(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    616926,      11343]
NotebookOptionsPosition[    611605,      11237]
NotebookOutlinePosition[    611998,      11253]
CellTagsIndexPosition[    611955,      11250]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815727963007406*^9, 
  3.815727966942301*^9}},ExpressionUUID->"a58cb607-f85a-40df-8486-\
7cb7962fced4"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,xcolor,bm,\
mhchem}\>\"", ",", "\"\<\\\\definecolor{darkgreen}{RGB}{0, 180, 0}\>\""}], 
      "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[1]:=",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182"]
}, Closed]],

Cell[CellGroupData[{

Cell["Beryllium", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 
  3.812455626881061*^9}},ExpressionUUID->"c2471ae6-4a0d-4f45-b446-\
c80497d2d522"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"97a47048-f511-4d65-8b66-\
2d519dc18924"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Be", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(1\)]\)2\!\(\*SuperscriptBox[\(p\), \(1\)]\))\>\"", ",", "3.210", ",", 
       "3.332", ",", "2.874", ",", "2.111", ",", "2.400", ",", "2.363", ",", 
       "2.433", ",", "2.866", ",", "2.864", ",", "2.862"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(1\)]\)2\!\(\*SuperscriptBox[\(p\), \(1\)]\))\>\"", ",", "3.210", ",", 
       "4.276", ",", "4.922", ",", "6.036", ",", "6.191", ",", "6.263", ",", 
       "6.255", ",", "6.581", ",", "6.579", ",", "6.577"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "6.691", ",", "6.864", ",", "7.112", ",", "7.480", ",", 
       "7.792", ",", "7.824", ",", "7.745", ",", "7.664", ",", "7.659", ",", 
       "7.669"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "7.598", ",", "7.762", ",", "8.188", ",", "8.945", ",", 
       "9.373", ",", "9.424", ",", "9.047", ",", "8.612", ",", "8.618", ",", 
       "8.624"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815727991281788*^9, 3.8157279964157953`*^9}, {
  3.815734250404333*^9, 3.815734253504252*^9}, {3.8193014548060913`*^9, 
  3.819301512936249*^9}, {3.819343258943349*^9, 3.8193432647115803`*^9}, {
  3.819642298021214*^9, 3.8196423184462137`*^9}, {3.819907407865534*^9, 
  3.819907445312331*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 
  3.81572820807975*^9}},ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-\
fa9208259819"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Be", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", 
        ",", "\"\<SF-TDBHHLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}], ",", "None"}], 
     "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644312076023*^9, 
   3.819644313652121*^9}, {3.819645090063249*^9, 3.819645198861923*^9}, {
   3.819645353794886*^9, 3.819645353870566*^9}, {3.819907451089706*^9, 
   3.8199074550175047`*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>"},
     {
      TagBox["\<\"SF-TDBLYP\"\>",
       HoldForm], "3.21`", "3.21`", "6.691`", "7.598`"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], "3.332`", "4.276`", "6.864`", "7.762`"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "2.874`", "4.922`", "7.112`", "8.188`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "2.111`", "6.036`", "7.48`", "8.945`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "2.4`", "6.191`", "7.792`", "9.373`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "2.363`", "6.263`", "7.824`", "9.424`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "2.433`", "6.255`", "7.745`", "9.047`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "2.866`", "6.581`", "7.664`", "8.612`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "2.864`", "6.579`", "7.659`", "8.618`"},
     {
      TagBox["\<\"FCI\"\>",
       HoldForm], "2.862`", "6.577`", "7.669`", "8.624`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDBLYP", "SF-TDB3LYP", "SF-TDBHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "FCI"}, None}, 
    TableAlignments -> Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, 3.8196443143616047`*^9, {3.819645090857378*^9, 
   3.8196451080592623`*^9}, {3.819645142897951*^9, 3.819645156782567*^9}, 
   3.819645202627252*^9, 3.819645354441607*^9, 3.819907455441311*^9, 
   3.819907492821*^9, 3.819962759308753*^9},
 CellLabel->
  "Out[43]//TableForm=",ExpressionUUID->"d9144c7d-098d-4f14-a7b2-\
54fb8fd7a764"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"\[LeftAngleBracket]", 
   SuperscriptBox["S", "2"], "\[RightAngleBracket]"}]],ExpressionUUID->
  "a2a29383-6f94-4472-abb4-14491c38aad2"],
 " values"
}], "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 
  3.812467448218916*^9}},ExpressionUUID->"787bec5b-a126-4507-8668-\
aadd4cf28dce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)S(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(2\)]\))\>\"", ",", "0.0023", ",", "0.0003", ",", "0.0008", ",", "0.0037", 
       ",", "0.0037", ",", "0.0015", ",", ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "1.9807", 
       ",", "1.8388", ",", "1.9985", ",", "1.9985", ",", "2.0000", ",", ",", 
       "2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "0.0229", 
       ",", "0.1640", ",", "0.0234", ",", "0.0235", ",", "0.0142", ",", ",", 
       "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "1.0000", ",", "1.0000", ",", "1.0000", ",", "1.0000", 
       ",", "1.000", ",", "1.0000", ",", ",", "2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "0.0134", ",", "0.0019", ",", "0.0062", ",", "0.0133", 
       ",", "0.0133", ",", "0.0059", ",", ",", "0"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDA-BLYP\>\"", ",", 
        "\"\<SF-TDA-B3LYP\>\"", ",", "\"\<SF-TDA-BHHLYP\>\"", ",", 
        "\"\<SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\
\(W\), \(0\)]\)\>\"", ",", "\"\<SF-TDA-BSE@evGW\>\"", ",", "\"\<SF-CIS\>\"", 
        ",", "\"\<SF-ADC(2)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], "}"}]}], ",",
    " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812467461196055*^9, 3.812467485730917*^9}, {3.8124675261095533`*^9, 
   3.812467575810176*^9}, 3.8124676151585693`*^9, {3.812467828152937*^9, 
   3.8124678407529078`*^9}, 3.812467883656332*^9, {3.812467920664997*^9, 
   3.812467945566482*^9}, 3.812467983413562*^9, {3.812468149862059*^9, 
   3.812468160062373*^9}, {3.8124683904202003`*^9, 3.812468484067692*^9}, {
   3.8124685360453577`*^9, 3.812468550024415*^9}, {3.8124686132269297`*^9, 
   3.812468649498362*^9}, {3.812471166622549*^9, 3.812471177556569*^9}, {
   3.8124718227170563`*^9, 3.812471833124617*^9}, {3.812905524224263*^9, 
   3.812905528123958*^9}, {3.812905560044097*^9, 3.812905573765418*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-B3LYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BHHLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \\(0\\)]\\)\\!\\(\
\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@evGW\"\>",
       HoldForm], 
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], 
      TagBox["\<\"SF-ADC(2)\"\>",
       HoldForm], 
      TagBox["\<\"FCI\"\>",
       HoldForm]},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)S(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\))\"\>", "0.0023`", 
      "0.0003`", "0.0008`", "0.0037`", "0.0037`", "0.0015`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "1.9807`", "1.8388`", "1.9985`", "1.9985`", "2.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "0.0229`", "0.164`", "0.0234`", "0.0235`", "0.0142`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "1.`", "1.`", 
      "1.`", "1.`", "1.`", "1.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "0.0134`", 
      "0.0019`", "0.0062`", "0.0133`", "0.0133`", "0.0059`", "Null", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"State", "SF-TDA-BLYP", "SF-TDA-B3LYP", "SF-TDA-BHHLYP", 
       "SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)", "SF-TDA-BSE@evGW", "SF-CIS", 
       "SF-ADC(2)", "FCI"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.81246829680287*^9, {3.8124685442008467`*^9, 
   3.812468550474485*^9}, 3.812471179758314*^9, {3.812471826261414*^9, 
   3.812471833560739*^9}, 3.812905568109857*^9, 3.815734447380348*^9, 
   3.81996275932226*^9},
 CellLabel->
  "Out[44]//TableForm=",ExpressionUUID->"b12e9df2-f2d2-47c3-ab6c-\
4f0b81f283e6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"0bb33906-ab97-42cf-8d51-\
304b4f05bf1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Be", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "11"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"Be", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TD-BLYP\>\"", ",", "\"\<SF-TD-B3LYP\>\"", ",", 
     "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", 
     ",", "Orange", ",", "Orange", ",", "Orange", ",", "Black"}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819907374199891*^9, 
   3.819907389617647*^9}, {3.819907499675179*^9, 3.819907499872015*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "19.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.9", ",", "9.8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5.5", ",", "7.5", ",", "11.5", ",", "17.5"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0VtIkwEABeBVQ0gqTZt2Mcuc4TZcG+mSZcOV2DQ1nM5WocFsq2xzJOs2
wqigRWZF2XQLSpGWjDljkexi2UwThMa0MaYpibKY+beGqfUQ1n/2cPieDhw4
aTK1WL6aQqFwycC5hsT1IhUhtMXtSILqGwksuM8gzYWP+koPQW1DYxnk6b9J
oK9cp4VOXd4dqHHEtMJY/ZQRetb9NcGRiM0Ke84vOmDMbMF7SJ/N+gjjiRIv
TO3NGIV2ybIPBjLNfpiiVk3CDQctQWiiGMKQwx1fhhU0X6iINLHQOgel9uu0
c9hnEadDB4ORDwvP8oSw5Kq2HKbOH66EYWmZhiBtWfp3GQYYOiNk+n93woq0
J11Q6XI44M0g2w2lzqkPME9hHoMrrStR+Scl47CP5orAXOqxP7C5tzj2B+n9
0rtxcHpCthN+Z4cyITMrhQm9ikUudNsncqBHR+XDx5+Vgmj/aHdbmHSwbksn
PLDN/xIOEDQLDNmqbPBZv+sLvCcY+gpPeeUz0Pk8g/oTfyp+bYKCdzV0KFtV
kAPd/IdFMPvC62L4aiQghwN1t67AKklzcoT0wRvRZrhb1JMCB+uzd0FjU+j4
Ww0hbBNvrIYLCd31MJ71SQsDg2b9KGmuovopNAy3dMCOJX3UrtoZE2xPTzJD
9ol2K6THv4iqWqgcqr1ICLd6jR64PeGM8jTptTGXBjYeUbIUpL5hyR6onBbw
gqSefg4fipP358Pbovmok2uaOJRLhLDGsnYv/A9d0qC0
  "],
 CellLabel->"In[51]:=",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 3.332}, {4.5, 2.874}, {6.5, 
         2.111}, {8.5, 2.4}, {10.5, 2.363}, {12.5, 2.433}, {14.5, 2.866}, {
         16.5, 2.864}, {18.5, 2.862}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 4.276}, {4.5, 4.922}, {6.5, 
         6.036}, {8.5, 6.191}, {10.5, 6.263}, {12.5, 6.255}, {14.5, 6.581}, {
         16.5, 6.579}, {18.5, 6.577}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 6.691}, {2.5, 6.864}, {4.5, 7.112}, {6.5, 
         7.48}, {8.5, 7.792}, {10.5, 7.824}, {12.5, 7.745}, {14.5, 7.664}, {
         16.5, 7.659}, {18.5, 7.669}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.012833333333333334`], 
        Thickness[0.01], 
        LineBox[{{0.5, 7.598}, {2.5, 7.762}, {4.5, 8.188}, {6.5, 8.945}, {8.5,
          9.373}, {10.5, 9.424}, {12.5, 9.047}, {14.5, 8.612}, {16.5, 
         8.618}, {18.5, 8.624}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {4}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.012833333333333334`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {4}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.012833333333333334`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.012833333333333334`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$18430, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 2.862}], 
             Offset[{0, 0}, {18.885416666666668`, 2.862}], 
             Offset[{0., 0.}, {19.070416666666667`, 2.862}], 
             Offset[{0., 0.}, {19.070416666666667`, 2.862}], 
             Offset[{0., 0.}, {19.25541666666667, 2.862}], 
             Offset[{0, 0}, {19.960168487220336`, 2.861997966176617}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              2.861997966176617}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 2.862}], 
             Offset[{0, 0}, {18.885416666666668`, 2.862}], 
             Offset[{0., 0.}, {19.070416666666667`, 2.862}], 
             Offset[{0., 0.}, {19.070416666666667`, 2.862}], 
             Offset[{0., 0.}, {19.25541666666667, 2.862}], 
             Offset[{0, 0}, {19.960168487220336`, 2.861997966176617}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              2.861997966176617}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{116., 11.500000000000027`}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{116., -11.499999999999973`}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., -11.499999999999998`}, {19.960168487220336`, 
              2.861997966176617}], 
             Offset[{10., 11.500000000000002`}, {19.960168487220336`, 
              2.861997966176617}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{63., 1.3988810110276972*^-14}, \
{19.960168487220336, 2.861997966176617}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 6.577}], 
             Offset[{0, 0}, {18.885416666666668`, 6.577}], 
             Offset[{0., 0.}, {19.070416666666667`, 6.577}], 
             Offset[{0., 0.}, {19.070416666666667`, 6.577}], 
             Offset[{0., 0.}, {19.25541666666667, 6.577}], 
             Offset[{0, 0}, {19.960168487220336`, 6.111088051372062}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              6.111088051372062}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 6.577}], 
             Offset[{0, 0}, {18.885416666666668`, 6.577}], 
             Offset[{0., 0.}, {19.070416666666667`, 6.577}], 
             Offset[{0., 0.}, {19.070416666666667`, 6.577}], 
             Offset[{0., 0.}, {19.25541666666667, 6.577}], 
             Offset[{0, 0}, {19.960168487220336`, 6.111088051372062}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              6.111088051372062}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{116., 11.500000000000027`}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{116., -11.499999999999973`}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., -11.499999999999998`}, {19.960168487220336`, 
              6.111088051372062}], 
             Offset[{10., 11.500000000000002`}, {19.960168487220336`, 
              6.111088051372062}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{63., 1.3988810110276972*^-14}, \
{19.960168487220336, 6.111088051372062}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 7.669}], 
             Offset[{0, 0}, {18.885416666666668`, 7.669}], 
             Offset[{0., 0.}, {19.070416666666667`, 7.669}], 
             Offset[{0., 0.}, {19.070416666666667`, 7.669}], 
             Offset[{0., 0.}, {19.25541666666667, 7.669}], 
             Offset[{0, 0}, {19.960168487220336`, 7.623331219410628}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              7.623331219410628}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 7.669}], 
             Offset[{0, 0}, {18.885416666666668`, 7.669}], 
             Offset[{0., 0.}, {19.070416666666667`, 7.669}], 
             Offset[{0., 0.}, {19.070416666666667`, 7.669}], 
             Offset[{0., 0.}, {19.25541666666667, 7.669}], 
             Offset[{0, 0}, {19.960168487220336`, 7.623331219410628}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              7.623331219410628}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{93., -11.49999999999998}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., -11.499999999999998`}, {19.960168487220336`, 
              7.623331219410628}], 
             Offset[{10., 11.500000000000002`}, {19.960168487220336`, 
              7.623331219410628}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{19.960168487220336, 7.623331219410628}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 8.624}], 
             Offset[{0, 0}, {18.885416666666668`, 8.624}], 
             Offset[{0., 0.}, {19.070416666666667`, 8.624}], 
             Offset[{0., 0.}, {19.070416666666667`, 8.624}], 
             Offset[{0., 0.}, {19.25541666666667, 8.624}], 
             Offset[{0, 0}, {19.960168487220336`, 9.13557316057802}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              9.13557316057802}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {18.885416666666668`, 8.624}], 
             Offset[{0, 0}, {18.885416666666668`, 8.624}], 
             Offset[{0., 0.}, {19.070416666666667`, 8.624}], 
             Offset[{0., 0.}, {19.070416666666667`, 8.624}], 
             Offset[{0., 0.}, {19.25541666666667, 8.624}], 
             Offset[{0, 0}, {19.960168487220336`, 9.13557316057802}], 
             Offset[{5., 1.1102230246251565`*^-15}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 2.220446049250313*^-15}, {19.960168487220336`, 
              9.13557316057802}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{93., -11.49999999999998}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., -11.499999999999998`}, {19.960168487220336`, 
              9.13557316057802}], 
             Offset[{10., 11.500000000000002`}, {19.960168487220336`, 
              9.13557316057802}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{19.960168487220336, 9.13557316057802}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{3.877551020408163*^-7, 3.21}, {0.18647247529208977`, 
         3.21}, {0.3729445628290775, 3.21}, {0.5751016737263959, 3.21}, {
         0.7772587846237142, 3.21}, {0.8716390354260082, 3.21}, {
         0.966019286228302, 3.21}, {0.9778168175785888, 3.21}, {
         0.9896143489288756, 3.21}, {0.9955131146040189, 3.21}, {
         0.9999371888603765, 3.21}}], 
        LineBox[{{3.877551020408163*^-7, 3.21}, {0.18647247529208977`, 
         3.21}, {0.3729445628290775, 3.21}, {0.5751016737263959, 3.21}, {
         0.7772587846237142, 3.21}, {0.8716390354260082, 3.21}, {
         0.966019286228302, 3.21}, {0.9778168175785888, 3.21}, {
         0.9896143489288756, 3.21}, {0.9955131146040189, 3.21}, {
         0.9999371888603765, 3.21}}], 
        LineBox[{{3.877551020408163*^-7, 6.691}, {0.18647247529208977`, 
         6.691}, {0.3729445628290775, 6.691}, {0.5751016737263959, 6.691}, {
         0.7772587846237142, 6.691}, {0.8716390354260082, 6.691}, {
         0.966019286228302, 6.691}, {0.9778168175785888, 6.691}, {
         0.9896143489288756, 6.691}, {0.9955131146040189, 6.691}, {
         0.9999371888603765, 6.691}}], 
        LineBox[{{3.877551020408163*^-7, 7.598}, {0.18647247529208977`, 
         7.598}, {0.3729445628290775, 7.598}, {0.5751016737263959, 7.598}, {
         0.7772587846237142, 7.598}, {0.8716390354260082, 7.598}, {
         0.966019286228302, 7.598}, {0.9778168175785888, 7.598}, {
         0.9896143489288756, 7.598}, {0.9955131146040189, 7.598}, {
         0.9999371888603765, 7.598}}]},
       Annotation[#, "Charting`Private`Tag$18726#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHeh/9bovA4MDn+6mue+Xczlkzpm0SJIVwde6my0r
Lojgv5F1nSEii+CvjZMTFtJE8HekvHj5twPBP5y16cDLFwj+zTK3vIMrGOH8
9023pGdmMMH5IhNM36dzsMD5lnMnHDJbwQrnzzGUbwsuYYPzGY6t9SxwYIfz
JbMnVpUXI/hGAqWr65Yh+PsePXNmOoDge2+NuNN6E8GfNG/iCvdnCP6N9lMl
nJ8RfLlCZsfT/xF8AOvHhQg=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHeh/9bovA4PDlhNl++ZLCTpkzpm0SJIVwde6my0r
Lojgv5F1nSEii+CvjZMTFtJE8HekvHj5twPBP5y16cDLFwj+zTK3vIMrGOH8
9023pGdmMMH5IhNM36dzsMD5lnMnHDJbwQrnzzGUbwsuYYPzGY6t9SxwYIfz
JbMnVpUXI/hGAqWr65Yh+PsePXNmOoDge2+NuNN6E8GfNG/iCvdnCP6N9lMl
nJ8RfLlCZsfT/xF8ABZmi0g=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHeh/9bovA4PD7Z91WXtKpB0y50xaJMmK4GvdzZYV
F0Tw38i6zhCRRfDXxskJC2ki+DtSXrz824HgH87adODlCwT/Zplb3sEVjHD+
+6Zb0jMzmOB8kQmm79M5WOB8y7kTDpmtYIXz5xjKtwWXsMH5DMfWehY4sMP5
ktkTq8qLEXwjgdLVdcsQ/H2PnjkzHUDwvbdG3Gm9ieBPmjdxhfszBP9G+6kS
zs8Ivlwhs+Pp/wg+ANb0lkw=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHeh/9bovA4ODvWncLk8eeYfMOZMWSbIi+Fp3s2XF
BRH8N7KuM0RkEfy1cXLCQpoI/o6UFy//diD4h7M2HXj5AsG/WeaWd3AFI5z/
vumW9MwMJjhfZILp+3QOFjjfcu6EQ2YrWOH8OYbybcElbHA+w7G1ngUO7HC+
ZPbEqvJiBN9IoHR13TIEf9+jZ85MBxB8760Rd1pvIviT5k1c4f4Mwb/RfqqE
8zOCL1fI7Hj6P4IPAMo9bcA=
         "]]},
       Annotation[#, "Charting`Private`Tag$18771#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXeU8e5kPg4DD6YWu2z7/ZXPIP6D3u5kFwY/z2/Gw
kwvB97njeKJfAMG3zjq9bqoYgv9t4UePtXoI/sab4o+PuCH4c3ds8FZejuB3
Tvfc0sguCOcbJcfcLz6C4N/Sy+dKaxSC898Esv579hzB/18y+2O6nzCc39GW
lr2iEcEXmmH49MUWBP+agrhS5zkEf/bKP3GaLxD8M9xmeRPfIfj/cvNrf35B
8PUvrOhJ/I3gh/wOmH73P4IPAGu1rI8=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXeU8e5kPg4DD46WzjyhsEHbIP6D3u5kFwY/z2/Gw
kwvB97njeKJfAMG3zjq9bqoYgv9t4UePtXoI/sab4o+PuCH4c3ds8FZejuB3
Tvfc0sguCOcbJcfcLz6C4N/Sy+dKaxSC898Esv579hzB/18y+2O6nzCc39GW
lr2iEcEXmmH49MUWBP+agrhS5zkEf/bKP3GaLxD8M9xmeRPfIfj/cvNrf35B
8PUvrOhJ/I3gh/wOmH73P4IPAM3uoIA=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXeU8e5kPg4DDstlHFDYUyTjkH9D73cyC4Mf57XjY
yYXg+9xxPNEvgOBbZ51eN1UMwf+28KPHWj0Ef+NN8cdH3BD8uTs2eCsvR/A7
p3tuaWQXhPONkmPuFx9B8G/p5XOlNQrB+W8CWf89e47g/y+Z/THdTxjO72hL
y17RiOALzTB8+mILgn9NQVyp8xyCP3vlnzjNFwj+GW6zvInvEPx/ufm1P78g
+PoXVvQk/kbwQ34HTL/7H8EHAEpfmA0=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXeU8e5kPg4DDcW/zTscEBYf8A3q/m1kQ/Di/HQ87
uRB8nzuOJ/oFEHzrrNPrpooh+N8WfvRYq4fgb7wp/viIG4I/d8cGb+XlCH7n
dM8tjeyCcL5Rcsz94iMI/i29fK60RiE4/00g679nzxH8/yWzP6b7CcP5HW1p
2SsaEXyhGYZPX2xB8K8piCt1nkPwZ6/8E6f5AsE/w22WN/Edgv8vN7/25xcE
X//Cip7E3wh+yO+A6Xf/I/gAROuG/Q==
         "]]},
       Annotation[#, "Charting`Private`Tag$18816#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{6.0001152261633255`, 2.111}, {6.004153112578152, 2.111}, {
         6.10354723971239, 2.111}, {6.202941366846629, 2.111}, {
         6.388333011822375, 2.111}, {6.573724656798122, 2.111}, {
         6.7748013251342, 2.111}, {6.975877993470277, 2.111}, {
         6.987607997160486, 2.111}, {6.999338000850695, 2.111}, {
         6.999924501035202, 2.111}}], 
        LineBox[{{6.0001152261633255`, 6.036}, {6.004153112578152, 6.036}, {
         6.10354723971239, 6.036}, {6.202941366846629, 6.036}, {
         6.388333011822375, 6.036}, {6.573724656798122, 6.036}, {
         6.7748013251342, 6.036}, {6.975877993470277, 6.036}, {
         6.987607997160486, 6.036}, {6.999338000850695, 6.036}, {
         6.999924501035202, 6.036}}], 
        LineBox[{{6.0001152261633255`, 7.48}, {6.004153112578152, 7.48}, {
         6.10354723971239, 7.48}, {6.202941366846629, 7.48}, {
         6.388333011822375, 7.48}, {6.573724656798122, 7.48}, {
         6.7748013251342, 7.48}, {6.975877993470277, 7.48}, {
         6.987607997160486, 7.48}, {6.999338000850695, 7.48}, {
         6.999924501035202, 7.48}}], 
        LineBox[{{6.0001152261633255`, 8.945}, {6.004153112578152, 8.945}, {
         6.10354723971239, 8.945}, {6.202941366846629, 8.945}, {
         6.388333011822375, 8.945}, {6.573724656798122, 8.945}, {
         6.7748013251342, 8.945}, {6.975877993470277, 8.945}, {
         6.987607997160486, 8.945}, {6.999338000850695, 8.945}, {
         6.999924501035202, 8.945}}]},
       Annotation[#, "Charting`Private`Tag$18861#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000058876541962, 2.4}, {8.001306766233599, 2.4}, {
         8.007546214691786, 2.4}, {8.032504008524532, 2.4}, {
         8.057461802357277, 2.4}, {8.10737739002277, 2.4}, {8.157292977688261,
          2.4}, {8.343558719057498, 2.4}, {8.529824460426735, 2.4}, {
         8.731775225156301, 2.4}, {8.93372598988587, 2.4}, {8.957295259315476,
          2.4}, {8.98086452874508, 2.4}, {8.98675684610248, 2.4}, {
         8.992649163459882, 2.4}, {8.998541480817284, 2.4}, {
         8.999719944288753, 2.4}}], 
        LineBox[{{8.000058876541962, 6.191}, {8.001306766233599, 6.191}, {
         8.007546214691786, 6.191}, {8.032504008524532, 6.191}, {
         8.057461802357277, 6.191}, {8.10737739002277, 6.191}, {
         8.157292977688261, 6.191}, {8.343558719057498, 6.191}, {
         8.529824460426735, 6.191}, {8.731775225156301, 6.191}, {
         8.93372598988587, 6.191}, {8.957295259315476, 6.191}, {
         8.98086452874508, 6.191}, {8.98675684610248, 6.191}, {
         8.992649163459882, 6.191}, {8.998541480817284, 6.191}, {
         8.999719944288753, 6.191}}], 
        LineBox[{{8.000058876541962, 7.792}, {8.001306766233599, 7.792}, {
         8.007546214691786, 7.792}, {8.032504008524532, 7.792}, {
         8.057461802357277, 7.792}, {8.10737739002277, 7.792}, {
         8.157292977688261, 7.792}, {8.343558719057498, 7.792}, {
         8.529824460426735, 7.792}, {8.731775225156301, 7.792}, {
         8.93372598988587, 7.792}, {8.957295259315476, 7.792}, {
         8.98086452874508, 7.792}, {8.98675684610248, 7.792}, {
         8.992649163459882, 7.792}, {8.998541480817284, 7.792}, {
         8.999719944288753, 7.792}}], 
        LineBox[{{8.000058876541962, 9.373}, {8.001306766233599, 9.373}, {
         8.007546214691786, 9.373}, {8.032504008524532, 9.373}, {
         8.057461802357277, 9.373}, {8.10737739002277, 9.373}, {
         8.157292977688261, 9.373}, {8.343558719057498, 9.373}, {
         8.529824460426735, 9.373}, {8.731775225156301, 9.373}, {
         8.93372598988587, 9.373}, {8.957295259315476, 9.373}, {
         8.98086452874508, 9.373}, {8.98675684610248, 9.373}, {
         8.992649163459882, 9.373}, {8.998541480817284, 9.373}, {
         8.999719944288753, 9.373}}]},
       Annotation[#, "Charting`Private`Tag$18906#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{10.000142110644436`, 2.363}, {10.006408874614918`, 2.363}, {
         10.018942402555883`, 2.363}, {10.03147593049685, 2.363}, {
         10.056542986378782`, 2.363}, {10.081610042260714`, 2.363}, {
         10.26874988002344, 2.363}, {10.455889717786167`, 2.363}, {
         10.658714578909226`, 2.363}, {10.861539440032283`, 2.363}, {
         10.911319972377619`, 2.363}, {10.961100504722957`, 2.363}, {
         10.973545637809291`, 2.363}, {10.985990770895626`, 2.363}, {
         10.992213337438793`, 2.363}, {10.99843590398196, 2.363}, {
         10.999991545617748`, 2.363}}], 
        LineBox[{{10.000142110644436`, 6.263}, {10.006408874614918`, 6.263}, {
         10.018942402555883`, 6.263}, {10.03147593049685, 6.263}, {
         10.056542986378782`, 6.263}, {10.081610042260714`, 6.263}, {
         10.26874988002344, 6.263}, {10.455889717786167`, 6.263}, {
         10.658714578909226`, 6.263}, {10.861539440032283`, 6.263}, {
         10.911319972377619`, 6.263}, {10.961100504722957`, 6.263}, {
         10.973545637809291`, 6.263}, {10.985990770895626`, 6.263}, {
         10.992213337438793`, 6.263}, {10.99843590398196, 6.263}, {
         10.999991545617748`, 6.263}}], 
        LineBox[{{10.000142110644436`, 7.824}, {10.006408874614918`, 7.824}, {
         10.018942402555883`, 7.824}, {10.03147593049685, 7.824}, {
         10.056542986378782`, 7.824}, {10.081610042260714`, 7.824}, {
         10.26874988002344, 7.824}, {10.455889717786167`, 7.824}, {
         10.658714578909226`, 7.824}, {10.861539440032283`, 7.824}, {
         10.911319972377619`, 7.824}, {10.961100504722957`, 7.824}, {
         10.973545637809291`, 7.824}, {10.985990770895626`, 7.824}, {
         10.992213337438793`, 7.824}, {10.99843590398196, 7.824}, {
         10.999991545617748`, 7.824}}], 
        LineBox[{{10.000142110644436`, 9.424}, {10.006408874614918`, 9.424}, {
         10.018942402555883`, 9.424}, {10.03147593049685, 9.424}, {
         10.056542986378782`, 9.424}, {10.081610042260714`, 9.424}, {
         10.26874988002344, 9.424}, {10.455889717786167`, 9.424}, {
         10.658714578909226`, 9.424}, {10.861539440032283`, 9.424}, {
         10.911319972377619`, 9.424}, {10.961100504722957`, 9.424}, {
         10.973545637809291`, 9.424}, {10.985990770895626`, 9.424}, {
         10.992213337438793`, 9.424}, {10.99843590398196, 9.424}, {
         10.999991545617748`, 9.424}}]},
       Annotation[#, "Charting`Private`Tag$18951#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000067796663096`, 2.433}, {12.002585428456207`, 2.433}, {
         12.008879507938987`, 2.433}, {12.021467666904545`, 2.433}, {
         12.034055825870105`, 2.433}, {12.222069760026322`, 2.433}, {
         12.41008369418254, 2.433}, {12.594394896597045`, 2.433}, {
         12.778706099011552`, 2.433}, {12.87870421189897, 2.433}, {
         12.97870232478639, 2.433}, {12.984952206841854`, 2.433}, {
         12.991202088897317`, 2.433}, {12.997451970952781`, 2.433}, {
         12.999951923774958`, 2.433}}], 
        LineBox[{{12.000067796663096`, 6.255}, {12.002585428456207`, 6.255}, {
         12.008879507938987`, 6.255}, {12.021467666904545`, 6.255}, {
         12.034055825870105`, 6.255}, {12.222069760026322`, 6.255}, {
         12.41008369418254, 6.255}, {12.594394896597045`, 6.255}, {
         12.778706099011552`, 6.255}, {12.87870421189897, 6.255}, {
         12.97870232478639, 6.255}, {12.984952206841854`, 6.255}, {
         12.991202088897317`, 6.255}, {12.997451970952781`, 6.255}, {
         12.999951923774958`, 6.255}}], 
        LineBox[{{12.000067796663096`, 7.745}, {12.002585428456207`, 7.745}, {
         12.008879507938987`, 7.745}, {12.021467666904545`, 7.745}, {
         12.034055825870105`, 7.745}, {12.222069760026322`, 7.745}, {
         12.41008369418254, 7.745}, {12.594394896597045`, 7.745}, {
         12.778706099011552`, 7.745}, {12.87870421189897, 7.745}, {
         12.97870232478639, 7.745}, {12.984952206841854`, 7.745}, {
         12.991202088897317`, 7.745}, {12.997451970952781`, 7.745}, {
         12.999951923774958`, 7.745}}], 
        LineBox[{{12.000067796663096`, 9.047}, {12.002585428456207`, 9.047}, {
         12.008879507938987`, 9.047}, {12.021467666904545`, 9.047}, {
         12.034055825870105`, 9.047}, {12.222069760026322`, 9.047}, {
         12.41008369418254, 9.047}, {12.594394896597045`, 9.047}, {
         12.778706099011552`, 9.047}, {12.87870421189897, 9.047}, {
         12.97870232478639, 9.047}, {12.984952206841854`, 9.047}, {
         12.991202088897317`, 9.047}, {12.997451970952781`, 9.047}, {
         12.999951923774958`, 9.047}}]},
       Annotation[#, "Charting`Private`Tag$18996#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/a5lVpAwg46D4oaijIlv2RwmeK7teMyI4F/fW+/2
ixfBlzMKYhGUQvDXSH2vtzNC8K2Y5/zO9kLww648/XSsCsEvXqr/SnE1gj/l
3ObWT5y6cP627+aKhzMQ/GdZDHH6cxB8sXsnZs0+j+A/+vVrZdkdBH+duO7O
wJcIvojaMYf97xH8KpP4EzrfEPy1u7V7kn8i+A+cfvjP+oPgC586InzxP4K/
cq6G+S8kPgD6AI4m
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/a5lVpAwg45D7vPfKz8GSTlM8Fzb8ZgRwb++t97t
Fy+CL2cUxCIoheCvkfpeb2eE4Fsxz/md7YXgh115+ulYFYJfvFT/leJqBH/K
uc2tnzh14fxt380VD2cg+M+yGOL05yD4YvdOzJp9HsF/9OvXyrI7CP46cd2d
gS8RfBG1Yw773yP4VSbxJ3S+Ifhrd2v3JP9E8B84/fCf9QfBFz51RPjifwR/
5VwN819IfABCHaUe
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/a5lVpAwg44Dn+6mue+XyzlM8Fzb8ZgRwb++t97t
Fy+CL2cUxCIoheCvkfpeb2eE4Fsxz/md7YXgh115+ulYFYJfvFT/leJqBH/K
uc2tnzh14fxt380VD2cg+M+yGOL05yD4YvdOzJp9HsF/9OvXyrI7CP46cd2d
gS8RfBG1Yw773yP4VSbxJ3S+Ifhrd2v3JP9E8B84/fCf9QfBFz51RPjifwR/
5VwN819IfACcF49S
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/a5lVpAwg47DZd8kgQhLRYcJnms7HjMi+Nf31rv9
4kXw5YyCWASlEPw1Ut/r7YwQfCvmOb+zvRD8sCtPPx2rQvCLl+q/UlyN4E85
t7n1E6cunL/tu7ni4QwE/1kWQ5z+HARf7N6JWbPPI/iPfv1aWXYHwV8nrrsz
8CWCL6J2zGH/ewS/yiT+hM43BH/tbu2e5J8I/gOnH/6z/iD4wqeOCF/8j+Cv
nKth/guJDwDqL3vK
         "]]},
       Annotation[#, "Charting`Private`Tag$19041#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXdVySJ+DwcBh2+e/Vypesjn4b2i372FE8FcUvd6t
wozgR33ftCWUDcHnqala28aJ4Be0cs5/wY/gX+2bMcFLDMFP23Il7JI+gv/9
poBslCeC/yNq1+bfFQj+z9vJXnNXIPgnT1vzFhxC8GfuFr7gdAfBb9xcb6jz
EsHPXP16kug3BD95pdtr/58Ifuzyhc5df5D8p3Y+X/0fgh++9M/sI/8RfLtU
k7dvkfgAaiavxg==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXdVySJ+DwcDBvNMx4WmAlIP/hnb7HkYEf0XR690q
zAh+1PdNW0LZEHyemqq1bZwIfkEr5/wX/Aj+1b4ZE7zEEPy0LVfCLukj+N9v
CshGeSL4P6J2bf5dgeD/vJ3sNXcFgn/ytDVvwSEEf+Zu4QtOdxD8xs31hjov
EfzM1a8niX5D8JNXur32/4ngxy5f6Nz1B8l/aufz1f8h+OFL/8w+8h/Bt0s1
efsWiQ8AVT2D8g==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXdVySJ+DwcCh0zHh6YVFcg7+G9rtexgR/BVFr3er
MCP4Ud83bQllQ/B5aqrWtnEi+AWtnPNf8CP4V/tmTPASQ/DTtlwJu6SP4H+/
KSAb5Yng/4jatfl3BYL/83ay19wVCP7J09a8BYcQ/Jm7hS843UHwGzfXG+q8
RPAzV7+eJPoNwU9e6fba/yeCH7t8oXPXHyT/qZ3PV/+H4Icv/TP7yH8E3y7V
5O1bJD4Ax6aWng==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXdVySJ+DwcBB+fbPuiwbRQf/De32PYwI/oqi17tV
mBH8qO+btoSyIfg8NVVr2zgR/IJWzvkv+BH8q30zJniJIfhpW66EXdJH8L/f
FJCN8kTwf0Tt2vy7AsH/eTvZa+4KBP/kaWvegkMI/szdwhec7iD4jZvrDXVe
IviZq19PEv2G4CevdHvt/xPBj12+0LnrD5L/1M7nq/9D8MOX/pl95D+Cb5dq
8vYtEh8ALG6O4g==
         "]]},
       Annotation[#, "Charting`Private`Tag$19086#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.000003349349893`, 2.862}, {18.002194459828345`, 2.862}, {
         18.008454775481084`, 2.862}, {18.10861982592494, 2.862}, {
         18.208784876368792`, 2.862}, {18.395718367963767`, 2.862}, {
         18.582651859558744`, 2.862}, {18.79132573590182, 2.862}, {
         18.9999996122449, 2.862}}], 
        LineBox[{{18.000003349349893`, 6.577}, {18.002194459828345`, 6.577}, {
         18.008454775481084`, 6.577}, {18.10861982592494, 6.577}, {
         18.208784876368792`, 6.577}, {18.395718367963767`, 6.577}, {
         18.582651859558744`, 6.577}, {18.79132573590182, 6.577}, {
         18.9999996122449, 6.577}}], 
        LineBox[{{18.000003349349893`, 7.669}, {18.002194459828345`, 7.669}, {
         18.008454775481084`, 7.669}, {18.10861982592494, 7.669}, {
         18.208784876368792`, 7.669}, {18.395718367963767`, 7.669}, {
         18.582651859558744`, 7.669}, {18.79132573590182, 7.669}, {
         18.9999996122449, 7.669}}], 
        LineBox[{{18.000003349349893`, 8.624}, {18.002194459828345`, 8.624}, {
         18.008454775481084`, 8.624}, {18.10861982592494, 8.624}, {
         18.208784876368792`, 8.624}, {18.395718367963767`, 8.624}, {
         18.582651859558744`, 8.624}, {18.79132573590182, 8.624}, {
         18.9999996122449, 8.624}}]},
       Annotation[#, "Charting`Private`Tag$19131#1"]& ]}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00886053517632465], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4i8bArJnTQ91EOnxesVSouWw4eHLqZsaEPym
QM+5DWWhDgZaK4UvtKg5RIhvv8iQFuoQzinWbpyv6KBpNel0fU8InO9V3azv
I4bg77zV9Tf1cTCc/2L7eubnD4Id7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kw
EzgfbC+fKdw8mXlxmqcdTB1kXj8yk3IJgfMZQCABkw92/xFThycisiefaoc4
qD5pnnd2l6nDhAU/DJ+9C4bzOX8uSN+8C8EPkBPL8p2M4IPt80HwjUFAPRhu
PowPs39N9+0MhnoEP6REZfr/Hkz+Rr28xYwxJnD+h0XrFc5aKMP5sPCDmQfj
w+xD56engYACRH9FKJyPHt8A3RzNKA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4u9s8TN8zkY4yMyL0zztYOoA4xtorRS+cMTU
Qfr1IzOpDREOqk+a553dZeqwuvt2BkM/gu8vJ5blm4/gXz2aa9Lgj+C7qpYy
zZJB8I9c1k6V/BcONx/Gh9lvo3Nl1jPZCAfHpkfHZ1ibOqSBgF6Ew0wQ+GkC
59f9tio4NwPB36iXt5gxxsThPwioRziYGIOACdy8Hq9XLCYfjR1CSlSm/7cI
d0gFa9RxaAr0nNtgF+ZwS7om0ajUBGKPaZiDxNQrnBmbTByWTLJi9DUJc/i0
ISB71nYEf9oE/iqz2wg+zP1nQCABwX/Du89gZhEmH+b/CPHtFxm8wuDhE5N7
9N8mbgR/a0vNhc0PQ+F8N1B4HkDwC+LZz0k2Ivhg/ySFws2H8WH2rwHF32oE
f+etrr+p+0Md/n4rfTDH0NTBq7pZ3+daKMRd80wcAkDx+x7o/uUvPPTsteH8
D4vWK5y1UIbzwznF2o3zFR1+gNLPQwS/dt22pPpOTH46OPwVIPG3LszBeUKz
UFqVgoOW1aTT9R8Q/CcisiefiofD+WD32iP4YH83IfhfQPG0PBxuPowPs18G
lJ59EHxweDpg8h+4xjvOSlSG82H+b1sefsrIIcKhAByQJg4Kjh+TzxQi0is4
vLdh5icYHwC2AGnT
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQrXL7Z13WnmgH8alXODOUjBxgfK8T7LazWU0c6qc6
d+e4RzsYaK0UvnDE1MFl2+e/VxZEwfn7Ty103SYdicGXmRenedrB1OF14A65
1mIE/4jChqKMRkz+Rr28xYwxJnD+h0XrFc5aKMP54Zxi7cb5inDzYHyYfej8
9DQQUHCoz9pTMtkh0sF5QrNQWpWCQ8VLNUOOFgSffY1MVMpqBL/DMeHphUsI
/oS3NfamYlFwvn/v9Dwh6yi4+TA+zH7xm+e+Bz9GuMfHvNMx4SomH+Y/GH/O
IuWdf9R14eEL458BAZdoOB8WP08SF14zsTdwQI8/AKx6vkA=
               "], {{
               109.43299999999998`, 18.134399999999996`}, {
               109.43299999999998`, 16.325}, {108.55899999999997`, 
               14.995299999999999`}, {106.134, 14.995299999999999`}, {
               103.29399999999998`, 14.995299999999999`}, {
               103.29399999999998`, 20.478099999999998`}, {
               103.29399999999998`, 21.1531}, {103.334, 
               21.253100000000003`}, {104.12799999999999`, 
               21.253100000000003`}, {106.134, 21.253100000000003`}, {
               108.69799999999998`, 21.253100000000003`}, {
               109.43299999999998`, 19.782800000000005`}, {
               109.43299999999998`, 18.134399999999996`}}}]}, {
             Thickness[0.00886053517632465]}, StripOnInput -> False]}, {
          ImageSize -> {112.8639800747198, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {113., 26.}, PlotRange -> {{0., 112.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00819672131147541], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EcB/DrA7WIqCwyJPK90ry67UoyDH7949KM1s5RR2CmNY1CEkIK
2vAxy8okEF+ZWmpkD0nRllqUWowkUxeVUhpMsbIICg0x1Gzn3t1zoB+cPz6M
e3bO9/zOCcw8pTd6cBzn5hyJzuHuHKHTloYh92QwZjkrXgGyHYbNXW8CIiA3
3Xt4Sz0G86Imd3gmEm6Va9z2h2CwQtHUSwMPM11tHl+LMYy8T/kRtciDtdhk
75zEMNeuO1k7Fk2dTea/raIW1KQEWPBKr0kyY5jwN2WokmMgjPz/ama/vbol
v2pE7Tu7ZyRLiWDNgbYKY6xAXZr43VNoVFFPZzSOCj+VYDmYUF+gR+DfcHjH
oF0JraXjx7mjzOJ6zMza0Dz32goE/RdaUl9tUFEXetquKquZyfZr/NX0+5kT
EfPVaWo6v+y4ne9qv6Qx/ya5pDLL6xPzQGro+Xh52XjG5WYBzhruxAyNI+BI
OQQpfx9M/ZqUwNw++a2y4yKGa6QuMcv5yJb3N0vWY8EQFX7X175RCX3mrbHZ
BpeFaEg4Z4lKUmGoKDl/6O0EL+3PG0M+6YcBXuqPTwisuxaeH7vHg8+fm9md
o8zmB48y83sQJA14775eyUvzP2Qes+UIBfedeZy2blos5V19giAm7qm+qpDZ
RBaqYRbzmYuEtBzb344WRPtTXE8/s5jnCnM8Ob9c1s+OZ2vr1E0YakheH8Kp
Bx53l3npFNTBo1OIuxIk5a3DoG21tXDdATQP2WLfv0DU+0h+KQhWSPUGSuck
IPhM+nMkRPpdg8BO7s+TEOl8gFmcX8ssnquRWczTJPdTKHWWWGHU7eRilykg
QlM+mH8EwfJ8nqNu/XY6v2z5/sjuJd+vc/Vfn4K6rim4Z0kbRi3u70aQ9H4U
IehCGsNKyTZpvaswtdgfVczye/OrqS1gKDYY/n+P/gE8AgeO
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4gO1shbpT8IdRHq8XrGUaDnUrtuWVH8WwQ+Q
E8vyPRzuYKC1UvhCi5qD6pPmeWc3hTuEc4q1G+crOnxji5/hczMMzpfwCPgj
kYzgty0PP2VkgOBvbam5sFk3zOG+a7zjrIUIfvX9H7eMfyvB+TeEPjmeDzOB
8yPEt19k4DOFmyczL07ztIOpw4vt65mfT0Dwz4DAGkw+2P1HTB02PHw5dVNF
GMQfu0wdYnKP/ttkjeBfO5pr0sCO4Mu8fmQm9SAUzgfbNwPBZwCBklC4+TA+
zP6KiBWmZ08j+AqOH5PP3MTkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkwPsw+
dH56GggoQPQfDYfz0eMbAJVW0f8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUyUtEOMvPiNE87mDrA+AZaK4UvHDF1
WF+UMfHtnygH1SfN887uMnXYMPf98mO3EfyMPSWTJfYg+Pamcbs85yD4RxQ2
FGVkIvg1IuvcH3pFwc2H8WH2L5kN1JEV5eDY9Oj4DGtTBxNjIKiOcpgJAj9N
4Py631YF52Yg+Bv18hYzxpg4nAGBkiiIuLEJ3Lwer1csJh+NHZ7/XvnxUmuk
Q2oaCOg4+MuJZfl2Rzjckq5JNCo1cQALN0U4SEy9wpmxycQhP579nGRjhMOn
DQHZs7Yj+NMm8FeZ3UbwYe4Hu3Mtgr/zVtff1P2YfJj/weEyLQIePppWk07X
RyD4TYGecxv0EHzhT47n03gRfBudK7OenQ2H8wNA/lkfDjcfxofZXxmxwvTs
dwS/bXn4KSOeCIe/30ofzDE0dRD3CPgjoRzhECG+/SLDPBOHLFD82kQ6yCx/
4aFnrw3nf1i0XuGshTKcH84p1m6cr+gAjM0qET0E36u6Wd/nWgQGPx0c0AoO
4Gj6HeHgPKFZKK1KwSEqxfq+v20knP9SDZggUxB83ySBCMseBD+cT3fT3PMI
vsLtn3VZXyLh5sP4MPvNOx0Tns5A8L1BAr2Y/Aeu8Y6zEpXhfJj/F7hu+/y3
J8qhYE337QwGEweb+/690/ch0qv4zXPfg5kx8xOMDwBmpWVO
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PQCU5yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HipN9bBQGul8IUjpg5rZKJSrJ/HwPnqhhxrZJKiMfgy8+I0TzuYOgTskGt9
vRPB12kXu3nuOCZ/o17eYsYYEzj/w6L1CmctlOH8cE6xduN8Rbh5MD7MPnR+
ehoIKDg8uaB0+2dbtIPzhGahtCoFh/v+vdPzTiH4+ULNB059RPDfLz/mbS4Z
A+d/D368dHYMgr/1898rFY0xcPNhfJj9Nfamcbs0EfwNc4EmSmPyYf6D8ecs
Ut75R10XHr4wvokxEHTHwvmw+HmSuPCaib2BA3r8AQB+Kr16
               "], {{
               118.53299999999997`, 18.134399999999996`}, {
               118.53299999999997`, 16.325}, {117.65899999999998`, 
               14.995299999999999`}, {115.23399999999998`, 
               14.995299999999999`}, {112.39399999999999`, 
               14.995299999999999`}, {112.39399999999999`, 
               20.478099999999998`}, {112.39399999999999`, 21.1531}, {
               112.43399999999997`, 21.253100000000003`}, {
               113.22800000000001`, 21.253100000000003`}, {
               115.23399999999998`, 21.253100000000003`}, {
               117.79799999999999`, 21.253100000000003`}, {
               118.53299999999997`, 19.782800000000005`}, {
               118.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.00819672131147541]}, StripOnInput -> False]}, {
          ImageSize -> {122.00216189290163`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {122., 26.}, PlotRange -> {{0., 122.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006458279514337381], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl008og2EcB/B3GweHXSYKO7yLJRabtleOz1I7zKTsHcragTZSswslFLXJ
wcoOanFY4kLRG0IpTtuJZSUnJUkmpHFYLv5sb32fp973qefwqaff7/n9nt9j
Gon0B3Ucx2lK21na2tI2fDmvQzUDZCxUXjyBB6tql+0REzmOzeeOzn3U/nDm
91BSu7Al8dmuRuqD9sltjd9BbUwFWi6JQOPByKe0rXW3OpcWiMs8rd0o+Ij5
KZrKngkk7n6tcOwz887P0aslZvdc1OoJMO+t3I1zDczpG0uwrijS+DDyy/F6
2f1mhnaE7LDaqA+O6fuktUoreTmVdPkHr8o4DyNeYvO74/mD+V1/YVt3iSrj
vnL/TCKtp6dc772XWo53wnybCTsWV5mNb4+d9R5me3k1e2l8GPnl/i0wi1NN
yb+42qgPxjzAmBfEg5FPacwj7tudiBpCszytB0a9MPoBo18w+on4MPLjPWC8
l9KoD85PWIrJnzY6D0rjPIx4mDcY86g07ot5Rj2Ydxj/AcZ/gfGfYOX//wfr
BKr8
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFkwtIU2EUx8XCR2KWmpOaNKebT/Zwm+VMPCo+Gc00tu8OQxxqWlBRBj5m
irOEQFDTtFlpRmXgq9S0l5UVampMnEImqPORokYUhKa17t119x64XH58fN95
/P/HU30+KcPaysoqAv+If+xcvmtbDwYOMZzL1lIBWHj4fWRrdp8AcrIq1zUN
GMjHKlP+dQrAR2jXwjxDs3ofCulKpFnP/rp5xZ9mzoL27uh3RHFooEG3NISo
9y1syT/v6jG0+ItmPHu4xA2DUkd5e/Uin2KxCI9xHsUDL3rLbQQ8SM7xrjVt
INheX30bcj8Q4gu0fFk/grg3hR5HB/yAuCZqR/DJnN8X7DYbT3eWIMg0Bxdm
+vbeFikQ3CLiizcw4hK33aMQ6CcUa/x6Dvy2Sa2TfVRCLPHeI3+oaNwQLl1T
7rzPJ/ux36lfFUT2w0CwkHZvUhwuorh5OY5nmqM5LA81S1rF8Hzq+t8MWwRD
RH3Hg6FjbqXmaZeS4u5Sjb4zm2bmqjH4IFMJESXGgbpQCcXkuYhiH0KHhCBI
IObBVULXkY3+9D1C8JNWDRfJlGAiooFH6tWmIPv55ktylQKKt6QXPi/7wM+O
xLM6rQLWLnUf2BrmUlxddlU1ruFQHFWhdc6UskHT9kxdtKiAnmQpMpUdhpOE
PilKiv2J/AaaR4hgIZiNTo3Q7WeTekgRqds4G6LxsepSELjkVeWMGjyh5ET8
neImRN2fyF3hCu0wis1+VNPshNt1sA2DH03trNFlT5jF7R77BAPZoG1YvYQD
M/Ly2nM6mpmq9NCZWgy8Jo3JVkw2YDjKo3d4hAXEsdyRZovfLGyeqxbBtJ9H
i8nLi5xHBgIjYvSMgTfps0IEdRVO+cEBHFKfhwjST03H7Ord8eMffH+mDmnS
LgaQ9TljIDn2Ounmu0B4mXPDfXcw7n+zn3ngYB1Q5haPAaPGYJ8VyYcCvL05
FUbq84oP8w/qP7ByMeD7P3bRi+l9t+zbf0xoxOk=
               "], {{
               96.01559999999999, 19.901600000000002`}, {96.01559999999999, 
               19.2063}, {95.65780000000001, 18.212500000000002`}, {
               93.98910000000001, 16.265600000000003`}, {93.61250000000001, 
               17.299999999999997`}, {93.3938, 18.610899999999997`}, {93.3938,
                19.6828}, {93.3938, 21.431299999999997`}, {94.20780000000002, 
               21.987499999999997`}, {94.84379999999999, 
               21.987499999999997`}, {95.9563, 21.987499999999997`}, {
               96.01559999999999, 20.200000000000003`}, {96.01559999999999, 
               19.901600000000002`}}, {{96.65159999999999, 
               9.690629999999999}, {95.6781, 8.776560000000002}, {
               94.60469999999998, 8.398439999999999}, {93.63130000000001, 
               8.398439999999999}, {92.02190000000002, 8.398439999999999}, {
               91.32659999999998, 10.0484}, {91.32659999999998, 
               11.339100000000002`}, {91.32659999999998, 12.1531}, {
               91.58589999999998, 12.9688}, {92.10159999999999, 
               13.564099999999996`}, {93.33439999999999, 
               14.975000000000001`}, {94.3078, 12.768799999999997`}, {
               95.71719999999999, 10.762499999999998`}, {96.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl018oQ1EcB/BtCIWH0bzsYZsQsyG78eYshFIrCt3Nkhht2l5ELbxMLS0l
1FJMeJCSISlroUiahld5UrQk8aS0VnZX33PavbfOw6dOv3/3d7Qjnt6xHJlM
Jk8fc/oo0qc8t7/EoBsi4w7h0xB4oFDlb/JoyaPu5W8+ZqMuO+x89Ual/tkJ
a+ItFdTHRveu3GaiVofsNfeEo/Fg5BO7oXa/9OmGIz3Ni+bhlI1UvvlC8QhH
2gOTieQ58+nd9MXWCrNlKehWupjr/Krnh2rmWaEghY3Gh5E/E49nnnNGp1Yn
pEZ/8EKxJbyWV0+E8k++eIlxH0a8y9h2x1mSOf9AzY/2WSVGvV1FCr3faM3u
95OnzsS7Zm7l7JHuDWZhnO+DzDMfVY0FJp7Gh5H/aPN77zbA7FH6rmLrUqM/
GPsAY18QD0Y+sbGPqLdt2ad0eDW0Hxj9wpgHjHnBmCfiw8iP/wHjf4mN/uCE
U/8bTBnoPoiN+zDiYd9g7KPYqBf7nNWvixnvAcZ7gfGeYPH7/wfZRZeY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYCYu12sZvnuBMcRHq8XrGUaDkYcKyRiWJA8D14
mLTbv8U7GGitFL7Qouawp2SyBMuzeIdwTrF243xFB5F17g+reBD8lgOnFrpO
i4Pz2YHGpSQj+KadjglPE+Ic7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kwEzg/
Qnz7RQY+U7h5MvPiNE87mDpkgBx0BMH/DwL3Mflg9x8xdZji3J3zfHWcg+qT
5nlnd5k6fPl7peJlHoK/ZPYRhQ1WCL7ozXPfg4URfLB9Z2LhfJBzrJfHws2H
8WH2P7mgdPvnPwR/geu2z3954jD4G/XyFjPGmMD5HxatVzhroQznw8IPZh6M
D7MPnZ+eBgIKDjL6d1XYfsbD+ejxDQBxANdd
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vX5boIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEZiQ6qD5pnnd2l6lDccbEtzXtCP7578GPl5Yj+JZbTpTtS0fwf68E
muCH4F9fXGDLZY8wH8aH2Z/9HKgDqN6x6dHxGdamDsYgEJ7oMBMEfprA+XW/
rQrOzUDwN+rlLWaMMXH4DwLBiQ4mYAkTuHk9Xq9YTD4aO/ROzxNqvpPgkJoG
AjoOKmyNU53jExxuSdckGpWaOHQ4Jjy9EJXgIDH1CmfGJhOH+VL6d1WA/E8b
ArJnbUfwp03grzK7jeDD3K98+2ddVgGCH51ifd+/EpMP8/9C122f/6YkwMMn
/ukFpduuCP5+kAUGCL69adwuTwUEnxXo/G4GBP+8EtABj+Lh5sP4MPuBrmVr
FEW458ApoAvkExz+fit9MMfQ1AHkfSXtBIcI8e0XGeaZQOJ3O1D98hceevba
cP6HResVzloow/nhnGLtxvmKDsDYvL54A4IPCo49LZj8dHD4K0Dib3qCg/OE
ZqG0KgWH497mnY47EHx+XWCCPI3gg917H8E/orChKIMxEc7Xbhe7eU44EW4+
jA+z3wQYfDzPEO4Bh+cDTP4D13jHWYnKcD7M/9l7SiZLJCQ6FKzpvp3BYOIA
dG3C0wpEegWnp9mY+QnGBwBM73dA
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4dJOtlBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0PkhwMtFYKXzhi6vB++TFv814EX2fT3PfLTyVi8GXmxWmedjB1OPxVI6b/
G4Kvf1eFrfEvJn+jXt5ixhgTOP/DovUKZy2U4fxwTrF243xFuHkwPsw+dH56
GggoOHAzabeL3U10cJ7QLJRWpeDQ4Zjw9MI/BP+C0u2fdUJJcP7EtzX2pmoI
/lTn7pzn7gh+yWQJlrCoJLj5MD7M/nDLLSfK9BD84gygieqYfJj/YPw5i5R3
/lHXhYcvjG8MAvcRfFj8PElceM3E3sABPf4AOwi2Vg==
               "], {{
               151.33299999999997`, 18.134399999999996`}, {
               151.33299999999997`, 16.325}, {150.45899999999997`, 
               14.995299999999999`}, {148.03399999999996`, 
               14.995299999999999`}, {145.194, 14.995299999999999`}, {145.194,
                20.478099999999998`}, {145.194, 21.1531}, {145.234, 
               21.253100000000003`}, {146.028, 21.253100000000003`}, {
               148.03399999999996`, 21.253100000000003`}, {
               150.59799999999998`, 21.253100000000003`}, {
               151.33299999999997`, 19.782800000000005`}, {
               151.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006458279514337381]}, StripOnInput -> False]}, {
          ImageSize -> {154.8350485678705, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {155., 26.}, PlotRange -> {{0., 154.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.030030030030030033`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r/fSh/MmajhcF3ok+P5MEOHF1na36bPVXdQ
fdI87+wuU4eZICDJgMFPAwEzUwf/J56XTIW5UfmXeTD4YHsCTeD8D4vWK5y1
UIbzwznF2o3zFeHmwfgw+9D56WALFBxu8N4WS93G4uA8oVkorUrBwbbEsfb0
HF44X7hyUslZF0E4f2ewVcT/dhE4323N0eUMERJw/gywBdJw82F8mP1v2nK7
jW5Lwvn9Ed3+jBeE4fwdIPOXC0PsvYLgd9t47kpzUobznyQuvGaSr+sgv2vB
vtRzUnA+xH+KcD7YnBJFB5nlLzz05HXg/LrfVgXnTmg4KF97FMygo4TBL94q
+vt0nyFcPTrfY3+trMVxfbh9LSxH+w3L9eDugfFh7kXnF67pvp1RYALn21ZG
rDCVNYWHByz+1wjp8KX/E4PzweE0XwHOlwX5a74anP8G5FBvdYfpE/irzH4b
O9R82hCQfUsdnj7R0ysAcfkgZQ==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jQQuGbhEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWQ91vq4JzKxD8/yBQj8kXn3qFM0NJy0H1SfO8s1UWDh77a2UtjmtC
xIMsHBpYjvYbmqs4+Jxgt50dauagfO1RMMMZBYfCNd23MwxM4PyZIKBpBOdv
dWh6dPyGrsOHResVzq5QhvOfZ2l/m/5XF84HOYdBz8ShFuReCyOHZS889P5P
NHX4uvNW119VEzjfQGul8IUUMzj/C0ie1cKhP7hEZfp8Y4j/0ywczoDAHQMH
6XlxmqcLYPIIvjfIH1MNHE4ddlqbOQ/Bh4UfOh+mH8afPoG/yuw3gi8DMneD
KZy/US9vMSOPmUO31ysWk4sWDj0gWtDM4VDb8vBTmxB8mP0wPjj8ZiL0g/1X
auHwJHHhNZPz0PCYau7gd3FizD9lE4g/55hB5ONNHUDBOSMb6g4xMwd/kLrH
xnD+aZB9dQZwvgjI4itaDulgvjGcD4sfGH8GyFk7VeH6twdbRfxvl3fQeMu7
z+ClMZxvYgwEn83gfFh4PAJFsIIqnA9LvwCooT4k
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+J9o7pKeBgIIDjB/OKdZunK/osOT+
Pr45n23h/OtCnxzPb8Pkf1i0XuGshTKcv1EvbzFjjAmcLzMvTvO0gyncPBgf
Zh8630BrpfCFI6YOTxIXXjPZb+eg+qR53tldpg5bQObusYXzS7aK/j7Nh+BD
9NvA+ScOO63NjLNG028FNx/Gh9nP46ZayqRlA+fXsxztN0zH5MP8B+PD/A/j
w8IHZh6MD7MPnQ8Lf5h7nSc0C6VVKcD9A+PD/Avjw8IDxoeFF6p+RPwCAAGF
yRg=
              "]]}, {
             Thickness[0.030030030030030033`]}, StripOnInput -> False]}, {
          ImageSize -> {33.29827148194272, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {34., 26.}, PlotRange -> {{0., 33.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 7.5, 11.5, 17.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 140.91408948104439`}, {All, All}},
  ImageSize->700,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 19.5}, {1.9, 9.8}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.819647343341118*^9, 3.81964735585233*^9}, {
   3.8199074750650167`*^9, 3.819907538459565*^9}, 3.8199075932950563`*^9, {
   3.8199627641644278`*^9, 3.8199627772192163`*^9}},
 CellLabel->"Out[51]=",ExpressionUUID->"f41b7550-7e5c-4144-a2ba-159ef18a0831"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"6c844ecb-b918-4a0e-a374-\
4156091e743e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cyclobutadiene", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 3.812455626881061*^9}, {
  3.819643851046184*^9, 
  3.819643854273136*^9}},ExpressionUUID->"a3c99434-099a-47a2-ae91-\
43fe2a0bd611"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"2", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"d7ca8467-4366-4816-ad43-50ed51f57c94"]], \
"Section",
 CellChangeTimes->{{3.8196438565054092`*^9, 
  3.819643858041607*^9}},ExpressionUUID->"3582cec0-8cc0-49ee-85c7-\
af0c9c8802c6"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"ae713e00-d7b7-4f29-994a-\
7b982f99f62c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD2h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(3\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", "1.750", ",", 
       "1.583", ",", "1.521", ",", "1.438", ",", "1.403", ",", "1.573", ",", 
       "1.576", ",", "1.456", ",", "1.654", ",", "1.516", ",", "1.475"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", "2.260", ",", 
       "2.813", ",", "3.836", ",", "2.704", ",", "2.883", ",", "3.208", ",", 
       "3.141", ",", "3.285", ",", "3.416", ",", "3.260", ",", "3.215"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", "4.094", ",", 
       "4.528", ",", "5.499", ",", "4.540", ",", "4.621", ",", "4.247", ",", 
       "3.796", ",", "4.334", ",", "4.360", ",", "4.205", ",", "4.176"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.819646448046678*^9, 3.819646463831727*^9}, {
  3.819646500151936*^9, 3.81964650448241*^9}, {3.819907670630348*^9, 
  3.819907680355007*^9}, {3.819962436524386*^9, 3.819962471830098*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"65b4ca92-5fd9-4a50-aced-2bc20fc7a9f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 3.81572820807975*^9}, {3.8196448855339518`*^9, 
  3.819644895161807*^9}},ExpressionUUID->"d3ca108c-cab7-4f9f-8432-\
94cce9b429dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"CBDD2h", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDB3LYP\>\"", ",", "\"\<SF-TDBHHLYP\>\"",
         ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
        "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}], 
      ",", "None"}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644301685548*^9, 
   3.819644305685028*^9}, {3.819644418060289*^9, 3.8196444431646976`*^9}, 
   3.819644476706355*^9, {3.81964450923114*^9, 3.8196445638056383`*^9}, {
   3.8196446098161077`*^9, 3.819644616512904*^9}, 3.819644758713471*^9, {
   3.819644805886161*^9, 3.8196448188048973`*^9}, {3.819645044650301*^9, 
   3.8196450641286383`*^9}, 3.819646437998444*^9, {3.8196466447559643`*^9, 
   3.8196466485827103`*^9}, {3.819962444574202*^9, 3.8199624447437763`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"0bec3fce-e90f-4c21-b2c1-3c7b4c7cf7cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>", "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>", "\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], "1.75`", "2.26`", "4.094`"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "1.583`", "2.813`", "4.528`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "1.521`", "3.836`", "5.499`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "1.438`", "2.704`", "4.54`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "1.403`", "2.883`", "4.621`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "1.573`", "3.208`", "4.247`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "1.576`", "3.141`", "3.796`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "1.456`", "3.285`", "4.334`"},
     {
      TagBox["\<\"EOM-SF-CCSD\"\>",
       HoldForm], "1.654`", "3.416`", "4.36`"},
     {
      TagBox["\<\"EOM-SF-CCSD(fT)\"\>",
       HoldForm], "1.516`", "3.26`", "4.205`"},
     {
      TagBox["\<\"EOM-SF-CCSD(dT)\"\>",
       HoldForm], "1.475`", "3.215`", "4.176`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDB3LYP", "SF-TDBHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "EOM-SF-CCSD", 
       "EOM-SF-CCSD(fT)", "EOM-SF-CCSD(dT)"}, None}, TableAlignments -> 
    Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, {3.819644477172278*^9, 3.819644480994104*^9}, 
   3.819644555780006*^9, {3.819644619771789*^9, 3.8196446441494427`*^9}, 
   3.81964476372486*^9, 3.819644794505624*^9, {3.81964484734486*^9, 
   3.8196449051955442`*^9}, {3.8196449466591797`*^9, 3.819644976571907*^9}, {
   3.819645045514738*^9, 3.819645064358136*^9}, 3.819645413045156*^9, 
   3.8196454711571827`*^9, 3.819645533823764*^9, 3.819645599680789*^9, 
   3.819645809040119*^9, {3.819646438793252*^9, 3.819646465865361*^9}, 
   3.819646506259068*^9, 3.819646653088477*^9, 3.81990768777783*^9, {
   3.81996244510014*^9, 3.8199624745880938`*^9}},
 CellLabel->
  "Out[16]//TableForm=",ExpressionUUID->"b004e96d-7f68-4eed-968c-\
b2df6067d158"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"7f0c8ab8-6064-4aad-839b-\
aeabb7abaa47"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "12"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TDB3LYP\>\"", ",", "\"\<SF-TDBH\\\\&HLYP\>\"", ",", 
     "\"\<SF-CIS\>\"", ",", "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", 
     "\"\<SF-ADC(2)-x\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", 
     "\"\<EOM-SF-CCSD\>\"", ",", "\"\<EOM-SF-CCSD(fT)\>\"", ",", 
     "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", 
     ",", "Orange", ",", "Orange", ",", "Orange", ",", "Black", ",", "Black", 
     ",", "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819646550430759*^9, 
   3.819646591460052*^9}, {3.819646627951923*^9, 3.8196466795537367`*^9}, {
   3.8196467383058643`*^9, 3.8196467434906883`*^9}, {3.819962447880218*^9, 
   3.819962452835278*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"29710274-cf15-4806-b545-9188daf4d541"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{CBD (D$_{2h}$)}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "21.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "5.6"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5.5", ",", "7.5", ",", "11.5", ",", "17.5", ",", "23.5"}], 
       "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815391336607777*^9, 3.815391408970666*^9}, {
   3.8153915765783*^9, 3.815391682768703*^9}, {3.815391770429269*^9, 
   3.815391859951474*^9}, {3.8153919192058363`*^9, 3.815392212228739*^9}, {
   3.815392321891568*^9, 3.8153924402101383`*^9}, {3.8153924709245653`*^9, 
   3.815392567876563*^9}, {3.815392629591893*^9, 3.815392719638145*^9}, {
   3.815392770152713*^9, 3.815392817433977*^9}, {3.815392898403816*^9, 
   3.815392905178481*^9}, {3.8153929356979637`*^9, 3.815392949317486*^9}, {
   3.815392995419813*^9, 3.8153930693830633`*^9}, {3.815393140781329*^9, 
   3.8153932067872543`*^9}, {3.815395142627603*^9, 3.815395149446054*^9}, {
   3.815458987991253*^9, 3.815459098583597*^9}, {3.815459329286343*^9, 
   3.8154593377002287`*^9}, {3.8154594678273067`*^9, 3.815459490247451*^9}, {
   3.8157280344483557`*^9, 3.815728063998728*^9}, {3.815728340223858*^9, 
   3.815728415744893*^9}, {3.815728452660318*^9, 3.8157285898041286`*^9}, {
   3.815728649465516*^9, 3.815728670928997*^9}, {3.81572878932498*^9, 
   3.8157287919560537`*^9}, {3.815728842667386*^9, 3.815729029846403*^9}, {
   3.815729090719265*^9, 3.815729234334784*^9}, {3.815729276321967*^9, 
   3.815729411089218*^9}, {3.815729479255727*^9, 3.815729488880513*^9}, {
   3.8157295516375504`*^9, 3.815729582835053*^9}, {3.8157296161415777`*^9, 
   3.815729651400827*^9}, {3.8157324214159613`*^9, 3.815732504794283*^9}, {
   3.815732542690825*^9, 3.815732576685151*^9}, {3.815732626709339*^9, 
   3.815732957867141*^9}, {3.815732990163885*^9, 3.815733011181686*^9}, {
   3.815733281175748*^9, 3.8157334156062593`*^9}, {3.815733538960723*^9, 
   3.815733674125169*^9}, {3.815733836507172*^9, 3.8157338456075687`*^9}, {
   3.815734062774742*^9, 3.815734212106782*^9}, {3.815735484416667*^9, 
   3.815735490272163*^9}, {3.815735525477557*^9, 3.815735569638521*^9}, {
   3.819301583267041*^9, 3.8193016085413322`*^9}, {3.8193017494085627`*^9, 
   3.8193018464115067`*^9}, {3.819343029336529*^9, 3.819343066918728*^9}, {
   3.819343116649365*^9, 3.819343116717484*^9}, {3.819343159074665*^9, 
   3.8193431846918488`*^9}, {3.8193432210110083`*^9, 
   3.8193432211582203`*^9}, {3.819642410654593*^9, 3.819642484837903*^9}, {
   3.819643747220961*^9, 3.819643813869444*^9}, 3.819646602225556*^9, 
   3.819646696546555*^9, {3.819646757710829*^9, 3.819646787268154*^9}, {
   3.8196469381911163`*^9, 3.819646938496934*^9}, {3.819647391467989*^9, 
   3.8196473916167927`*^9}, {3.8199625969944963`*^9, 3.8199626185959787`*^9}, 
   3.819962726387599*^9, {3.819962805959146*^9, 3.819962810893381*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"c7a92e78-4c4f-4ac9-a443-6c996f3e6f37"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 1.75}, {2.5, 1.583}, {4.5, 1.521}, {6.5, 
         1.438}, {8.5, 1.403}, {10.5, 1.573}, {12.5, 1.576}, {14.5, 1.456}, {
         16.5, 1.654}, {18.5, 1.516}, {20.5, 1.475}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 2.26}, {2.5, 2.813}, {4.5, 3.836}, {6.5, 
         2.704}, {8.5, 2.883}, {10.5, 3.208}, {12.5, 3.141}, {14.5, 3.285}, {
         16.5, 3.416}, {18.5, 3.26}, {20.5, 3.215}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 4.094}, {2.5, 4.528}, {4.5, 5.499}, {6.5, 
         4.54}, {8.5, 4.621}, {10.5, 4.247}, {12.5, 3.796}, {14.5, 4.334}, {
         16.5, 4.36}, {18.5, 4.205}, {20.5, 4.176}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$19219, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.475}], 
             Offset[{0, 0}, {20.927083333333332`, 1.475}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.475}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.475}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.475}], 
             Offset[{0, 0}, {21.765764815454467`, 1.4749953024070066`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              1.4749953024070066`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.475}], 
             Offset[{0, 0}, {20.927083333333332`, 1.475}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.475}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.475}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.475}], 
             Offset[{0, 0}, {21.765764815454467`, 1.4749953024070066`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              1.4749953024070066`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{62., -12.999999999999986`}, {21.765764815454467`, 
              1.4749953024070066`}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.765764815454467`, 1.4749953024070066`}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.765764815454467`, 1.4749953024070066`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.765764815454467, 1.4749953024070066}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 3.215}], 
             Offset[{0, 0}, {20.927083333333332`, 3.215}], 
             Offset[{0., 0.}, {21.132083333333334`, 3.215}], 
             Offset[{0., 0.}, {21.132083333333334`, 3.215}], 
             Offset[{0., 0.}, {21.337083333333332`, 3.215}], 
             Offset[{0, 0}, {21.765764815454467`, 3.199971763446107}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              3.199971763446107}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 3.215}], 
             Offset[{0, 0}, {20.927083333333332`, 3.215}], 
             Offset[{0., 0.}, {21.132083333333334`, 3.215}], 
             Offset[{0., 0.}, {21.132083333333334`, 3.215}], 
             Offset[{0., 0.}, {21.337083333333332`, 3.215}], 
             Offset[{0, 0}, {21.765764815454467`, 3.199971763446107}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              3.199971763446107}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{62., -12.999999999999986`}, {21.765764815454467`, 
              3.199971763446107}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.765764815454467`, 3.199971763446107}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.765764815454467`, 3.199971763446107}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.765764815454467, 3.199971763446107}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 4.176}], 
             Offset[{0, 0}, {20.927083333333332`, 4.176}], 
             Offset[{0., 0.}, {21.132083333333334`, 4.176}], 
             Offset[{0., 0.}, {21.132083333333334`, 4.176}], 
             Offset[{0., 0.}, {21.337083333333332`, 4.176}], 
             Offset[{0, 0}, {21.765764815454467`, 4.191033581002555}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              4.191033581002555}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 4.176}], 
             Offset[{0, 0}, {20.927083333333332`, 4.176}], 
             Offset[{0., 0.}, {21.132083333333334`, 4.176}], 
             Offset[{0., 0.}, {21.132083333333334`, 4.176}], 
             Offset[{0., 0.}, {21.337083333333332`, 4.176}], 
             Offset[{0, 0}, {21.765764815454467`, 4.191033581002555}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {21.765764815454467`, 
              4.191033581002555}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{62., -12.999999999999986`}, {21.765764815454467`, 
              4.191033581002555}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.765764815454467`, 4.191033581002555}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.765764815454467`, 4.191033581002555}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.765764815454467, 4.191033581002555}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.285714285714285*^-7, 1.75}, {0.20610115690178343`, 
         1.75}, {0.4122018852321383, 1.75}, {0.635638692013385, 1.75}, {
         0.8590754987946315, 1.75}, {0.9112330058169518, 1.75}, {
         0.9633905128392721, 1.75}, {0.9764298895948522, 1.75}, {
         0.9894692663504322, 1.75}, {0.9959889547282221, 1.75}, {
         0.9999007677548967, 1.75}}], 
        LineBox[{{4.285714285714285*^-7, 2.26}, {0.20610115690178343`, 
         2.26}, {0.4122018852321383, 2.26}, {0.635638692013385, 2.26}, {
         0.8590754987946315, 2.26}, {0.9112330058169518, 2.26}, {
         0.9633905128392721, 2.26}, {0.9764298895948522, 2.26}, {
         0.9894692663504322, 2.26}, {0.9959889547282221, 2.26}, {
         0.9999007677548967, 2.26}}], 
        LineBox[{{4.285714285714285*^-7, 4.094}, {0.20610115690178343`, 
         4.094}, {0.4122018852321383, 4.094}, {0.635638692013385, 4.094}, {
         0.8590754987946315, 4.094}, {0.9112330058169518, 4.094}, {
         0.9633905128392721, 4.094}, {0.9764298895948522, 4.094}, {
         0.9894692663504322, 4.094}, {0.9959889547282221, 4.094}, {
         0.9999007677548967, 4.094}}]},
       Annotation[#, "Charting`Private`Tag$19476#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0001938144381834`, 1.583}, {2.0043539446924807`, 1.583}, {
         2.0112874951163087`, 1.583}, {2.0182210455401366`, 1.583}, {
         2.07368944893076, 1.583}, {2.1291578523213834`, 1.583}, {
         2.336224687191911, 1.583}, {2.543291522062439, 1.583}, {
         2.7676944353838584`, 1.583}, {2.9920973487052778`, 1.583}, {
         2.99898204934102, 1.583}, {2.999670519404595, 1.583}}], 
        LineBox[{{2.0001938144381834`, 2.813}, {2.0043539446924807`, 2.813}, {
         2.0112874951163087`, 2.813}, {2.0182210455401366`, 2.813}, {
         2.07368944893076, 2.813}, {2.1291578523213834`, 2.813}, {
         2.336224687191911, 2.813}, {2.543291522062439, 2.813}, {
         2.7676944353838584`, 2.813}, {2.9920973487052778`, 2.813}, {
         2.99898204934102, 2.813}, {2.999670519404595, 2.813}}], 
        LineBox[{{2.0001938144381834`, 4.528}, {2.0043539446924807`, 4.528}, {
         2.0112874951163087`, 4.528}, {2.0182210455401366`, 4.528}, {
         2.07368944893076, 4.528}, {2.1291578523213834`, 4.528}, {
         2.336224687191911, 4.528}, {2.543291522062439, 4.528}, {
         2.7676944353838584`, 4.528}, {2.9920973487052778`, 4.528}, {
         2.99898204934102, 4.528}, {2.999670519404595, 4.528}}]},
       Annotation[#, "Charting`Private`Tag$19520#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000061463830831, 1.521}, {4.003891521520098, 1.521}, {
         4.010855262773306, 1.521}, {4.038710227786138, 1.521}, {
         4.066565192798972, 1.521}, {4.177985052850305, 1.521}, {
         4.289404912901639, 1.521}, {4.49743785431234, 1.521}, {
         4.70547079572304, 1.521}, {4.807441019939551, 1.521}, {
         4.909411244156061, 1.521}, {4.934903800210189, 1.521}, {
         4.960396356264317, 1.521}, {4.9731426342913805`, 1.521}, {
         4.985888912318444, 1.521}, {4.992262051331976, 1.521}, {
         4.998635190345508, 1.521}, {4.999909818148208, 1.521}}], 
        LineBox[{{4.000061463830831, 3.836}, {4.003891521520098, 3.836}, {
         4.010855262773306, 3.836}, {4.038710227786138, 3.836}, {
         4.066565192798972, 3.836}, {4.177985052850305, 3.836}, {
         4.289404912901639, 3.836}, {4.49743785431234, 3.836}, {
         4.70547079572304, 3.836}, {4.807441019939551, 3.836}, {
         4.909411244156061, 3.836}, {4.934903800210189, 3.836}, {
         4.960396356264317, 3.836}, {4.9731426342913805`, 3.836}, {
         4.985888912318444, 3.836}, {4.992262051331976, 3.836}, {
         4.998635190345508, 3.836}, {4.999909818148208, 3.836}}], 
        LineBox[{{4.000061463830831, 5.499}, {4.003891521520098, 5.499}, {
         4.010855262773306, 5.499}, {4.038710227786138, 5.499}, {
         4.066565192798972, 5.499}, {4.177985052850305, 5.499}, {
         4.289404912901639, 5.499}, {4.49743785431234, 5.499}, {
         4.70547079572304, 5.499}, {4.807441019939551, 5.499}, {
         4.909411244156061, 5.499}, {4.934903800210189, 5.499}, {
         4.960396356264317, 5.499}, {4.9731426342913805`, 5.499}, {
         4.985888912318444, 5.499}, {4.992262051331976, 5.499}, {
         4.998635190345508, 5.499}, {4.999909818148208, 5.499}}]},
       Annotation[#, "Charting`Private`Tag$19564#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcLBNG6XJw/Td3sO562nnjMj+Idau00F
uRH8mhOJC6yEEHwzbgvuFEkEX15s4jZOMyTzFF8lrg9C8G+ZzdnxqxvBX+vj
x+92FMEPqti05465JJz/bbFYVvEqBJ/nb8Cn/G4pOF8xrLsqJ0cazl+3Ttjm
4QIE34p9zt/Qqwh+rOw/3eJHCH6DcULchPcI/iS7id/kviH4SzwP9a39g+Dr
nL9168t/BB8AwsB6Ug==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcIhX6j5wKmFrA4czltPPWdG8A+1dpsK
ciP4NScSF1gJIfhm3BbcKZIIvrzYxG2cZkjmKb5KXB+E4N8ym7PjVzeCv9bH
j9/tKIIfVLFpzx1zSTj/22KxrOJVCD7P34BP+d1ScL5iWHdVTo40nL9unbDN
wwUIvhX7nL+hVxH8WNl/usWPEPwG44S4Ce8R/El2E7/JfUPwl3ge6lv7B8HX
OX/r1pf/CD4AMkSGWg==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcJBM6b/0FcNIQcO562nnjMj+Idau00F
uRH8mhOJC6yEEHwzbgvuFEkEX15s4jZOMyTzFF8lrg9C8G+ZzdnxqxvBX+vj
x+92FMEPqti05465JJz/bbFYVvEqBJ/nb8Cn/G4pOF8xrLsqJ0cazl+3Ttjm
4QIE34p9zt/Qqwh+rOw/3eJHCH6DcULchPcI/iS7id/kviH4SzwP9a39g+Dr
nL9168t/BB8A+jOCrg==
         "]]},
       Annotation[#, "Charting`Private`Tag$19608#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHZbOPKGwo+mbP93Rr5nckfofaD0FP
FgSfKcNq1yx2BL9mZU3SGy4E32dr35JKVQRf+uCCZ2wOCP67lzqmMpsR/INC
O5sN1RTh/HnLo7+tj0Pwq2z+ZehNR/BftPkvyt2M4IddXHB7zXkEv7fMs+LM
XQT/iPQnkTevEfyEPLfHvz8h+H8OzNrI/QvB93p1ZMbkvwh+22tLpfv/EXwA
7qya1w==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHVR8v+SYJsDvwPd2a+R2J36H2Q9CT
BcFnyrDaNYsdwa9ZWZP0hgvB99nat6RSFcGXPrjgGZsDgv/upY6pzGYE/6DQ
zmZDNUU4f97y6G/r4xD8Kpt/GXrTEfwXbf6Lcjcj+GEXF9xecx7B7y3zrDhz
F8E/Iv1J5M1rBD8hz+3x708I/p8DszZy/0LwvV4dmTH5L4Lf9tpS6f5/BB8A
03OHLA==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHac7dOc+rhRz4nm7N/I7E71D7IejJ
guAzZVjtmsWO4NesrEl6w4Xg+2ztW1KpiuBLH1zwjM0BwX/3UsdUZjOCf1Bo
Z7OhmiKcP2959Lf1cQh+lc2/DL3pCP6LNv9FuZsR/LCLC26vOY/g95Z5Vpy5
i+Afkf4k8uY1gp+Q5/b49ycE/8+BWRu5fyH4Xq+OzJj8F8Fve22pdP8/gg8A
T8CIbw==
         "]]},
       Annotation[#, "Charting`Private`Tag$19652#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{10.00013626030438, 1.573}, {10.004369425142727`, 1.573}, {
         10.017394547722244`, 1.573}, {10.030419670301763`, 1.573}, {
         10.056469915460799`, 1.573}, {10.082520160619836`, 1.573}, {
         10.186721141255983`, 1.573}, {10.290922121892129`, 1.573}, {
         10.495231590186743`, 1.573}, {10.699541058481357`, 1.573}, {
         10.810363831854108`, 1.573}, {10.921186605226861`, 1.573}, {
         10.94889229857005, 1.573}, {10.976597991913238`, 1.573}, {
         10.983524415249034`, 1.573}, {10.990450838584831`, 1.573}, {
         10.99737726192063, 1.573}, {10.999801510088162`, 1.573}}], 
        LineBox[{{10.00013626030438, 3.208}, {10.004369425142727`, 3.208}, {
         10.017394547722244`, 3.208}, {10.030419670301763`, 3.208}, {
         10.056469915460799`, 3.208}, {10.082520160619836`, 3.208}, {
         10.186721141255983`, 3.208}, {10.290922121892129`, 3.208}, {
         10.495231590186743`, 3.208}, {10.699541058481357`, 3.208}, {
         10.810363831854108`, 3.208}, {10.921186605226861`, 3.208}, {
         10.94889229857005, 3.208}, {10.976597991913238`, 3.208}, {
         10.983524415249034`, 3.208}, {10.990450838584831`, 3.208}, {
         10.99737726192063, 3.208}, {10.999801510088162`, 3.208}}], 
        LineBox[{{10.00013626030438, 4.247}, {10.004369425142727`, 4.247}, {
         10.017394547722244`, 4.247}, {10.030419670301763`, 4.247}, {
         10.056469915460799`, 4.247}, {10.082520160619836`, 4.247}, {
         10.186721141255983`, 4.247}, {10.290922121892129`, 4.247}, {
         10.495231590186743`, 4.247}, {10.699541058481357`, 4.247}, {
         10.810363831854108`, 4.247}, {10.921186605226861`, 4.247}, {
         10.94889229857005, 4.247}, {10.976597991913238`, 4.247}, {
         10.983524415249034`, 4.247}, {10.990450838584831`, 4.247}, {
         10.99737726192063, 4.247}, {10.999801510088162`, 4.247}}]},
       Annotation[#, "Charting`Private`Tag$19696#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000305829518686`, 1.576}, {12.00485938108831, 1.576}, {
         12.224941734615063`, 1.576}, {12.445024088141816`, 1.576}, {
         12.650299662976602`, 1.576}, {12.855575237811388`, 1.576}, {
         12.911228151132807`, 1.576}, {12.966881064454228`, 1.576}, {
         12.980794292784584`, 1.576}, {12.994707521114938`, 1.576}, {
         12.99992498173882, 1.576}}], 
        LineBox[{{12.000305829518686`, 3.141}, {12.00485938108831, 3.141}, {
         12.224941734615063`, 3.141}, {12.445024088141816`, 3.141}, {
         12.650299662976602`, 3.141}, {12.855575237811388`, 3.141}, {
         12.911228151132807`, 3.141}, {12.966881064454228`, 3.141}, {
         12.980794292784584`, 3.141}, {12.994707521114938`, 3.141}, {
         12.99992498173882, 3.141}}], 
        LineBox[{{12.000305829518686`, 3.796}, {12.00485938108831, 3.796}, {
         12.224941734615063`, 3.796}, {12.445024088141816`, 3.796}, {
         12.650299662976602`, 3.796}, {12.855575237811388`, 3.796}, {
         12.911228151132807`, 3.796}, {12.966881064454228`, 3.796}, {
         12.980794292784584`, 3.796}, {12.994707521114938`, 3.796}, {
         12.99992498173882, 3.796}}]},
       Annotation[#, "Charting`Private`Tag$19740#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000014124851242`, 1.456}, {14.002878830217718`, 1.456}, {
         14.00924484214322, 1.456}, {14.015610854068722`, 1.456}, {
         14.021976865994223`, 1.456}, {14.07290496139823, 1.456}, {
         14.123833056802239`, 1.456}, {14.344881516869163`, 1.456}, {
         14.565929976936088`, 1.456}, {14.772171658311049`, 1.456}, {
         14.978413339686007`, 1.456}, {14.985400144680565`, 1.456}, {
         14.992386949675122`, 1.456}, {14.99937375466968, 1.456}, {
         14.999723094919425`, 1.456}}], 
        LineBox[{{14.000014124851242`, 3.285}, {14.002878830217718`, 3.285}, {
         14.00924484214322, 3.285}, {14.015610854068722`, 3.285}, {
         14.021976865994223`, 3.285}, {14.07290496139823, 3.285}, {
         14.123833056802239`, 3.285}, {14.344881516869163`, 3.285}, {
         14.565929976936088`, 3.285}, {14.772171658311049`, 3.285}, {
         14.978413339686007`, 3.285}, {14.985400144680565`, 3.285}, {
         14.992386949675122`, 3.285}, {14.99937375466968, 3.285}, {
         14.999723094919425`, 3.285}}], 
        LineBox[{{14.000014124851242`, 4.334}, {14.002878830217718`, 4.334}, {
         14.00924484214322, 4.334}, {14.015610854068722`, 4.334}, {
         14.021976865994223`, 4.334}, {14.07290496139823, 4.334}, {
         14.123833056802239`, 4.334}, {14.344881516869163`, 4.334}, {
         14.565929976936088`, 4.334}, {14.772171658311049`, 4.334}, {
         14.978413339686007`, 4.334}, {14.985400144680565`, 4.334}, {
         14.992386949675122`, 4.334}, {14.99937375466968, 4.334}, {
         14.999723094919425`, 4.334}}]},
       Annotation[#, "Charting`Private`Tag$19784#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcBBIMJyy4myX/aKP+yWHUXi75m340oG
E4If7mrEzMOC4H96vdpwPSuCr2E5v+8rB4If2zbptTUPgs/9QedynhqCvzPy
+K6FDgj+A025teWVCD77r5L5vpsQfDvn2IzLZxD80h5Xw8jnCP6hefWLf71F
8AU27hSd8wXBN9917dyb7wh+3OHP7ba/kfzj3vTk6R8Ev/WMgGPfPwSfuUv5
27f/CD4AGTSUWQ==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcChXezmue/B3A6KP+yWHUXi75m340oG
E4If7mrEzMOC4H96vdpwPSuCr2E5v+8rB4If2zbptTUPgs/9QedynhqCvzPy
+K6FDgj+A025teWVCD77r5L5vpsQfDvn2IzLZxD80h5Xw8jnCP6hefWLf71F
8AU27hSd8wXBN9917dyb7wh+3OHP7ba/kfzj3vTk6R8Ev/WMgGPfPwSfuUv5
27f/CD4AEEuVXQ==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcCh0Jbr+uICQQfFH3bLjiLx98zbcSWD
CcEPdzVi5mFB8D+9Xm24nhXB17Cc3/eVA8GPbZv02poHwef+oHM5Tw3B3xl5
fNdCBwT/gabc2vJKBJ/9V8l8300Ivp1zbMblMwh+aY+rYeRzBP/QvPrFv94i
+AIbd4rO+YLgm++6du7NdwQ/7vDndtvfSP5xb3ry9A+C33pGwLHvH4LP3KX8
7dt/BB8A++ODZQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$19828#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.00021407592925, 1.516}, {18.00090298647108, 1.516}, {
         18.206547581167456`, 1.516}, {18.412192175863836`, 1.516}, {
         18.635172849011106`, 1.516}, {18.858153522158375`, 1.516}, {
         18.910196995772203`, 1.516}, {18.96224046938603, 1.516}, {
         18.975251337789487`, 1.516}, {18.988262206192942`, 1.516}, {
         18.99476764039467, 1.516}, {18.999971987756055`, 1.516}}], 
        LineBox[{{18.00021407592925, 3.26}, {18.00090298647108, 3.26}, {
         18.206547581167456`, 3.26}, {18.412192175863836`, 3.26}, {
         18.635172849011106`, 3.26}, {18.858153522158375`, 3.26}, {
         18.910196995772203`, 3.26}, {18.96224046938603, 3.26}, {
         18.975251337789487`, 3.26}, {18.988262206192942`, 3.26}, {
         18.99476764039467, 3.26}, {18.999971987756055`, 3.26}}], 
        LineBox[{{18.00021407592925, 4.205}, {18.00090298647108, 4.205}, {
         18.206547581167456`, 4.205}, {18.412192175863836`, 4.205}, {
         18.635172849011106`, 4.205}, {18.858153522158375`, 4.205}, {
         18.910196995772203`, 4.205}, {18.96224046938603, 4.205}, {
         18.975251337789487`, 4.205}, {18.988262206192942`, 4.205}, {
         18.99476764039467, 4.205}, {18.999971987756055`, 4.205}}]},
       Annotation[#, "Charting`Private`Tag$19872#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000259811796724`, 1.475}, {20.00095174142148, 1.475}, {
         20.007871037669247`, 1.475}, {20.014790333917013`, 1.475}, {
         20.07014470389914, 1.475}, {20.12549907388127, 1.475}, {
         20.33210977511782, 1.475}, {20.53872047635437, 1.475}, {
         20.769360023891473`, 1.475}, {20.99999957142857, 1.475}}], 
        LineBox[{{20.000259811796724`, 3.215}, {20.00095174142148, 3.215}, {
         20.007871037669247`, 3.215}, {20.014790333917013`, 3.215}, {
         20.07014470389914, 3.215}, {20.12549907388127, 3.215}, {
         20.33210977511782, 3.215}, {20.53872047635437, 3.215}, {
         20.769360023891473`, 3.215}, {20.99999957142857, 3.215}}], 
        LineBox[{{20.000259811796724`, 4.176}, {20.00095174142148, 4.176}, {
         20.007871037669247`, 4.176}, {20.014790333917013`, 4.176}, {
         20.07014470389914, 4.176}, {20.12549907388127, 4.176}, {
         20.33210977511782, 4.176}, {20.53872047635437, 4.176}, {
         20.769360023891473`, 4.176}, {20.99999957142857, 4.176}}]},
       Annotation[#, "Charting`Private`Tag$19916#1"]& ]}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008621432882145012], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIFEEcB/D1gfpHBKVlIZLvKy9X724lOwx+EmSakTtLdhQmSqdRiEEI
Qcr5qCxNCtE0M0uL7CGdaeYjSgsOJVOvl/YwukzriiBR0EIvu5l1Z6AfDMeH
Y2dnvvPbCczIQUY3juNcnCPROVydI3SiuH6wSAJjprO2qUCxzeDb8SJADTlp
nkNr/SXIn9cfGbJHwLUKvcvO6wjaoWi8z8CDvcPs9s1dguE3KT8j53loP5Fn
bUuXYKYl+XDtaBR1Fp7/hpZa0OESYM4jrSbJgWDMLy9duzsaVPj9pcy+25MX
1vgye0/HDWfeE2HZLnOlMUagLkv84S40aKkn0htGhF8aKBYTLhe8FMGvfv+G
AasG7pR9OMh9YSbrcTDHh+a61vogeHKqac+zlVrqQnfLOU01M95+jZ+OPm8/
pJ6tTtXR+RXHbnxd+/Ujs5wLs7I+koekg673pQ7j3JKvCXDMcDN6cB8CDpdN
kPM/zfwc131m8+fvVa1eElzEdYZZyUexsj+yHjcJIsNveVt9NNCT7x+T9RbJ
FqIg4XhxZFIrgsqSk3tfjfHQjPdXgsCE+6Gfl/sj1dkPm34/PXCbB68/V7Pa
Upjz7z7IMG1GkNTvueVSFS/PLzCPWrKFAjUC+9H2VfNlvNwnYQiiYx+hC4XM
edPOheqZST4zEZCabfnbqkK0P8l64phJniZmcn5TzJ8eL6/TBUlQg/N6F07d
391Z7pGsog4eGZe4s0Fy3lYE8c2WJq4zgOahmOS5lXkHzm9EhEVcPYHyb5sI
k7g/h0Pk/7tFsOLv52EItODz6WUm8/cxk3OdZCZ5Lij9FEqdSSqMugV/2OUq
UOsrBkw2ERyzuba6Fevp/IqV70cxef68KPdXr4q6rjG4ayE+jJrs60qQfH+4
IuiQ9IbFknVLfchM+mO1RK3cN1ON5oDBmGD4/z76B06TEgE=
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4kjx7RcZ4sIcRHq8XrGUaDlIeAT8kXBH8F9s
X8/83CbMwUBrpfCFFjWHA7WyFuk6YQ7hnGLtxvmKDhMW/DB8FhQK5294+HLq
pjshcL6C48fkMysR/AA5sSzf5SEO913jHWctRPCr7/+4ZfxbCc6/IfTJ8XyY
CZwfAXInnyncPJl5cZqnHUwdmgI95zZwhcL5aSCghskHu/+IqYNndbO+z6cQ
B9UnzfPO7jJ1+MYWP8NnK4JfEM9+TrIRwd/aUnNhcySCD7ZPCMGfCQJvg+Hm
w/gw+0HeSHNFuHfnra6/qcGY/I16eYsZY0zg/A+L1iuctVCG82HhBzMPxofZ
h85PB3tcAaLfPgzOR49vAK7q0gM=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUysyIdZObFaZ52MHWA8Q20VgpfOGLq
sL4oY+LbmkgH1SfN887uMnXYOPf98mPRCH7WnpLJEjYIvr1p3C5PGQRf6JPj
+bSXEXD+hAU/DJ+dioCbD+PD7Of8uSB986sIB8emR8dnWJs6GIPA7wiHmSDw
0wTOr/ttVXBuBoK/US9vMWOMicMZEPgS4WACljCBm9fj9YrF5KOxg7zjx+Qz
rBEOqWkgoOMQICeW5csd7nBLuibRqNTEASzMFO4gMfUKZ8YmE4eCePZzkozh
Dp82BGTP2o7gT5vAX2V2G8GHuR/sTl0Ef+etrr+p9ph8mP/B4SIWDg8fTatJ
p+tvhMH5TYGecxvWIfgioPDsRfBtdK7MeuaL4IP9ox8GNx/Gh9lfGbHC9Gw5
gt+2PPyUUU+Yw99vpQ/mGJo6SHgE/JFYHOYQIb79IsM8EweZ14/MpPYA3b/8
hYeevTac/2HReoWzFspwfjinWLtxvqLDkcvaqZLrEHyv6mZ9nzBMfjo4oBUg
8VQd7uA8oVkorUrB4Qdb/AyfvQj+hocvp256guCD3csTAeeD48Ufwd9fK2uR
XhIBNx/Gh9n/Yvt65ucSCL4wKDx5MfkPXOMdZyUqw/kw/y903fb5L0+kQ8Ga
7tsZDCYO1vf9e6fbRcLTq9jNc9+DmzHzE4wPAE3KZsM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PRCU4yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HiJN8bBQGul8IUjpg5rZKJSrNOj4Xx1Q441Mo8iMfgy8+I0TzuYOgTskGt9
bRkF5+u0i908547J36iXt5gxxgTO/7BovcJZC2U4P5xTrN04XxFuHowPsw+d
n54GAgoOTy4o3f7JFuXgPKFZKK1KweG+f+/0PC8EP1+o+cCpQgT//fJj3uYz
EfzvwY+Xzr6D4G///PdKBWM03HwYH2Z/jb1p3K6VCPdtmAs0cTYmH+Y/GH/O
IuWdf9R14eEL45sYAwF3DJwPi58niQuvmdgbOKDHHwC0zrzT
               "], {{
               112.53299999999997`, 18.134399999999996`}, {
               112.53299999999997`, 16.325}, {111.65899999999998`, 
               14.995299999999999`}, {109.23399999999998`, 
               14.995299999999999`}, {106.39399999999999`, 
               14.995299999999999`}, {106.39399999999999`, 
               20.478099999999998`}, {106.39399999999999`, 21.1531}, {
               106.43399999999997`, 21.253100000000003`}, {
               107.22800000000001`, 21.253100000000003`}, {
               109.23399999999998`, 21.253100000000003`}, {
               111.79799999999999`, 21.253100000000003`}, {
               112.53299999999997`, 19.782800000000005`}, {
               112.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.008621432882145012]}, StripOnInput -> False]}, {
          ImageSize -> {115.9869290161893, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.99000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006719526945303049], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYqFPjufTpoY4pKeBgIIDjB/OKdZunK/osLWl
5sJmWwQ/Jvfov036mPwPi9YrnLVQhvM36uUtZowxgfNl5sVpnnYwhZsH48Ps
Q+cbaK0UvnDE1MFNtZRpVkGIg+qT5nlnd5k69Hi9YjHRRfAVHD8mn2FF8L2r
m/V97gXD+Wu6b2cwzEbwj1zWTpUsC4abD+PD7AebdxbBr4hYYXr2NiYf5j8Y
v4XXf/0UVn2HF9vXMz9PCMLgw9TD+DDz+hf8MHyWh+C/4d1nMPMYJh/mXnD4
LQxC9W8cgj8BZJ4Zgn/1aK5JAz+CL/36kZnUmUA43xgElgfCzYfxYfavBoXf
fwQ/uERl+n+eIAw+zH8wPiw9wPiw9AIzD8aH2YfOh6VHmHudJzQLpVUpwP0D
48P8C+PDwgPGh4UXjA8LT5j5MD7Mflh8wPiw+ELnw/wH4z/P0v42/a8uPD2g
82HqYXyYebD0BuPD0iM6H+ZeWHpG8e89BB+WH2B8WH6B8WH5CcZHz/8Ampqp
FA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFk3tIU1Ecx4eG9qAiLXykqNP5Zne6TWsp/TS0KZKm3nsukojirAhL0iBt
oaihBYKJr6aWFaRFpmg+krKHiflk4gOS/aFLTdMg+qMWPtbOjrv3B5fLh8P5
vb7f45FxLVFlJRAIIkwf/qdmD+10hrJwIFp0w0ohAQuPDUa2XR6QwOxQtqzI
jYX4qfsXdrok8Hk6QOX0A3HcsbhW06nlufh8TFPRC55FSyUPJ67yHBY4o1mJ
QVx+C1vqLx11HVnO5Xlh4FCjtBZB6cH49uplimOZ1BTTYo6H+/sqbCRiSM7z
qjPeRLD1c/3DyaeBEHOrhIqLRKB8f9v1xLAfuUchGDXX94W9/5ovdlkhyDKH
N8k3x8ADHF+9wFGZsOU4yIB2ltmgGkTwxyatPi6KgbM4X4s/VDYbglZsmN38
FJnnLkP6Twkm89QxsJT+eE52Wspx66pSbFzkOTyfbZW3yeDN/L1tVRkDI7i/
cyFkvzKeu0vV2q41mmOXdX2IcyMNEcX64fpTco7JuZRjH6xDbDDE4n08o+F1
qOFT5v4g8FNUjRWO02DE8UhM9BLTZJ7vvoTtaCjaVORMrvrA746EKxprGjZy
u49tjnlzXF12J2VaLeL4TGWJXZZCCOpXPRmFKhp6kxSsscyN6KPj2R/XT2Y4
HsfRzMBCVFqE5oiQ6NHPgNSstxCiTGvV6Biwz6/Km5jxIH4TIu5+eQsaDS7n
2Xyu55nMx8KvJ+3uE6se8BfrGcRC3Bfb8Aa5iPjAmedvWB8HFjzn9EkCFyHR
fwgRHncHA+YKni1+s7AAxx4EOj/Xl0ZPT7KPZQb0rEPvFHgRn20zUF95uCAk
QET08UaQmaqLtu7b9WOB6f3MH1enXw8g/VUhkIe9S6z9GAg4jaDH5H+zn8WQ
k2Y76TSCwKFmZt+lSIr4cx4Rfd5SxA8GBJT/c3utjH/vlvf2H4A6xfk=
               "], {{
               90.0156, 19.901600000000002`}, {90.0156, 19.2063}, {
               89.65780000000001, 18.212500000000002`}, {87.98910000000001, 
               16.265600000000003`}, {87.61250000000001, 
               17.299999999999997`}, {87.3938, 18.610899999999997`}, {87.3938,
                19.6828}, {87.3938, 21.431299999999997`}, {88.20780000000002, 
               21.987499999999997`}, {88.84379999999999, 
               21.987499999999997`}, {89.9563, 21.987499999999997`}, {90.0156,
                20.200000000000003`}, {90.0156, 19.901600000000002`}}, {{
               90.65159999999999, 9.690629999999999}, {89.6781, 
               8.776560000000002}, {88.60469999999998, 8.398439999999999}, {
               87.63130000000001, 8.398439999999999}, {86.02190000000002, 
               8.398439999999999}, {85.32659999999998, 10.0484}, {
               85.32659999999998, 11.339100000000002`}, {85.32659999999998, 
               12.1531}, {85.58589999999998, 12.9688}, {86.10159999999999, 
               13.564099999999996`}, {87.33439999999999, 
               14.975000000000001`}, {88.3078, 12.768799999999997`}, {
               89.71719999999999, 10.762499999999998`}, {90.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYnGWMD7dRdEO6WkgoOAA44dzirUb5ys6nFe6
/bPOC8EXWef+sMoGk/9h0XqFsxbKcP5GvbzFjDEmcL7MvDjN0w6mcPNgfJh9
6HwDrZXCF46YOviYdzom1EY7qD5pnnd2l6mDS3fO89+WCP6WE2X75gsh+P69
0/OEXkfB+TrtYjfPLUfwa0AOaoqCmw/jw+wHm3cLwa/P2lMy+QUmH+Y/GL+F
13/9FFZ9B2ag8zflRmLwYephfJh5+08tdN1WjeCzr5GJSrmMyYe514OHSbt9
XSSqf7MR/AMg85wRfHvTuF2eMgj+i+3rmZ/fiIDz/4PA5gi4+TA+zP6Nc98v
P8aNcE+eUPOBU5KYfJj/YHxYeoDxYekFZh6MD7MPnQ9LjzD3Ok9oFkqrUoD7
B8aH+RfGh4UHjA8LLxgfFp4w82F8mP2w+IDxYfGFzof5D8Z/nqX9bfpfXXh6
QOfD1MP4MPNg6Q3Gh6VHdD7MvbD0jOLf1wg+LD/A+LD8AuPD8hOMj57/AWhv
pow=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4hA+3U1zp8c5iPR4vWIp0XJIEIiw3NKA4Hvw
MGm3l8U5GGitFL7Qouawp2SyBEtanEM4p1i7cb6ig8g694dVPbFwfsuBUwtd
xRB89jUyUSmPY+B8007HhKcPYhzuu8Y7zlqI4Fff/3HL+LcSnH9D6JPj+TAT
OD9CfPtFBj5TuHky8+I0TzuYOmSAHOQSC+f/B4F4TD7Y/UdMHaY4d+c81451
UH3SPO/sLlOHL3+vVLx8FwPnL5l9RGHDLgRf9Oa578GTEXywfT4IPsg51uox
cPNhfJj9Ty4o3f5Zh+AvcN32+W8PJn+jXt5ixhgTOP/DovUKZy2U4XxY+MHM
g/Fh9qHz09NAQMFBRv+uCltlHJyPHt8AmHXXfQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vf5bgIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEbiQ4qD5pnnd2l6lDccbEtzXHEfzz34MfL92O4FtuOVG2bzmC/3sl
0IQ+BP/64gJbrnqE+TA+zP7s50AdQPWOTY+Oz7A2dTAGgekJDjNB4KcJnF/3
26rg3AwEf6Ne3mLGGBOH/yAwOcHBBCxhAjevx+sVi8lHY4fe6XlCzTIJDqlp
IKDj4MHDpN1uF+9wS7om0ajUxEGg+cCphabxDhJTr3BmbDJxsDWN2+VpEu/w
aUNA9qztCP60CfxVZrcRfJj7XbZ9/nslAcEHBcf8Ikw+zP8u3TnPf3vGw8Nn
/6mFrtu4Efwae6AFD+Pg/NqsPSWTDyD4IOeLNSL455Vu/6xLioObD+PD7I/d
5cnDtBrBb5jq3J2zP87h77fSB3MMTR1agN53vRbnECG+/SLDPBOHOe+XH/N+
D3T/8hceevbacP6HResVzloow/nhnGLtxvmKDg+qRNa5P0TwtwKDo6ITk58O
Dn8FSDysi3dwntAslFal4NADip8PCD6/LjBBcifA+SDnbZNH8I8obCjKcETw
gaFx81xwAtx8GB9mvwkwunjUEHxQ8HoqYPIfuMY7zkpUhvNh/s8GBr/EggSH
gjXdtzMYTBzMOx0Tnu5ApFcVtsapzrcx8xOMDwD7BHu2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4cpOslBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0KSQ4GWiuFLxwxdXi//Ji3+dlEOF9n09z3y7kw+TLz4jRPO5g6HP6qEdNv
huDr31Vha7TF5G/Uy1vMGGMC539YtF7hrIUynB/OKdZunK8INw/Gh9mHzk9P
AwEFB24m7XYx2UQH5wnNQmlVCg4djglPL9gh+BeUbv+sC0LwJ76tsTdNQ/Cn
OnfnPG9H8EsmS7CEzUKYD+PD7A+33HKiLA/BL84AmpiOyYf5D8afs0h55x91
XXj4wvjGICCfBOfD4udJ4sJrJvYGDujxBwCd3K+H
               "], {{
               145.33299999999997`, 18.134399999999996`}, {
               145.33299999999997`, 16.325}, {144.45899999999997`, 
               14.995299999999999`}, {142.03399999999996`, 
               14.995299999999999`}, {139.194, 14.995299999999999`}, {139.194,
                20.478099999999998`}, {139.194, 21.1531}, {139.234, 
               21.253100000000003`}, {140.028, 21.253100000000003`}, {
               142.03399999999996`, 21.253100000000003`}, {
               144.59799999999998`, 21.253100000000003`}, {
               145.33299999999997`, 19.782800000000005`}, {
               145.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006719526945303049]}, StripOnInput -> False]}, {
          ImageSize -> {148.81980572851805`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {149., 26.}, 
           PlotRange -> {{0., 148.82000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007641754546843954], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}]}, {
             Thickness[0.007641754546843954]}, StripOnInput -> False]}, {
          ImageSize -> {130.85798256537984`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006106124442816145], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYu12sZvnHic6PElceM3kvYkDjC8zL07z9AZT
B/NOx4SnZxIdfE6w285WNXP4WZe1p2Qzgq/C1jjVuR/B7855/ntlbKJDGgiY
mcL5Dk2Pjs+QNobzTx92Wpu5z8ChA2j8BS1MPrebaimTlQFcPTr/jqbsmv/K
ynD+fdd4x1kLFR1OlO2bLxWd6BDOKdZunK/okA5yhxEmH0ynKUD0OyY6OE9o
FkqrUnD4/PdKxcs4BB/s33wE/8a578GPGxH83ys/XvJdhKZ+M8J8GB9mP3MY
n+6mVgTfJG6XJ08dJv/DovUKZy2U4XyY/w9/1YjpP4bJh4XfGRCoweR7g+PH
GM4Hx8dpE4fijIlva6YnOhyolbVIv2LqwAhKAJsQfHB47kbwC2y5ri8+kujA
AAIHTB3igc5jOp3oEKPg+DF5jikkfI4mOix74aH3f6KpAysweXTvSHQ4CXJP
HoIPS28w/owJ/FVm2SYOkSnW9/2B+iWmXuHMcDJxALrO3vQcgg92z3UEH5Ze
YfrR0zMAtq89RA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4huLC2y5kpMd/n4rfTAn0NDhuLd5p2NEsoPP
CXbb2VtNHY4obCjKeJkI51vf9++dfi8Rrt4kbpcnzysE//fKj5d8PyU6RIhv
v8gwz8TBGAR+Q+UNTR24mbTbxWKT4HzWxqnO3RkIfjzQOKZqBD97T8lkiYYk
hxgFx4/JOqYO0f2Hvmr0JDnYVkasMJVF8BlA4IEJnD9jAn+VWTaCfwYEfJTh
/LVCOnzp9xQduK8DA6ArySGcU6zdOF/RQf+uCltjKIK//9RC123OmPz0NBBQ
cPh7peKl2sIkB+cJzUJpVQqQ8PmHkIfxYfrB7niD4ANDK0lgB4KvbsixRmYb
wn0wPsz9MD7MfzD+NBD/NoKfEnvHjVnC1GH5MWCEHkSEn86mue+XH0tCjY+b
CD47KD6eIPj5Qs0HTrkmw/kTgMEX458Mj99QPt1Nc8MR6Qc9PQEAV54FKA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pkgIJviMH0Cf5WZt5YDjD9nkfLOP+q6Dn+v
VLxUk0xxKFjTfTuDwdAhfpcnD9PnZAh/grFD7/Q8oeYryQ49Xq9YTBaaOhhw
rJGJWpDsYKC1UviCiLnDnZ91WXtmIPgdjglPL0xD8B1M43Z5Tkl26AsuUZnO
j+B/2Xmr6+9XMwy+RSfQACD/htAnx/PPzBxWHPM275ya7HAGBO6YOXy85Jsk
sCXZ4dRhp7WZ90wdenKe/17JmOLA679+SmqEMZzvc4LddnaoFpz/HwTuSzsk
C0RYbgHq3xFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXef/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjD+gVMLXbfNR/C/asT0H7qa7NAf0e3PeEEIYv+XZAf5
XQv2pfZJOySB3CuS4sAAAgZK8Pir+bQhILtKzQE9fgGR4N2l
              "]]}, {
             Thickness[0.006106124442816145]}, StripOnInput -> False]}, {
          ImageSize -> {163.76696388542965`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, 
           PlotRange -> {{0., 163.76999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005936479667557138], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQfdk3SSDCN8khPQ0EFBxg/HBOsXbjfEUH7Xaxm+fU
EXx1Q441MkpJDsrXHgUzrEHw72jKrvk/WRnOPwMCf0wdwi23nCi7luhgoLVS
+MIRBF9mXpzmaQdTB37dTXPf/0bwu3Oe/17JmOQgMfUKZ4YSgh8hvv0ig54J
nH90145eNgF9B8eEpxeU/ic6iIPUO+k7TJZgCeN7muhwXeiT4/lnBg7Lj3mb
d25E8JMFIiy3FCD4+ULNB04ZJjocB5lnoAfn//1W+mDORw04H+yfPcoO5p1A
G3MSHYQrJ5WcFVFwMAaB1Qh++sS3NfYPEfz3IAf8TYSEz2YlB+XbP+uyGJIc
qu//uGX8G8GHqUePDwATNrB6
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrXz7Z10WQ5LDjAn8VWbaqg5w/kwg+KnsoBHTf+jr
l0QH/tiA+0bPlRxKJkuwhD1LdFC+9iiYQUbJIVkgwnLLhUQH5wnNQmmvFBxO
lO2bL7U70cF9zdHlDDsUHGJ3efIwrUfwvwc/Xjp7DoIfbrnlRFlUosN/EPBX
hPM99tfKWjzXgPN5/ddPSY0wcLhS8VLNcEmig/cJdtvZUw0cQM7dswXB3w1y
4CUEX/+uClvjy0SHbq9XLCaCBg7RQO9o/Eh0EOkBCmzRg/v3xGGntZn3dOF8
sHv2I/i1v60KznEg+LDwAgBEK48H
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYluu64sLfiY7/P1W+mBOoKGDzqa575e/S3bw
OcFuO3urqYN2u9jNc/VJcP5C122f/5YkwdXPPqKwoagBwU8WiLDc0pHkECG+
/SLDPBOHmSAwESpvaOpQnDHxbc1nBD/7+e+VH/8h+CDjMgST4fwLSrd/1okl
O8QoOH5M1jF1OPxVI6ZfKdnBtjJihaksgs8AAg9M4PwZE/irzLIR/DMg4KMM
568V0uFLv6foUAAKAIVkh3BOsXbjfEWHqc7dOc9fJ8H56oYca2RuYfLT00BA
wSHF+r5/r3myg/OEZqG0KgVI+ExJhsvD+DD9JsZA0IzgA0PrRJkfgt87PU+o
2QfhPhgf5n4YH+Y/GH8aiH8bwU+JvePGLGHqwK8LjNBwRPhNkWAJ44tNRo2P
fAQ/BxQfVQj+lYqXaoZ3EHxQ8B16mgyP3z0lkyVY3iHSD3p6AgBeTwuS
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIItKQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v3d9ikPBmu7bGQyGDkcUNhRldEL5E4wdvvy9UvEyK8Whx+sVi8lCU4cZeULN
B8xSHAy0VgpfEDF3cEx4ekFJH8H/sPyYt7kugr90NtBErRSHvuASlen8CP6X
nbe6/n41c1iCxp/7HmiAdorDDaFPjuefmTnw6W6a+x7IPwMCd8wcIiy3nCjz
SnE4ddhpbeY9U4ePl3yTBGakOPD6r5+SGmEM5/ucYLedHaoF5/8HgfvSDifK
9s2X8k5x2BFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXev/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjC+hiHHGhkzBD+m/9BXjZwUh/6Ibn/GC0IQ+7tTHOR3
LdiX2gd17+oUSLwZKMHjr+bThoDsKjUH9PgFAIEE1Ok=
              "]]}, {
             Thickness[0.005936479667557138]}, StripOnInput -> False]}, {
          ImageSize -> {168.45195516811955`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, 
           PlotRange -> {{0., 168.45000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 7.5, 11.5, 17.5, 23.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 80.72806505188336}, {All, All}},
  ImageSize->700,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.007362685907819171], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYm431VKmWcYOTxIXXjM5b+QA42/Uy1vMKGMM
528x/3EoxcrYwUBrpfCFEAT/84aA7FnimPwl9/fxzVE2dvgPAvzGDqcPO63N
vGfkID71CmfGJSOHGTOBIFLXwX1/razFcn0HYzDQgLhDXxPOB1PCynD+WiEd
vvR5Qg4/3r4+YNmsA+fPmMBfZcZtBuefAYE7tg4rv72sOOOg7OBzgt129ld7
B6l5cZqnBTThfDB9VR/O7w8uUZkeb+TwZeetrr+stg49Xq9YTD4aQcLjjoVD
wZru2xkMUH/VI/jSIHMLLBy8Qea4Iviw8EPnw/TD+GCayxLOv5gfz35O0AHO
L94q+vt0mIODBCj8Jhk7vOHdZzAzysHhADD40lMQfJj9MH6k+PaLDHYI/fz+
66ekchg71P+2Kjin4eBwXeiT4/lthg42lRErTM/aQsLf3sChFiS/wt4hNQ0I
nuk4pIPoOAeHOpC4hwac36rArnpGRAbObxavZc1kY4aYa2YD58PiB8Z/EAF0
2AJ9uH6/ixNj/i1Wc9ju0PToeIQGnP/nW+mDOQcN4HxYeNR8Aia0XXoO6OkX
AJ/UHMs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/YZ3n8HMLmeHgjXdtzMcDB1gfImpVzgzPhk7mF87
mmsS4OTQ4/WKxcTRzEHe8WPyma0ODjeEPjmeLzNziBDffpFBzcmBz3/9lFQO
c4firaK/T6s5OxiDwGcLOJ/DTbWUycoazk9NA4Jttg77a2Ut0t84OgSXqEz/
r+DgYN/06PiM3/Zw/i3pmkSjUjMMvsqT5nlnq+wdQMaktVnA+aog+hYm/8+3
0gdzFO3g/JpPGwKyb2nD+XMWKe/8o64JNw/Gh9mHzp8JBuoQOtEBzm9fHn7K
yMcJzoeF51qQRby6DujhDQCPlalY
          "], {{36.1172, 27.22659999999999}, {
          36.1172, 24.95}, {34.28909999999999, 22.6734}, {31.054699999999997`,
           22.6734}, {26.740599999999997`, 22.6734}, {26.740599999999997`, 
          30.3109}, {26.740599999999997`, 31.329699999999992`}, {
          26.801599999999993`, 31.479699999999994`}, {27.9984, 
          31.479699999999994`}, {31.83279999999999, 31.479699999999994`}, {
          34.798399999999994`, 31.479699999999994`}, {36.1172, 
          29.08279999999999}, {36.1172, 27.22659999999999}}, {{
          36.86559999999999, 17.281299999999998`}, {36.86559999999999, 
          15.095300000000002`}, {35.1578, 12.5781}, {31.893799999999988`, 
          12.5781}, {27.9984, 12.5781}, {26.801599999999993`, 12.5781}, {
          26.740599999999997`, 12.7281}, {26.740599999999997`, 
          13.746899999999997`}, {26.740599999999997`, 22.1938}, {32.2828, 
          22.1938}, {35.3672, 22.1938}, {36.86559999999999, 19.4688}, {
          36.86559999999999, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{60.2703, 21.864099999999997`}, {60.2703, 27.5266}, {
          56.46559999999999, 32.257799999999996`}, {51.58279999999999, 
          32.257799999999996`}, {42.05779999999999, 32.257799999999996`}, {
          42.05779999999999, 31.479699999999994`}, {44.125, 
          31.479699999999994`}, {44.4547, 31.479699999999994`}, {44.4547, 
          30.131299999999996`}, {44.4547, 13.9266}, {44.4547, 12.5781}, {
          44.125, 12.5781}, {42.05779999999999, 12.5781}, {42.05779999999999, 
          11.799999999999999`}, {51.58279999999999, 11.799999999999999`}, {
          56.40629999999999, 11.799999999999999`}, {60.2703, 16.2328}, {
          60.2703, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PdpNl8H28qIFaZ3TR1gfP+LE2P+LTZ0mDET
CDJ9HE4cdlqbeU/fofa3VcE5BR+H/yBgr+dwBgSOeDvoa60UvpCi43B/H98c
41deDnMWKe/8o67pECm+/SJDnSec76payjTrgjuc/yRx4TUTcwR/562uv6n6
7g6Z+R9aT5Yg+GD767Th/P7gEpXp/nZw/t5aWYv0EHu4eSpPmuedrbKH2wfj
w9wD47cvDz9ltMcLzof538QYCJjtHNDDBwD0Sozd
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pASlen/PwQ7fNn3cWv6N0EHGP8zGt8YBIKF
HALkxLJ8Xwc7yO9asC91nZCDhEfAH4nJwQ59Ed3+jAESDv4g+eVBEPWXleH8
FS889P47GsP5qk+a552dZeNgAlLXH+zQvjz8lJGJg0OP1ysWk7fBDhv18hYz
fkHwN0D5MPfsvNX1N/U/gv87JvfoPy5HOD89DQjEHOHu1Z+w4IehnKPD5w0B
2bMeI/jNgZ5zG86hyWsHO4hPvcKZweTgMBMEzgY5qL/l3Wew08ZB3vFj8pnc
IIevYAdYOvQDtT0LCnLgclMtZdIyg/N5QHwvYzj/z7fSB3MUDR3218papCcE
OWTkf2g9+UUL4o/LQQ4uE5qF0qyUIXz9YIf1Qjp86f8kHVyBxsw6E+ywFsS3
E4S7H8aHhQ+MD/N/tGqEzLkaBB8WvwB9SdWf
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{100.97, 21.864099999999997`}, {100.97, 27.5266}, {
          97.16559999999998, 32.257799999999996`}, {92.28280000000001, 
          32.257799999999996`}, {82.7578, 32.257799999999996`}, {82.7578, 
          31.479699999999994`}, {84.82499999999999, 31.479699999999994`}, {
          85.15469999999999, 31.479699999999994`}, {85.15469999999999, 
          30.131299999999996`}, {85.15469999999999, 13.9266}, {
          85.15469999999999, 12.5781}, {84.82499999999999, 12.5781}, {82.7578,
           12.5781}, {82.7578, 11.799999999999999`}, {92.28280000000001, 
          11.799999999999999`}, {97.10629999999999, 11.799999999999999`}, {
          100.97, 16.2328}, {100.97, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JTRhggH28qIFaZ3TR1gfP+LE2P+LTZ0mAkC
iREOJw47rc28p+/Q7fWKxcQ2wuE/CNjrORiDAH+Eg77WSuELKToONjpXZj1b
GO4wZ5Hyzj/qmg4VQGPPvg6D8wvi2c9JiiL4B2plLdJPhML5WlaTTtcfCXXI
zP/QerIEwQfbX6cN5/cHl6hM97eD8/eCzAmxh5un8qR53tkqe7h9MD7MPTD+
hAU/DJ91hcP5MP+bgPzFbOeAHj4AQtaH1A==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hUfL/kmnYh2aGQ52m8oruqwXa71deAGBL9G
ZJ37w0XRDmuFdPjS5ZQcniydfURhRrRD6eFtrjPnKjp0OCY8vTAp2uEMCMQo
OmTsKZks0RPtwB8bcN+IXdHhjgpb41RtBN9l2+e/VyQQ/BA+3U1zxaPg/IKM
iW9rxKMd/n4rfTBHUNPh/fJj3uaZ0Q7yy1946NVrO8DcmxB7x405Qg/OL94q
+vu0naEDin+2Gzvc9++dnucV7bDk/j6+OcqmDixhQAv3RsH5f1YCNWgh+D3T
84SaL0Q6ODQ9Oj5D2hjOnwkCloZwPq//+impGQYO9VOdu3O+Rzo8z9L+Nt3X
AOJ+9ig4f30RUEAEwW95HbhDzhbKz0Xw1d/y7jPQNITz+4NLVKafN3QQBzlY
Csr/bwg3H8ZvANn/PxLOh7lni/mPQym/DB1cunOe//4IlX9v6PAGaHwrdxQ8
fMDhGxkF8c8ME4f4XZ48TKsR/BKQffLRcP4UoPHPs6Md0tOAQM0YzoeFP4y/
FRSAN/Qg8ase7ZCR/6H15BZtBxNjILgd5bBRL28x4x8NeHj+BwF5eTgfrM5Y
1uFKxUs1wxXRcD56egUAYWwwgw==
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
         
         "], CompressedData["
1:eJx11H1Mk0ccB/CKzEhEZATQaCkFClhpEaSPzkzmd3Mo6BAVdJU89wRFWmbc
NGAUCRo3dEydERVF5sskwagR8BUqZEEcU3wlosQFNSkgiaISpxLx3d31KXfJ
kl1yf3xyfZq73+97F7J4+byswRqNZhCd8+n0oDPR2yOq6KICc0hw37LdBgz4
SW5NwNurBjAGnlew3vPCtth+t+uEDybUvnhfKXzuSnlC7TEFPzL/7V6vUNBl
Helo1RtQ3FswVfpZwQgyxzmhWY/+1PuH9qYpiHxu6PnNS4fuG6F3X+uE95TR
8alw8mJf6+R3BFV+Jh+7TthuY0PPvbqpNqFsbYhqbwX3jEGVH2+F8v/7urjQ
zzYzDHQ3Sr1RwTU2vgnHHyt3jvK0KXiwNOplafw47l3FI/InHjNxe3ptDs6M
Ho/mVQ2/j55Ez5NyvCTrlxh05PtXz2gl3Mdzsrf3bhCec1a38fGXBM31Z7cO
+Wc8SH2St8cwgpG72ryy/zQjPHZopTaH4HLTV1XfzZbwZC79IJdgdut2+UOm
pNZvlduFwitZuw4IN64N+szeJqFqRme+v+3/Xfkfp2wt/cEvjKB7UfltyzkJ
hruv1y3VErCyldVJ8C1svFL+ifv3ZyTUvHjflvdMVtePSvhLfyInu11W1ysk
aNOXfO50uNfLJDVf1e71EuEKZ4PPvjjhhTQumg8WPD18cdakOuHVPRGxQ68J
u/YznHC78uNDwOKmaREezuq/R3gJuTd9cJ4FrP1J3gTxa6xHpGQL78cXzPEW
ZND4nEmUEXa7K1UzRY+A9pb+1Gky+hqe1dgnBnPnOV/diRsm7MrrJh23JY6O
01q1v+ky5HCrtkXWYgWNR4FdeAM9TsI6Ydae6m0yYtj3uUHIYjHfLUPDRoYO
h/bSit+Ukczy0BTB63+J5etEpOpOGaMPKMarxWPRzT54KGNn0cb0WwVG9NH2
9byUoT38MDF6ahR3Rtq8yINJUXDQuM71JehgBV1vwvd+tOBGot53h5nnyVW/
oBhYabtTrgsX0OvQ6aFwu/oVoMCBn7qaX0Vzu96bWWZu/19nPvLsG+feP8Gb
3seNkzMjUDJty7IHTUQ9f0cYTEWB7S0Ogm+9AovinKHq+3SSqPc9VXjTlKR6
244QbrV+wahg9btDeL1d/R+jcKf5mE/tLxUeeB9N7L1cIN7LgffzX6K9Lkw=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WNSU4rHjhofff0dgBxt9i/uNQSpap
g3a72M1z1QkOy0DygpYO3NcXF9g6JTg8TVx4zeS9jcNxb/NOR5EEB90JC34Y
sjk4iN489z24O95BH8SXc3SwNY3b5VmC4Nvc9++dnofgf/l7peJlWryD+NQr
nBlSCP4TkPnsCP5jKN9l2+e/VzLiHRyaHh2f8dvBYcnsIwobsuIdNurlLWb8
4uDAH2G55cSxeIf25eGnjEwcHOxB9kckOKg+aZ53dpYNnM/jplrK5GUM53fb
eO5Ke6TskCAAMiDeQX7Xgn2pfRJw8/sjuv0ZJwjB7TcGgWAhuPu+7Pu4Nf2b
IE7+WiEdvvQ4Qbj/wXw7QXj4wPhA24oyOhH8iW9r7E3FEhxiVCNkzslIOYCM
U3NNcNibX/N25lJlh8kSLGF8pQkOb4q3iv721oLH33JQfCUaOKDHLwDRnN+4

         "]]}, {
        Thickness[0.007362685907819171]}, StripOnInput -> False]}, {
     ImageSize -> {135.81710585305106`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {136., 38.}, 
      PlotRange -> {{0., 135.82000000000002`}, {0., 37.86}}, AspectRatio -> 
      Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 21.5}, {1, 5.6}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.8196466029485407`*^9, 3.819646607607594*^9}, {
   3.819646661308956*^9, 3.819646697531715*^9}, {3.819646745341476*^9, 
   3.819646787971656*^9}, {3.819647394554101*^9, 3.819647399335992*^9}, 
   3.819907699038183*^9, {3.819962472617558*^9, 3.819962479765641*^9}, {
   3.8199625975885477`*^9, 3.819962619300218*^9}, {3.819962727124105*^9, 
   3.819962736567018*^9}, 3.8199628141899347`*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"610d2102-e899-42e7-a3b1-478c48322909"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"30b01a55-6036-4348-b3d7-\
59a7dbd343c6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"4", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"9c556fb7-357b-462f-b3cb-3337a42ba101"]], \
"Section",
 CellChangeTimes->{{3.8196438565054092`*^9, 3.819643858041607*^9}, {
  3.819646856676579*^9, 
  3.819646856676668*^9}},ExpressionUUID->"4d381939-f1c2-4239-aebd-\
1c56ef911004"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"4173814e-8f40-436f-aa37-\
fa4e9a83ebf3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD4h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(3\)]\)\!\(\*SubscriptBox[\(A\), \(2  g\)]\)\>\"", ",", 
       RowBox[{"-", "0.020"}], ",", "0.048", ",", "0.317", ",", 
       RowBox[{"-", "0.049"}], ",", "0.012", ",", "0.265", ",", "0.217", ",", 
       "0.083", ",", "0.369", ",", "0.163", ",", "0.098"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", "0.486", ",", 
       "1.282", ",", "3.125", ",", "1.189", ",", "1.507", ",", "1.658", ",", 
       "1.123", ",", "1.621", ",", "1.824", ",", "1.530", ",", "1.456"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(B\), \(2  g\)]\)\>\"", ",", "0.547", ",", 
       "1.465", ",", "2.650", ",", "1.480", ",", "1.841", ",", "1.904", ",", 
       "1.799", ",", "1.930", ",", "2.143", ",", "1.921", ",", "1.853"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.819646448046678*^9, 3.819646463831727*^9}, {
  3.819646500151936*^9, 3.81964650448241*^9}, {3.81964685965112*^9, 
  3.819646905722116*^9}, {3.8196470886809883`*^9, 3.819647227933207*^9}, {
  3.819907702001574*^9, 3.8199077450455313`*^9}, {3.8199626332067213`*^9, 
  3.81996263462192*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"8c4d20d8-cd5c-470d-b1c0-1b195896be2e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 3.81572820807975*^9}, {3.8196448855339518`*^9, 
  3.819644895161807*^9}},ExpressionUUID->"b92d4152-88fc-4a15-885d-\
9c53f607c431"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"CBDD4h", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDB3LYP\>\"", ",", "\"\<SF-TDBHHLYP\>\"",
         ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
        "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}], 
      ",", "None"}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644301685548*^9, 
   3.819644305685028*^9}, {3.819644418060289*^9, 3.8196444431646976`*^9}, 
   3.819644476706355*^9, {3.81964450923114*^9, 3.8196445638056383`*^9}, {
   3.8196446098161077`*^9, 3.819644616512904*^9}, 3.819644758713471*^9, {
   3.819644805886161*^9, 3.8196448188048973`*^9}, {3.819645044650301*^9, 
   3.8196450641286383`*^9}, 3.819646437998444*^9, {3.8196466447559643`*^9, 
   3.8196466485827103`*^9}, 3.8196469088465967`*^9, {3.8199626430817537`*^9, 
   3.819962643314237*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"06693319-f83f-4d2a-87db-bd4127a295f6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(2  g\\)]\\)\"\>", "\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>", "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(2  g\\)]\\)\"\>"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], 
      RowBox[{"-", "0.02`"}], "0.486`", "0.547`"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "0.048`", "1.282`", "1.465`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "0.317`", "3.125`", "2.65`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.049`"}], "1.189`", "1.48`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.012`", "1.507`", "1.841`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "0.265`", "1.658`", "1.904`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "0.217`", "1.123`", "1.799`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "0.083`", "1.621`", "1.93`"},
     {
      TagBox["\<\"EOM-SF-CCSD\"\>",
       HoldForm], "0.369`", "1.824`", "2.143`"},
     {
      TagBox["\<\"EOM-SF-CCSD(fT)\"\>",
       HoldForm], "0.163`", "1.53`", "1.921`"},
     {
      TagBox["\<\"EOM-SF-CCSD(dT)\"\>",
       HoldForm], "0.098`", "1.456`", "1.853`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDB3LYP", "SF-TDBHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "EOM-SF-CCSD", 
       "EOM-SF-CCSD(fT)", "EOM-SF-CCSD(dT)"}, None}, TableAlignments -> 
    Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, {3.819644477172278*^9, 3.819644480994104*^9}, 
   3.819644555780006*^9, {3.819644619771789*^9, 3.8196446441494427`*^9}, 
   3.81964476372486*^9, 3.819644794505624*^9, {3.81964484734486*^9, 
   3.8196449051955442`*^9}, {3.8196449466591797`*^9, 3.819644976571907*^9}, {
   3.819645045514738*^9, 3.819645064358136*^9}, 3.819645413045156*^9, 
   3.8196454711571827`*^9, 3.819645533823764*^9, 3.819645599680789*^9, 
   3.819645809040119*^9, {3.819646438793252*^9, 3.819646465865361*^9}, 
   3.819646506259068*^9, 3.819646653088477*^9, 3.819647230776791*^9, 
   3.819647371344472*^9, 3.819907747775659*^9, 3.819962643612113*^9},
 CellLabel->
  "Out[28]//TableForm=",ExpressionUUID->"52b58b6c-7c96-4a07-af40-\
0a6693b1b29c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"950ca885-5a84-4caa-83a3-\
84eb506f39fa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "12"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TDB3LYP\>\"", ",", "\"\<SF-TDBH\\\\&HLYP\>\"", ",", 
     "\"\<SF-CIS\>\"", ",", "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", 
     "\"\<SF-ADC(2)-x\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", 
     "\"\<EOM-SF-CCSD\>\"", ",", "\"\<EOM-SF-CCSD(fT)\>\"", ",", 
     "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", 
     ",", "Orange", ",", "Orange", ",", "Orange", ",", "Black", ",", "Black", 
     ",", "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819646550430759*^9, 
   3.819646591460052*^9}, {3.819646627951923*^9, 3.8196466795537367`*^9}, {
   3.8196467383058643`*^9, 3.8196467434906883`*^9}, {3.819646916536297*^9, 
   3.819646917992199*^9}, {3.819962646966827*^9, 3.819962649494356*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"aeac8ccc-a308-4b9c-a5cb-691a78092e93"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{CBD (D$_{4h}$)}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "21.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.2"}], ",", "3.2"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5.5", ",", "7.5", ",", "11.5", ",", "17.5", ",", "23.5"}], 
       "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815391336607777*^9, 3.815391408970666*^9}, {
   3.8153915765783*^9, 3.815391682768703*^9}, {3.815391770429269*^9, 
   3.815391859951474*^9}, {3.8153919192058363`*^9, 3.815392212228739*^9}, {
   3.815392321891568*^9, 3.8153924402101383`*^9}, {3.8153924709245653`*^9, 
   3.815392567876563*^9}, {3.815392629591893*^9, 3.815392719638145*^9}, {
   3.815392770152713*^9, 3.815392817433977*^9}, {3.815392898403816*^9, 
   3.815392905178481*^9}, {3.8153929356979637`*^9, 3.815392949317486*^9}, {
   3.815392995419813*^9, 3.8153930693830633`*^9}, {3.815393140781329*^9, 
   3.8153932067872543`*^9}, {3.815395142627603*^9, 3.815395149446054*^9}, {
   3.815458987991253*^9, 3.815459098583597*^9}, {3.815459329286343*^9, 
   3.8154593377002287`*^9}, {3.8154594678273067`*^9, 3.815459490247451*^9}, {
   3.8157280344483557`*^9, 3.815728063998728*^9}, {3.815728340223858*^9, 
   3.815728415744893*^9}, {3.815728452660318*^9, 3.8157285898041286`*^9}, {
   3.815728649465516*^9, 3.815728670928997*^9}, {3.81572878932498*^9, 
   3.8157287919560537`*^9}, {3.815728842667386*^9, 3.815729029846403*^9}, {
   3.815729090719265*^9, 3.815729234334784*^9}, {3.815729276321967*^9, 
   3.815729411089218*^9}, {3.815729479255727*^9, 3.815729488880513*^9}, {
   3.8157295516375504`*^9, 3.815729582835053*^9}, {3.8157296161415777`*^9, 
   3.815729651400827*^9}, {3.8157324214159613`*^9, 3.815732504794283*^9}, {
   3.815732542690825*^9, 3.815732576685151*^9}, {3.815732626709339*^9, 
   3.815732957867141*^9}, {3.815732990163885*^9, 3.815733011181686*^9}, {
   3.815733281175748*^9, 3.8157334156062593`*^9}, {3.815733538960723*^9, 
   3.815733674125169*^9}, {3.815733836507172*^9, 3.8157338456075687`*^9}, {
   3.815734062774742*^9, 3.815734212106782*^9}, {3.815735484416667*^9, 
   3.815735490272163*^9}, {3.815735525477557*^9, 3.815735569638521*^9}, {
   3.819301583267041*^9, 3.8193016085413322`*^9}, {3.8193017494085627`*^9, 
   3.8193018464115067`*^9}, {3.819343029336529*^9, 3.819343066918728*^9}, {
   3.819343116649365*^9, 3.819343116717484*^9}, {3.819343159074665*^9, 
   3.8193431846918488`*^9}, {3.8193432210110083`*^9, 
   3.8193432211582203`*^9}, {3.819642410654593*^9, 3.819642484837903*^9}, {
   3.819643747220961*^9, 3.819643813869444*^9}, 3.819646602225556*^9, 
   3.819646696546555*^9, {3.819646757710829*^9, 3.819646787268154*^9}, {
   3.819646932584414*^9, 3.819646932968816*^9}, {3.819647244288086*^9, 
   3.819647273351171*^9}, {3.8196473633487263`*^9, 3.81964738318417*^9}, {
   3.819962658965933*^9, 3.819962660588591*^9}, 3.819962833255712*^9},
 CellLabel->"In[61]:=",ExpressionUUID->"bc0a04ab-bbe5-40d6-927a-42e602d61c66"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, -0.02}, {2.5, 0.048}, {4.5, 0.317}, {
         6.5, -0.049}, {8.5, 0.012}, {10.5, 0.265}, {12.5, 0.217}, {14.5, 
         0.083}, {16.5, 0.369}, {18.5, 0.163}, {20.5, 0.098}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.486}, {2.5, 1.282}, {4.5, 3.125}, {6.5, 
         1.189}, {8.5, 1.507}, {10.5, 1.658}, {12.5, 1.123}, {14.5, 1.621}, {
         16.5, 1.824}, {18.5, 1.53}, {20.5, 1.456}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.547}, {2.5, 1.465}, {4.5, 2.65}, {6.5, 
         1.48}, {8.5, 1.841}, {10.5, 1.904}, {12.5, 1.799}, {14.5, 1.93}, {
         16.5, 2.143}, {18.5, 1.921}, {20.5, 1.853}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$20006, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 0.098}], 
             Offset[{0, 0}, {20.927083333333332`, 0.098}], 
             Offset[{0., 0.}, {21.132083333333334`, 0.098}], 
             Offset[{0., 0.}, {21.132083333333334`, 0.098}], 
             Offset[{0., 0.}, {21.337083333333332`, 0.098}], 
             Offset[{0, 0}, {21.955884827667866`, 0.09867670268265395}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              0.09867670268265395}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 0.098}], 
             Offset[{0, 0}, {20.927083333333332`, 0.098}], 
             Offset[{0., 0.}, {21.132083333333334`, 0.098}], 
             Offset[{0., 0.}, {21.132083333333334`, 0.098}], 
             Offset[{0., 0.}, {21.337083333333332`, 0.098}], 
             Offset[{0, 0}, {21.955884827667866`, 0.09867670268265395}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              0.09867670268265395}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{62., -12.999999999999986`}, {21.955884827667866`, 
              0.09867670268265395}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.955884827667866`, 0.09867670268265395}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.955884827667866`, 0.09867670268265395}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.955884827667866, 0.09867670268265395}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.456}], 
             Offset[{0, 0}, {20.927083333333332`, 1.456}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.456}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.456}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.456}], 
             Offset[{0, 0}, {21.955884827667866`, 1.3590198437841718`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.3590198437841718`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.456}], 
             Offset[{0, 0}, {20.927083333333332`, 1.456}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.456}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.456}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.456}], 
             Offset[{0, 0}, {21.955884827667866`, 1.3590198437841718`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.3590198437841718`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{62., -12.999999999999986`}, {21.955884827667866`, 
              1.3590198437841718`}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.955884827667866`, 1.3590198437841718`}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.955884827667866`, 1.3590198437841718`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.955884827667866, 1.3590198437841718}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.853}], 
             Offset[{0, 0}, {20.927083333333332`, 1.853}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.853}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.853}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.853}], 
             Offset[{0, 0}, {21.955884827667866`, 1.949985747758704}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.949985747758704}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {20.927083333333332`, 1.853}], 
             Offset[{0, 0}, {20.927083333333332`, 1.853}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.853}], 
             Offset[{0., 0.}, {21.132083333333334`, 1.853}], 
             Offset[{0., 0.}, {21.337083333333332`, 1.853}], 
             Offset[{0, 0}, {21.955884827667866`, 1.949985747758704}], 
             Offset[{5., 1.1102230246251565`*^-15}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {21.955884827667866`, 
              1.949985747758704}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{62., -12.999999999999986`}, {21.955884827667866`, 
              1.949985747758704}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              21.955884827667866`, 1.949985747758704}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              21.955884827667866`, 1.949985747758704}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{21.955884827667866, 1.949985747758704}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.285714285714285*^-7, -0.02}, {
         0.20610115690178343`, -0.02}, {0.4122018852321383, -0.02}, {
         0.635638692013385, -0.02}, {0.8590754987946315, -0.02}, {
         0.9112330058169518, -0.02}, {0.9633905128392721, -0.02}, {
         0.9764298895948522, -0.02}, {0.9894692663504322, -0.02}, {
         0.9959889547282221, -0.02}, {0.9999007677548967, -0.02}}], 
        LineBox[{{4.285714285714285*^-7, 0.486}, {0.20610115690178343`, 
         0.486}, {0.4122018852321383, 0.486}, {0.635638692013385, 0.486}, {
         0.8590754987946315, 0.486}, {0.9112330058169518, 0.486}, {
         0.9633905128392721, 0.486}, {0.9764298895948522, 0.486}, {
         0.9894692663504322, 0.486}, {0.9959889547282221, 0.486}, {
         0.9999007677548967, 0.486}}], 
        LineBox[{{4.285714285714285*^-7, 0.547}, {0.20610115690178343`, 
         0.547}, {0.4122018852321383, 0.547}, {0.635638692013385, 0.547}, {
         0.8590754987946315, 0.547}, {0.9112330058169518, 0.547}, {
         0.9633905128392721, 0.547}, {0.9764298895948522, 0.547}, {
         0.9894692663504322, 0.547}, {0.9959889547282221, 0.547}, {
         0.9999007677548967, 0.547}}]},
       Annotation[#, "Charting`Private`Tag$20265#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0001938144381834`, 0.048}, {2.0043539446924807`, 0.048}, {
         2.0112874951163087`, 0.048}, {2.0182210455401366`, 0.048}, {
         2.07368944893076, 0.048}, {2.1291578523213834`, 0.048}, {
         2.336224687191911, 0.048}, {2.543291522062439, 0.048}, {
         2.7676944353838584`, 0.048}, {2.9920973487052778`, 0.048}, {
         2.99898204934102, 0.048}, {2.999670519404595, 0.048}}], 
        LineBox[{{2.0001938144381834`, 1.282}, {2.0043539446924807`, 1.282}, {
         2.0112874951163087`, 1.282}, {2.0182210455401366`, 1.282}, {
         2.07368944893076, 1.282}, {2.1291578523213834`, 1.282}, {
         2.336224687191911, 1.282}, {2.543291522062439, 1.282}, {
         2.7676944353838584`, 1.282}, {2.9920973487052778`, 1.282}, {
         2.99898204934102, 1.282}, {2.999670519404595, 1.282}}], 
        LineBox[{{2.0001938144381834`, 1.465}, {2.0043539446924807`, 1.465}, {
         2.0112874951163087`, 1.465}, {2.0182210455401366`, 1.465}, {
         2.07368944893076, 1.465}, {2.1291578523213834`, 1.465}, {
         2.336224687191911, 1.465}, {2.543291522062439, 1.465}, {
         2.7676944353838584`, 1.465}, {2.9920973487052778`, 1.465}, {
         2.99898204934102, 1.465}, {2.999670519404595, 1.465}}]},
       Annotation[#, "Charting`Private`Tag$20309#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000061463830831, 0.317}, {4.003891521520098, 0.317}, {
         4.010855262773306, 0.317}, {4.038710227786138, 0.317}, {
         4.066565192798972, 0.317}, {4.177985052850305, 0.317}, {
         4.289404912901639, 0.317}, {4.49743785431234, 0.317}, {
         4.70547079572304, 0.317}, {4.807441019939551, 0.317}, {
         4.909411244156061, 0.317}, {4.934903800210189, 0.317}, {
         4.960396356264317, 0.317}, {4.9731426342913805`, 0.317}, {
         4.985888912318444, 0.317}, {4.992262051331976, 0.317}, {
         4.998635190345508, 0.317}, {4.999909818148208, 0.317}}], 
        LineBox[{{4.000061463830831, 3.125}, {4.003891521520098, 3.125}, {
         4.010855262773306, 3.125}, {4.038710227786138, 3.125}, {
         4.066565192798972, 3.125}, {4.177985052850305, 3.125}, {
         4.289404912901639, 3.125}, {4.49743785431234, 3.125}, {
         4.70547079572304, 3.125}, {4.807441019939551, 3.125}, {
         4.909411244156061, 3.125}, {4.934903800210189, 3.125}, {
         4.960396356264317, 3.125}, {4.9731426342913805`, 3.125}, {
         4.985888912318444, 3.125}, {4.992262051331976, 3.125}, {
         4.998635190345508, 3.125}, {4.999909818148208, 3.125}}], 
        LineBox[{{4.000061463830831, 2.65}, {4.003891521520098, 2.65}, {
         4.010855262773306, 2.65}, {4.038710227786138, 2.65}, {
         4.066565192798972, 2.65}, {4.177985052850305, 2.65}, {
         4.289404912901639, 2.65}, {4.49743785431234, 2.65}, {
         4.70547079572304, 2.65}, {4.807441019939551, 2.65}, {
         4.909411244156061, 2.65}, {4.934903800210189, 2.65}, {
         4.960396356264317, 2.65}, {4.9731426342913805`, 2.65}, {
         4.985888912318444, 2.65}, {4.992262051331976, 2.65}, {
         4.998635190345508, 2.65}, {4.999909818148208, 2.65}}]},
       Annotation[#, "Charting`Private`Tag$20353#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcLBi4dJu11s5X4O562nnjMj+Idau00F
uRH8mhOJC6yEEHwzbgvuFEkEX15s4jZOMyTzFF8lrg9C8G+ZzdnxqxvBX+vj
x+92FMEPqti05465JJz/bbFYVvEqBJ/nb8Cn/G4pOF8xrLsqJ0cazl+3Ttjm
4QIE34p9zt/Qqwh+rOw/3eJHCH6DcULchPcI/iS7id/kviH4SzwP9a39g+Dr
nL9168t/BB8AnARz6g==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcJhgZT+XRW2z/YczltPPWdG8A+1dpsK
ciP4NScSF1gJIfhm3BbcKZIIvrzYxG2cZkjmKb5KXB+E4N8ym7PjVzeCv9bH
j9/tKIIfVLFpzx1zSTj/22KxrOJVCD7P34BP+d1ScL5iWHdVTo40nL9unbDN
wwUIvhX7nL+hVxH8WNl/usWPEPwG44S4Ce8R/El2E7/JfUPwl3ge6lv7B8HX
OX/r1pf/CD4AOCR/8g==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvV7RSzSYQcJhnfvDKpF13+05nLeees6M4B9q7TYV
5Ebwa04kLrASQvDNuC24UyQRfHmxids4zZDMU3yVuD4Iwb9lNmfHr24Ef62P
H7/bUQQ/qGLTnjvmknD+t8ViWcWrEHyevwGf8rul4HzFsO6qnBxpOH/dOmGb
hwsQfCv2OX9DryL4sbL/dIsfIfgNxglxE94j+JPsJn6T+4bgL/E81Lf2D4Kv
c/7WrS//EXwATVaW6g==
         "]]},
       Annotation[#, "Charting`Private`Tag$20397#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHX3VZe0omd9jzPd2a+R2J36H2Q9CT
BcFnyrDaNYsdwa9ZWZP0hgvB99nat6RSFcGXPrjgGZsDgv/upY6pzGYE/6DQ
zmZDNUU4f97y6G/r4xD8Kpt/GXrTEfwXbf6Lcjcj+GEXF9xecx7B7y3zrDhz
F8E/Iv1J5M1rBD8hz+3x708I/p8DszZy/0LwvV4dmTH5L4Lf9tpS6f5/BB8A
XYCZpw==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWHl2qGHGtkftjzPd2a+R2J36H2Q9CT
BcFnyrDaNYsdwa9ZWZP0hgvB99nat6RSFcGXPrjgGZsDgv/upY6pzGYE/6DQ
zmZDNUU4f97y6G/r4xD8Kpt/GXrTEfwXbf6Lcjcj+GEXF9xecx7B7y3zrDhz
F8E/Iv1J5M1rBD8hz+3x708I/p8DszZy/0LwvV4dmTH5L4Lf9tpS6f5/BB8A
lBCD6A==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvSFk6X8lBgWH2z/rsvaU/LXne7o18zsSv0Pth6An
C4LPlGG1axY7gl+zsibpDReC77O1b0mlKoIvfXDBMzYHBP/dSx1Tmc0I/kGh
nc2Gaopw/rzl0d/WxyH4VTb/MvSmI/gv2vwX5W5G8MMuLri95jyC31vmWXHm
LoJ/RPqTyJvXCH5Cntvj358Q/D8HZm3k/oXge706MmPyXwS/7bWl0v3/CD4A
bwinmw==
         "]]},
       Annotation[#, "Charting`Private`Tag$20441#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{10.00013626030438, 0.265}, {10.004369425142727`, 0.265}, {
         10.017394547722244`, 0.265}, {10.030419670301763`, 0.265}, {
         10.056469915460799`, 0.265}, {10.082520160619836`, 0.265}, {
         10.186721141255983`, 0.265}, {10.290922121892129`, 0.265}, {
         10.495231590186743`, 0.265}, {10.699541058481357`, 0.265}, {
         10.810363831854108`, 0.265}, {10.921186605226861`, 0.265}, {
         10.94889229857005, 0.265}, {10.976597991913238`, 0.265}, {
         10.983524415249034`, 0.265}, {10.990450838584831`, 0.265}, {
         10.99737726192063, 0.265}, {10.999801510088162`, 0.265}}], 
        LineBox[{{10.00013626030438, 1.658}, {10.004369425142727`, 1.658}, {
         10.017394547722244`, 1.658}, {10.030419670301763`, 1.658}, {
         10.056469915460799`, 1.658}, {10.082520160619836`, 1.658}, {
         10.186721141255983`, 1.658}, {10.290922121892129`, 1.658}, {
         10.495231590186743`, 1.658}, {10.699541058481357`, 1.658}, {
         10.810363831854108`, 1.658}, {10.921186605226861`, 1.658}, {
         10.94889229857005, 1.658}, {10.976597991913238`, 1.658}, {
         10.983524415249034`, 1.658}, {10.990450838584831`, 1.658}, {
         10.99737726192063, 1.658}, {10.999801510088162`, 1.658}}], 
        LineBox[{{10.00013626030438, 1.904}, {10.004369425142727`, 1.904}, {
         10.017394547722244`, 1.904}, {10.030419670301763`, 1.904}, {
         10.056469915460799`, 1.904}, {10.082520160619836`, 1.904}, {
         10.186721141255983`, 1.904}, {10.290922121892129`, 1.904}, {
         10.495231590186743`, 1.904}, {10.699541058481357`, 1.904}, {
         10.810363831854108`, 1.904}, {10.921186605226861`, 1.904}, {
         10.94889229857005, 1.904}, {10.976597991913238`, 1.904}, {
         10.983524415249034`, 1.904}, {10.990450838584831`, 1.904}, {
         10.99737726192063, 1.904}, {10.999801510088162`, 1.904}}]},
       Annotation[#, "Charting`Private`Tag$20485#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000305829518686`, 0.217}, {12.00485938108831, 0.217}, {
         12.224941734615063`, 0.217}, {12.445024088141816`, 0.217}, {
         12.650299662976602`, 0.217}, {12.855575237811388`, 0.217}, {
         12.911228151132807`, 0.217}, {12.966881064454228`, 0.217}, {
         12.980794292784584`, 0.217}, {12.994707521114938`, 0.217}, {
         12.99992498173882, 0.217}}], 
        LineBox[{{12.000305829518686`, 1.123}, {12.00485938108831, 1.123}, {
         12.224941734615063`, 1.123}, {12.445024088141816`, 1.123}, {
         12.650299662976602`, 1.123}, {12.855575237811388`, 1.123}, {
         12.911228151132807`, 1.123}, {12.966881064454228`, 1.123}, {
         12.980794292784584`, 1.123}, {12.994707521114938`, 1.123}, {
         12.99992498173882, 1.123}}], 
        LineBox[{{12.000305829518686`, 1.799}, {12.00485938108831, 1.799}, {
         12.224941734615063`, 1.799}, {12.445024088141816`, 1.799}, {
         12.650299662976602`, 1.799}, {12.855575237811388`, 1.799}, {
         12.911228151132807`, 1.799}, {12.966881064454228`, 1.799}, {
         12.980794292784584`, 1.799}, {12.994707521114938`, 1.799}, {
         12.99992498173882, 1.799}}]},
       Annotation[#, "Charting`Private`Tag$20529#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000014124851242`, 0.083}, {14.002878830217718`, 0.083}, {
         14.00924484214322, 0.083}, {14.015610854068722`, 0.083}, {
         14.021976865994223`, 0.083}, {14.07290496139823, 0.083}, {
         14.123833056802239`, 0.083}, {14.344881516869163`, 0.083}, {
         14.565929976936088`, 0.083}, {14.772171658311049`, 0.083}, {
         14.978413339686007`, 0.083}, {14.985400144680565`, 0.083}, {
         14.992386949675122`, 0.083}, {14.99937375466968, 0.083}, {
         14.999723094919425`, 0.083}}], 
        LineBox[{{14.000014124851242`, 1.621}, {14.002878830217718`, 1.621}, {
         14.00924484214322, 1.621}, {14.015610854068722`, 1.621}, {
         14.021976865994223`, 1.621}, {14.07290496139823, 1.621}, {
         14.123833056802239`, 1.621}, {14.344881516869163`, 1.621}, {
         14.565929976936088`, 1.621}, {14.772171658311049`, 1.621}, {
         14.978413339686007`, 1.621}, {14.985400144680565`, 1.621}, {
         14.992386949675122`, 1.621}, {14.99937375466968, 1.621}, {
         14.999723094919425`, 1.621}}], 
        LineBox[{{14.000014124851242`, 1.93}, {14.002878830217718`, 1.93}, {
         14.00924484214322, 1.93}, {14.015610854068722`, 1.93}, {
         14.021976865994223`, 1.93}, {14.07290496139823, 1.93}, {
         14.123833056802239`, 1.93}, {14.344881516869163`, 1.93}, {
         14.565929976936088`, 1.93}, {14.772171658311049`, 1.93}, {
         14.978413339686007`, 1.93}, {14.985400144680565`, 1.93}, {
         14.992386949675122`, 1.93}, {14.99937375466968, 1.93}, {
         14.999723094919425`, 1.93}}]},
       Annotation[#, "Charting`Private`Tag$20573#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcCBJYxPd9Pc6/aKP+yWHUXi75m340oG
E4If7mrEzMOC4H96vdpwPSuCr2E5v+8rB4If2zbptTUPgs/9QedynhqCvzPy
+K6FDgj+A025teWVCD77r5L5vpsQfDvn2IzLZxD80h5Xw8jnCP6hefWLf71F
8AU27hSd8wXBN9917dyb7wh+3OHP7ba/kfzj3vTk6R8Ev/WMgGPfPwSfuUv5
27f/CD4ABi6D8Q==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcDhZNm++VL6f+0Vf9gtO4rE3zNvx5UM
JgQ/3NWImYcFwf/0erXhelYEX8Nyft9XDgQ/tm3Sa2seBJ/7g87lPDUEf2fk
8V0LHRD8B5pya8srEXz2XyXzfTch+HbOsRmXzyD4pT2uhpHPEfxD8+oX/3qL
4Ats3Ck65wuCb77r2rk33xH8uMOf221/I/nHvenJ0z8IfusZAce+fwg+c5fy
t2//EXwAfnCa/Q==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/c2yg4WTwcBh33wp/bsqjA6KP+yWHUXi75m340oG
E4If7mrEzMOC4H96vdpwPSuCr2E5v+8rB4If2zbptTUPgs/9QedynhqCvzPy
+K6FDgj+A025teWVCD77r5L5vpsQfDvn2IzLZxD80h5Xw8jnCP6hefWLf71F
8AU27hSd8wXBN9917dyb7wh+3OHP7ba/kfzj3vTk6R8Ev/WMgGPfPwSfuUv5
27f/CD4AoquCiQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$20617#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.00021407592925, 0.163}, {18.00090298647108, 0.163}, {
         18.206547581167456`, 0.163}, {18.412192175863836`, 0.163}, {
         18.635172849011106`, 0.163}, {18.858153522158375`, 0.163}, {
         18.910196995772203`, 0.163}, {18.96224046938603, 0.163}, {
         18.975251337789487`, 0.163}, {18.988262206192942`, 0.163}, {
         18.99476764039467, 0.163}, {18.999971987756055`, 0.163}}], 
        LineBox[{{18.00021407592925, 1.53}, {18.00090298647108, 1.53}, {
         18.206547581167456`, 1.53}, {18.412192175863836`, 1.53}, {
         18.635172849011106`, 1.53}, {18.858153522158375`, 1.53}, {
         18.910196995772203`, 1.53}, {18.96224046938603, 1.53}, {
         18.975251337789487`, 1.53}, {18.988262206192942`, 1.53}, {
         18.99476764039467, 1.53}, {18.999971987756055`, 1.53}}], 
        LineBox[{{18.00021407592925, 1.921}, {18.00090298647108, 1.921}, {
         18.206547581167456`, 1.921}, {18.412192175863836`, 1.921}, {
         18.635172849011106`, 1.921}, {18.858153522158375`, 1.921}, {
         18.910196995772203`, 1.921}, {18.96224046938603, 1.921}, {
         18.975251337789487`, 1.921}, {18.988262206192942`, 1.921}, {
         18.99476764039467, 1.921}, {18.999971987756055`, 1.921}}]},
       Annotation[#, "Charting`Private`Tag$20661#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000259811796724`, 0.098}, {20.00095174142148, 0.098}, {
         20.007871037669247`, 0.098}, {20.014790333917013`, 0.098}, {
         20.07014470389914, 0.098}, {20.12549907388127, 0.098}, {
         20.33210977511782, 0.098}, {20.53872047635437, 0.098}, {
         20.769360023891473`, 0.098}, {20.99999957142857, 0.098}}], 
        LineBox[{{20.000259811796724`, 1.456}, {20.00095174142148, 1.456}, {
         20.007871037669247`, 1.456}, {20.014790333917013`, 1.456}, {
         20.07014470389914, 1.456}, {20.12549907388127, 1.456}, {
         20.33210977511782, 1.456}, {20.53872047635437, 1.456}, {
         20.769360023891473`, 1.456}, {20.99999957142857, 1.456}}], 
        LineBox[{{20.000259811796724`, 1.853}, {20.00095174142148, 1.853}, {
         20.007871037669247`, 1.853}, {20.014790333917013`, 1.853}, {
         20.07014470389914, 1.853}, {20.12549907388127, 1.853}, {
         20.33210977511782, 1.853}, {20.53872047635437, 1.853}, {
         20.769360023891473`, 1.853}, {20.99999957142857, 1.853}}]},
       Annotation[#, "Charting`Private`Tag$20705#1"]& ]}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008621432882145012], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIFEEcB/D1gfpHBKVlIZLvKy9X724lOwx+EmSakTtLdhQmSqdRiEEI
Qcr5qCxNCtE0M0uL7CGdaeYjSgsOJVOvl/YwukzriiBR0EIvu5l1Z6AfDMeH
Y2dnvvPbCczIQUY3juNcnCPROVydI3SiuH6wSAJjprO2qUCxzeDb8SJADTlp
nkNr/SXIn9cfGbJHwLUKvcvO6wjaoWi8z8CDvcPs9s1dguE3KT8j53loP5Fn
bUuXYKYl+XDtaBR1Fp7/hpZa0OESYM4jrSbJgWDMLy9duzsaVPj9pcy+25MX
1vgye0/HDWfeE2HZLnOlMUagLkv84S40aKkn0htGhF8aKBYTLhe8FMGvfv+G
AasG7pR9OMh9YSbrcTDHh+a61vogeHKqac+zlVrqQnfLOU01M95+jZ+OPm8/
pJ6tTtXR+RXHbnxd+/Ujs5wLs7I+koekg673pQ7j3JKvCXDMcDN6cB8CDpdN
kPM/zfwc131m8+fvVa1eElzEdYZZyUexsj+yHjcJIsNveVt9NNCT7x+T9RbJ
FqIg4XhxZFIrgsqSk3tfjfHQjPdXgsCE+6Gfl/sj1dkPm34/PXCbB68/V7Pa
Upjz7z7IMG1GkNTvueVSFS/PLzCPWrKFAjUC+9H2VfNlvNwnYQiiYx+hC4XM
edPOheqZST4zEZCabfnbqkK0P8l64phJniZmcn5TzJ8eL6/TBUlQg/N6F07d
391Z7pGsog4eGZe4s0Fy3lYE8c2WJq4zgOahmOS5lXkHzm9EhEVcPYHyb5sI
k7g/h0Pk/7tFsOLv52EItODz6WUm8/cxk3OdZCZ5Lij9FEqdSSqMugV/2OUq
UOsrBkw2ERyzuba6Fevp/IqV70cxef68KPdXr4q6rjG4ayE+jJrs60qQfH+4
IuiQ9IbFknVLfchM+mO1RK3cN1ON5oDBmGD4/z76B06TEgE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4kjx7RcZ4sIcRHq8XrGUaDlIeAT8kXBH8F9s
X8/83CbMwUBrpfCFFjWHA7WyFuk6YQ7hnGLtxvmKDhMW/DB8FhQK5294+HLq
pjshcL6C48fkMysR/AA5sSzf5SEO913jHWctRPCr7/+4ZfxbCc6/IfTJ8XyY
CZwfAXInnyncPJl5cZqnHUwdmgI95zZwhcL5aSCghskHu/+IqYNndbO+z6cQ
B9UnzfPO7jJ1+MYWP8NnK4JfEM9+TrIRwd/aUnNhcySCD7ZPCMGfCQJvg+Hm
w/gw+0HeSHNFuHfnra6/qcGY/I16eYsZY0zg/A+L1iuctVCG82HhBzMPxofZ
h85PB3tcAaLfPgzOR49vAK7q0gM=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUysyIdZObFaZ52MHWA8Q20VgpfOGLq
sL4oY+LbmkgH1SfN887uMnXYOPf98mPRCH7WnpLJEjYIvr1p3C5PGQRf6JPj
+bSXEXD+hAU/DJ+dioCbD+PD7Of8uSB986sIB8emR8dnWJs6GIPA7wiHmSDw
0wTOr/ttVXBuBoK/US9vMWOMicMZEPgS4WACljCBm9fj9YrF5KOxg7zjx+Qz
rBEOqWkgoOMQICeW5csd7nBLuibRqNTEASzMFO4gMfUKZ8YmE4eCePZzkozh
Dp82BGTP2o7gT5vAX2V2G8GHuR/sTl0Ef+etrr+p9ph8mP/B4SIWDg8fTatJ
p+tvhMH5TYGecxvWIfgioPDsRfBtdK7MeuaL4IP9ox8GNx/Gh9lfGbHC9Gw5
gt+2PPyUUU+Yw99vpQ/mGJo6SHgE/JFYHOYQIb79IsM8EweZ14/MpPYA3b/8
hYeevTac/2HReoWzFspwfjinWLtxvqLDkcvaqZLrEHyv6mZ9nzBMfjo4oBUg
8VQd7uA8oVkorUrB4Qdb/AyfvQj+hocvp256guCD3csTAeeD48Ufwd9fK2uR
XhIBNx/Gh9n/Yvt65ucSCL4wKDx5MfkPXOMdZyUqw/kw/y903fb5L0+kQ8Ga
7tsZDCYO1vf9e6fbRcLTq9jNc9+DmzHzE4wPAE3KZsM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PRCU4yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HiJN8bBQGul8IUjpg5rZKJSrNOj4Xx1Q441Mo8iMfgy8+I0TzuYOgTskGt9
bRkF5+u0i908547J36iXt5gxxgTO/7BovcJZC2U4P5xTrN04XxFuHowPsw+d
n54GAgoOTy4o3f7JFuXgPKFZKK1KweG+f+/0PC8EP1+o+cCpQgT//fJj3uYz
EfzvwY+Xzr6D4G///PdKBWM03HwYH2Z/jb1p3K6VCPdtmAs0cTYmH+Y/GH/O
IuWdf9R14eEL45sYAwF3DJwPi58niQuvmdgbOKDHHwC0zrzT
               "], {{
               112.53299999999997`, 18.134399999999996`}, {
               112.53299999999997`, 16.325}, {111.65899999999998`, 
               14.995299999999999`}, {109.23399999999998`, 
               14.995299999999999`}, {106.39399999999999`, 
               14.995299999999999`}, {106.39399999999999`, 
               20.478099999999998`}, {106.39399999999999`, 21.1531}, {
               106.43399999999997`, 21.253100000000003`}, {
               107.22800000000001`, 21.253100000000003`}, {
               109.23399999999998`, 21.253100000000003`}, {
               111.79799999999999`, 21.253100000000003`}, {
               112.53299999999997`, 19.782800000000005`}, {
               112.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.008621432882145012]}, StripOnInput -> False]}, {
          ImageSize -> {115.9869290161893, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.99000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006719526945303049], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYqFPjufTpoY4pKeBgIIDjB/OKdZunK/osLWl
5sJmWwQ/Jvfov036mPwPi9YrnLVQhvM36uUtZowxgfNl5sVpnnYwhZsH48Ps
Q+cbaK0UvnDE1MFNtZRpVkGIg+qT5nlnd5k69Hi9YjHRRfAVHD8mn2FF8L2r
m/V97gXD+Wu6b2cwzEbwj1zWTpUsC4abD+PD7AebdxbBr4hYYXr2NiYf5j8Y
v4XXf/0UVn2HF9vXMz9PCMLgw9TD+DDz+hf8MHyWh+C/4d1nMPMYJh/mXnD4
LQxC9W8cgj8BZJ4Zgn/1aK5JAz+CL/36kZnUmUA43xgElgfCzYfxYfavBoXf
fwQ/uERl+n+eIAw+zH8wPiw9wPiw9AIzD8aH2YfOh6VHmHudJzQLpVUpwP0D
48P8C+PDwgPGh4UXjA8LT5j5MD7Mflh8wPiw+ELnw/wH4z/P0v42/a8uPD2g
82HqYXyYebD0BuPD0iM6H+ZeWHpG8e89BB+WH2B8WH6B8WH5CcZHz/8Ampqp
FA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFk3tIU1Ecx4eG9qAiLXykqNP5Zne6TWsp/TS0KZKm3nsukojirAhL0iBt
oaihBYKJr6aWFaRFpmg+krKHiflk4gOS/aFLTdMg+qMWPtbOjrv3B5fLh8P5
vb7f45FxLVFlJRAIIkwf/qdmD+10hrJwIFp0w0ohAQuPDUa2XR6QwOxQtqzI
jYX4qfsXdrok8Hk6QOX0A3HcsbhW06nlufh8TFPRC55FSyUPJ67yHBY4o1mJ
QVx+C1vqLx11HVnO5Xlh4FCjtBZB6cH49uplimOZ1BTTYo6H+/sqbCRiSM7z
qjPeRLD1c/3DyaeBEHOrhIqLRKB8f9v1xLAfuUchGDXX94W9/5ovdlkhyDKH
N8k3x8ADHF+9wFGZsOU4yIB2ltmgGkTwxyatPi6KgbM4X4s/VDYbglZsmN38
FJnnLkP6Twkm89QxsJT+eE52Wspx66pSbFzkOTyfbZW3yeDN/L1tVRkDI7i/
cyFkvzKeu0vV2q41mmOXdX2IcyMNEcX64fpTco7JuZRjH6xDbDDE4n08o+F1
qOFT5v4g8FNUjRWO02DE8UhM9BLTZJ7vvoTtaCjaVORMrvrA746EKxprGjZy
u49tjnlzXF12J2VaLeL4TGWJXZZCCOpXPRmFKhp6kxSsscyN6KPj2R/XT2Y4
HsfRzMBCVFqE5oiQ6NHPgNSstxCiTGvV6Biwz6/Km5jxIH4TIu5+eQsaDS7n
2Xyu55nMx8KvJ+3uE6se8BfrGcRC3Bfb8Aa5iPjAmedvWB8HFjzn9EkCFyHR
fwgRHncHA+YKni1+s7AAxx4EOj/Xl0ZPT7KPZQb0rEPvFHgRn20zUF95uCAk
QET08UaQmaqLtu7b9WOB6f3MH1enXw8g/VUhkIe9S6z9GAg4jaDH5H+zn8WQ
k2Y76TSCwKFmZt+lSIr4cx4Rfd5SxA8GBJT/c3utjH/vlvf2H4A6xfk=
               "], {{
               90.0156, 19.901600000000002`}, {90.0156, 19.2063}, {
               89.65780000000001, 18.212500000000002`}, {87.98910000000001, 
               16.265600000000003`}, {87.61250000000001, 
               17.299999999999997`}, {87.3938, 18.610899999999997`}, {87.3938,
                19.6828}, {87.3938, 21.431299999999997`}, {88.20780000000002, 
               21.987499999999997`}, {88.84379999999999, 
               21.987499999999997`}, {89.9563, 21.987499999999997`}, {90.0156,
                20.200000000000003`}, {90.0156, 19.901600000000002`}}, {{
               90.65159999999999, 9.690629999999999}, {89.6781, 
               8.776560000000002}, {88.60469999999998, 8.398439999999999}, {
               87.63130000000001, 8.398439999999999}, {86.02190000000002, 
               8.398439999999999}, {85.32659999999998, 10.0484}, {
               85.32659999999998, 11.339100000000002`}, {85.32659999999998, 
               12.1531}, {85.58589999999998, 12.9688}, {86.10159999999999, 
               13.564099999999996`}, {87.33439999999999, 
               14.975000000000001`}, {88.3078, 12.768799999999997`}, {
               89.71719999999999, 10.762499999999998`}, {90.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYnGWMD7dRdEO6WkgoOAA44dzirUb5ys6nFe6
/bPOC8EXWef+sMoGk/9h0XqFsxbKcP5GvbzFjDEmcL7MvDjN0w6mcPNgfJh9
6HwDrZXCF46YOviYdzom1EY7qD5pnnd2l6mDS3fO89+WCP6WE2X75gsh+P69
0/OEXkfB+TrtYjfPLUfwa0AOaoqCmw/jw+wHm3cLwa/P2lMy+QUmH+Y/GL+F
13/9FFZ9B2ag8zflRmLwYephfJh5+08tdN1WjeCzr5GJSrmMyYe514OHSbt9
XSSqf7MR/AMg85wRfHvTuF2eMgj+i+3rmZ/fiIDz/4PA5gi4+TA+zP6Nc98v
P8aNcE+eUPOBU5KYfJj/YHxYeoDxYekFZh6MD7MPnQ9LjzD3Ok9oFkqrUoD7
B8aH+RfGh4UHjA8LLxgfFp4w82F8mP2w+IDxYfGFzof5D8Z/nqX9bfpfXXh6
QOfD1MP4MPNg6Q3Gh6VHdD7MvbD0jOLf1wg+LD/A+LD8AuPD8hOMj57/AWhv
pow=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4hA+3U1zp8c5iPR4vWIp0XJIEIiw3NKA4Hvw
MGm3l8U5GGitFL7Qouawp2SyBEtanEM4p1i7cb6ig8g694dVPbFwfsuBUwtd
xRB89jUyUSmPY+B8007HhKcPYhzuu8Y7zlqI4Fff/3HL+LcSnH9D6JPj+TAT
OD9CfPtFBj5TuHky8+I0TzuYOmSAHOQSC+f/B4F4TD7Y/UdMHaY4d+c81451
UH3SPO/sLlOHL3+vVLx8FwPnL5l9RGHDLgRf9Oa578GTEXywfT4IPsg51uox
cPNhfJj9Ty4o3f5Zh+AvcN32+W8PJn+jXt5ixhgTOP/DovUKZy2U4XxY+MHM
g/Fh9qHz09NAQMFBRv+uCltlHJyPHt8AmHXXfQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vf5bgIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEbiQ4qD5pnnd2l6lDccbEtzXHEfzz34MfL92O4FtuOVG2bzmC/3sl
0IQ+BP/64gJbrnqE+TA+zP7s50AdQPWOTY+Oz7A2dTAGgekJDjNB4KcJnF/3
26rg3AwEf6Ne3mLGGBOH/yAwOcHBBCxhAjevx+sVi8lHY4fe6XlCzTIJDqlp
IKDj4MHDpN1uF+9wS7om0ajUxEGg+cCphabxDhJTr3BmbDJxsDWN2+VpEu/w
aUNA9qztCP60CfxVZrcRfJj7XbZ9/nslAcEHBcf8Ikw+zP8u3TnPf3vGw8Nn
/6mFrtu4Efwae6AFD+Pg/NqsPSWTDyD4IOeLNSL455Vu/6xLioObD+PD7I/d
5cnDtBrBb5jq3J2zP87h77fSB3MMTR1agN53vRbnECG+/SLDPBOHOe+XH/N+
D3T/8hceevbacP6HResVzloow/nhnGLtxvmKDg+qRNa5P0TwtwKDo6ITk58O
Dn8FSDysi3dwntAslFal4NADip8PCD6/LjBBcifA+SDnbZNH8I8obCjKcETw
gaFx81xwAtx8GB9mvwkwunjUEHxQ8HoqYPIfuMY7zkpUhvNh/s8GBr/EggSH
gjXdtzMYTBzMOx0Tnu5ApFcVtsapzrcx8xOMDwD7BHu2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4cpOslBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0KSQ4GWiuFLxwxdXi//Ji3+dlEOF9n09z3y7kw+TLz4jRPO5g6HP6qEdNv
huDr31Vha7TF5G/Uy1vMGGMC539YtF7hrIUynB/OKdZunK8INw/Gh9mHzk9P
AwEFB24m7XYx2UQH5wnNQmlVCg4djglPL9gh+BeUbv+sC0LwJ76tsTdNQ/Cn
OnfnPG9H8EsmS7CEzUKYD+PD7A+33HKiLA/BL84AmpiOyYf5D8afs0h55x91
XXj4wvjGICCfBOfD4udJ4sJrJvYGDujxBwCd3K+H
               "], {{
               145.33299999999997`, 18.134399999999996`}, {
               145.33299999999997`, 16.325}, {144.45899999999997`, 
               14.995299999999999`}, {142.03399999999996`, 
               14.995299999999999`}, {139.194, 14.995299999999999`}, {139.194,
                20.478099999999998`}, {139.194, 21.1531}, {139.234, 
               21.253100000000003`}, {140.028, 21.253100000000003`}, {
               142.03399999999996`, 21.253100000000003`}, {
               144.59799999999998`, 21.253100000000003`}, {
               145.33299999999997`, 19.782800000000005`}, {
               145.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006719526945303049]}, StripOnInput -> False]}, {
          ImageSize -> {148.81980572851805`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {149., 26.}, 
           PlotRange -> {{0., 148.82000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007641754546843954], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 8.71719}, 
               {118.20499999999998`, 8.71719}, {116.83299999999997`, 
               8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}]}, {
             Thickness[0.007641754546843954]}, StripOnInput -> False]}, {
          ImageSize -> {130.85798256537984`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006106124442816145], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYu12sZvnHic6PElceM3kvYkDjC8zL07z9AZT
B/NOx4SnZxIdfE6w285WNXP4WZe1p2Qzgq/C1jjVuR/B7855/ntlbKJDGgiY
mcL5Dk2Pjs+QNobzTx92Wpu5z8ChA2j8BS1MPrebaimTlQFcPTr/jqbsmv/K
ynD+fdd4x1kLFR1OlO2bLxWd6BDOKdZunK/okA5yhxEmH0ynKUD0OyY6OE9o
FkqrUnD4/PdKxcs4BB/s33wE/8a578GPGxH83ys/XvJdhKZ+M8J8GB9mP3MY
n+6mVgTfJG6XJ08dJv/DovUKZy2U4XyY/w9/1YjpP4bJh4XfGRCoweR7g+PH
GM4Hx8dpE4fijIlva6YnOhyolbVIv2LqwAhKAJsQfHB47kbwC2y5ri8+kujA
AAIHTB3igc5jOp3oEKPg+DF5jikkfI4mOix74aH3f6KpAysweXTvSHQ4CXJP
HoIPS28w/owJ/FVm2SYOkSnW9/2B+iWmXuHMcDJxALrO3vQcgg92z3UEH5Ze
YfrR0zMAtq89RA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4huLC2y5kpMd/n4rfTAn0NDhuLd5p2NEsoPP
CXbb2VtNHY4obCjKeJkI51vf9++dfi8Rrt4kbpcnzysE//fKj5d8PyU6RIhv
v8gwz8TBGAR+Q+UNTR24mbTbxWKT4HzWxqnO3RkIfjzQOKZqBD97T8lkiYYk
hxgFx4/JOqYO0f2Hvmr0JDnYVkasMJVF8BlA4IEJnD9jAn+VWTaCfwYEfJTh
/LVCOnzp9xQduK8DA6ArySGcU6zdOF/RQf+uCltjKIK//9RC123OmPz0NBBQ
cPh7peKl2sIkB+cJzUJpVQqQ8PmHkIfxYfrB7niD4ANDK0lgB4KvbsixRmYb
wn0wPsz9MD7MfzD+NBD/NoKfEnvHjVnC1GH5MWCEHkSEn86mue+XH0tCjY+b
CD47KD6eIPj5Qs0HTrkmw/kTgMEX458Mj99QPt1Nc8MR6Qc9PQEAV54FKA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pkgIJviMH0Cf5WZt5YDjD9nkfLOP+q6Dn+v
VLxUk0xxKFjTfTuDwdAhfpcnD9PnZAh/grFD7/Q8oeYryQ49Xq9YTBaaOhhw
rJGJWpDsYKC1UviCiLnDnZ91WXtmIPgdjglPL0xD8B1M43Z5Tkl26AsuUZnO
j+B/2Xmr6+9XMwy+RSfQACD/htAnx/PPzBxWHPM275ya7HAGBO6YOXy85Jsk
sCXZ4dRhp7WZ90wdenKe/17JmOLA679+SmqEMZzvc4LddnaoFpz/HwTuSzsk
C0RYbgHq3xFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXef/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjD+gVMLXbfNR/C/asT0H7qa7NAf0e3PeEEIYv+XZAf5
XQv2pfZJOySB3CuS4sAAAgZK8Pir+bQhILtKzQE9fgGR4N2l
              "]]}, {
             Thickness[0.006106124442816145]}, StripOnInput -> False]}, {
          ImageSize -> {163.76696388542965`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, 
           PlotRange -> {{0., 163.76999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005936479667557138], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQfdk3SSDCN8khPQ0EFBxg/HBOsXbjfEUH7Xaxm+fU
EXx1Q441MkpJDsrXHgUzrEHw72jKrvk/WRnOPwMCf0wdwi23nCi7luhgoLVS
+MIRBF9mXpzmaQdTB37dTXPf/0bwu3Oe/17JmOQgMfUKZ4YSgh8hvv0ig54J
nH90145eNgF9B8eEpxeU/ic6iIPUO+k7TJZgCeN7muhwXeiT4/lnBg7Lj3mb
d25E8JMFIiy3FCD4+ULNB04ZJjocB5lnoAfn//1W+mDORw04H+yfPcoO5p1A
G3MSHYQrJ5WcFVFwMAaB1Qh++sS3NfYPEfz3IAf8TYSEz2YlB+XbP+uyGJIc
qu//uGX8G8GHqUePDwATNrB6
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrXz7Z10WQ5LDjAn8VWbaqg5w/kwg+KnsoBHTf+jr
l0QH/tiA+0bPlRxKJkuwhD1LdFC+9iiYQUbJIVkgwnLLhUQH5wnNQmmvFBxO
lO2bL7U70cF9zdHlDDsUHGJ3efIwrUfwvwc/Xjp7DoIfbrnlRFlUosN/EPBX
hPM99tfKWjzXgPN5/ddPSY0wcLhS8VLNcEmig/cJdtvZUw0cQM7dswXB3w1y
4CUEX/+uClvjy0SHbq9XLCaCBg7RQO9o/Eh0EOkBCmzRg/v3xGGntZn3dOF8
sHv2I/i1v60KznEg+LDwAgBEK48H
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYluu64sLfiY7/P1W+mBOoKGDzqa575e/S3bw
OcFuO3urqYN2u9jNc/VJcP5C122f/5YkwdXPPqKwoagBwU8WiLDc0pHkECG+
/SLDPBOHmSAwESpvaOpQnDHxbc1nBD/7+e+VH/8h+CDjMgST4fwLSrd/1okl
O8QoOH5M1jF1OPxVI6ZfKdnBtjJihaksgs8AAg9M4PwZE/irzLIR/DMg4KMM
568V0uFLv6foUAAKAIVkh3BOsXbjfEWHqc7dOc9fJ8H56oYca2RuYfLT00BA
wSHF+r5/r3myg/OEZqG0KgVI+ExJhsvD+DD9JsZA0IzgA0PrRJkfgt87PU+o
2QfhPhgf5n4YH+Y/GH8aiH8bwU+JvePGLGHqwK8LjNBwRPhNkWAJ44tNRo2P
fAQ/BxQfVQj+lYqXaoZ3EHxQ8B16mgyP3z0lkyVY3iHSD3p6AgBeTwuS
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIItKQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v3d9ikPBmu7bGQyGDkcUNhRldEL5E4wdvvy9UvEyK8Whx+sVi8lCU4cZeULN
B8xSHAy0VgpfEDF3cEx4ekFJH8H/sPyYt7kugr90NtBErRSHvuASlen8CP6X
nbe6/n41c1iCxp/7HmiAdorDDaFPjuefmTnw6W6a+x7IPwMCd8wcIiy3nCjz
SnE4ddhpbeY9U4ePl3yTBGakOPD6r5+SGmEM5/ucYLedHaoF5/8HgfvSDifK
9s2X8k5x2BFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXev/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjC+hiHHGhkzBD+m/9BXjZwUh/6Ibn/GC0IQ+7tTHOR3
LdiX2gd17+oUSLwZKMHjr+bThoDsKjUH9PgFAIEE1Ok=
              "]]}, {
             Thickness[0.005936479667557138]}, StripOnInput -> False]}, {
          ImageSize -> {168.45195516811955`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, 
           PlotRange -> {{0., 168.45000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 7.5, 11.5, 17.5, 23.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 84.06675794928938}, {All, All}},
  ImageSize->700,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.007362685907819171], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYm431VKmWcYOTxIXXjM5b+QA42/Uy1vMKGMM
528x/3EoxcrYwUBrpfCFEAT/84aA7FnimPwl9/fxzVE2dvgPAvzGDqcPO63N
vGfkID71CmfGJSOHGTOBIFLXwX1/razFcn0HYzDQgLhDXxPOB1PCynD+WiEd
vvR5Qg4/3r4+YNmsA+fPmMBfZcZtBuefAYE7tg4rv72sOOOg7OBzgt129ld7
B6l5cZqnBTThfDB9VR/O7w8uUZkeb+TwZeetrr+stg49Xq9YTD4aQcLjjoVD
wZru2xkMUH/VI/jSIHMLLBy8Qea4Iviw8EPnw/TD+GCayxLOv5gfz35O0AHO
L94q+vt0mIODBCj8Jhk7vOHdZzAzysHhADD40lMQfJj9MH6k+PaLDHYI/fz+
66ekchg71P+2Kjin4eBwXeiT4/lthg42lRErTM/aQsLf3sChFiS/wt4hNQ0I
nuk4pIPoOAeHOpC4hwac36rArnpGRAbObxavZc1kY4aYa2YD58PiB8Z/EAF0
2AJ9uH6/ixNj/i1Wc9ju0PToeIQGnP/nW+mDOQcN4HxYeNR8Aia0XXoO6OkX
AJ/UHMs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/YZ3n8HMLmeHgjXdtzMcDB1gfImpVzgzPhk7mF87
mmsS4OTQ4/WKxcTRzEHe8WPyma0ODjeEPjmeLzNziBDffpFBzcmBz3/9lFQO
c4firaK/T6s5OxiDwGcLOJ/DTbWUycoazk9NA4Jttg77a2Ut0t84OgSXqEz/
r+DgYN/06PiM3/Zw/i3pmkSjUjMMvsqT5nlnq+wdQMaktVnA+aog+hYm/8+3
0gdzFO3g/JpPGwKyb2nD+XMWKe/8o64JNw/Gh9mHzp8JBuoQOtEBzm9fHn7K
yMcJzoeF51qQRby6DujhDQCPlalY
          "], {{36.1172, 27.22659999999999}, {
          36.1172, 24.95}, {34.28909999999999, 22.6734}, {31.054699999999997`,
           22.6734}, {26.740599999999997`, 22.6734}, {26.740599999999997`, 
          30.3109}, {26.740599999999997`, 31.329699999999992`}, {
          26.801599999999993`, 31.479699999999994`}, {27.9984, 
          31.479699999999994`}, {31.83279999999999, 31.479699999999994`}, {
          34.798399999999994`, 31.479699999999994`}, {36.1172, 
          29.08279999999999}, {36.1172, 27.22659999999999}}, {{
          36.86559999999999, 17.281299999999998`}, {36.86559999999999, 
          15.095300000000002`}, {35.1578, 12.5781}, {31.893799999999988`, 
          12.5781}, {27.9984, 12.5781}, {26.801599999999993`, 12.5781}, {
          26.740599999999997`, 12.7281}, {26.740599999999997`, 
          13.746899999999997`}, {26.740599999999997`, 22.1938}, {32.2828, 
          22.1938}, {35.3672, 22.1938}, {36.86559999999999, 19.4688}, {
          36.86559999999999, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{60.2703, 21.864099999999997`}, {60.2703, 27.5266}, {
          56.46559999999999, 32.257799999999996`}, {51.58279999999999, 
          32.257799999999996`}, {42.05779999999999, 32.257799999999996`}, {
          42.05779999999999, 31.479699999999994`}, {44.125, 
          31.479699999999994`}, {44.4547, 31.479699999999994`}, {44.4547, 
          30.131299999999996`}, {44.4547, 13.9266}, {44.4547, 12.5781}, {
          44.125, 12.5781}, {42.05779999999999, 12.5781}, {42.05779999999999, 
          11.799999999999999`}, {51.58279999999999, 11.799999999999999`}, {
          56.40629999999999, 11.799999999999999`}, {60.2703, 16.2328}, {
          60.2703, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PdpNl8H28qIFaZ3TR1gfP+LE2P+LTZ0mDET
CDJ9HE4cdlqbeU/fofa3VcE5BR+H/yBgr+dwBgSOeDvoa60UvpCi43B/H98c
41deDnMWKe/8o67pECm+/SJDnSec76payjTrgjuc/yRx4TUTcwR/562uv6n6
7g6Z+R9aT5Yg+GD767Th/P7gEpXp/nZw/t5aWYv0EHu4eSpPmuedrbKH2wfj
w9wD47cvDz9ltMcLzof538QYCJjtHNDDBwD0Sozd
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pASlen/PwQ7fNn3cWv6N0EHGP8zGt8YBIKF
HALkxLJ8Xwc7yO9asC91nZCDhEfAH4nJwQ59Ed3+jAESDv4g+eVBEPWXleH8
FS889P47GsP5qk+a552dZeNgAlLXH+zQvjz8lJGJg0OP1ysWk7fBDhv18hYz
fkHwN0D5MPfsvNX1N/U/gv87JvfoPy5HOD89DQjEHOHu1Z+w4IehnKPD5w0B
2bMeI/jNgZ5zG86hyWsHO4hPvcKZweTgMBMEzgY5qL/l3Wew08ZB3vFj8pnc
IIevYAdYOvQDtT0LCnLgclMtZdIyg/N5QHwvYzj/z7fSB3MUDR3218papCcE
OWTkf2g9+UUL4o/LQQ4uE5qF0qyUIXz9YIf1Qjp86f8kHVyBxsw6E+ywFsS3
E4S7H8aHhQ+MD/N/tGqEzLkaBB8WvwB9SdWf
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{100.97, 21.864099999999997`}, {100.97, 27.5266}, {
          97.16559999999998, 32.257799999999996`}, {92.28280000000001, 
          32.257799999999996`}, {82.7578, 32.257799999999996`}, {82.7578, 
          31.479699999999994`}, {84.82499999999999, 31.479699999999994`}, {
          85.15469999999999, 31.479699999999994`}, {85.15469999999999, 
          30.131299999999996`}, {85.15469999999999, 13.9266}, {
          85.15469999999999, 12.5781}, {84.82499999999999, 12.5781}, {82.7578,
           12.5781}, {82.7578, 11.799999999999999`}, {92.28280000000001, 
          11.799999999999999`}, {97.10629999999999, 11.799999999999999`}, {
          100.97, 16.2328}, {100.97, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JTRhggH28qIFaZ3TR1gfP+LE2P+LTZ0mAkC
iREOJw47rc28p+/Q7fWKxcQ2wuE/CNjrORiDAH+Eg77WSuELKToONjpXZj1b
GO4wZ5Hyzj/qmg4VQGPPvg6D8wvi2c9JiiL4B2plLdJPhML5WlaTTtcfCXXI
zP/QerIEwQfbX6cN5/cHl6hM97eD8/eCzAmxh5un8qR53tkqe7h9MD7MPTD+
hAU/DJ91hcP5MP+bgPzFbOeAHj4AQtaH1A==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQLbLO/WHVk2iHlNg7bsw7VB1gfBbOLvnkc2oOG+a+
X34sGpNf99uq4NwNEzhf4y3vPgNPU4fzSrd/1kVFO5w87LQ208/U4b5/7/Q8
JwRfASidtSUSbh6MD7N/PdB6Eb5oDH7p4W2uM+cqwvnV93/cMpZWcGBfIxOV
wh3twAACCfIOAs0HTi1cGwXn+yQJRFhOweSbGIOArMPxsn3zpfZHOawV0uFL
j5N1qJ/q3J3DHg3nL3Dd9vmvCYIP9l8Sgl8DCrBVCP7z3ys/XroaDTcfxofZ
b28at8tzD4LvwcOk3R6H4MPCE+Y/GB/mfxgfPb5gfADUv7dU
          "], {{108.283, 
          11.403100000000002`}, {103.238, 11.403100000000002`}, {108.283, 
          19.464100000000002`}, {108.283, 11.403100000000002`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
         
         "], CompressedData["
1:eJx11H1Mk0ccB/CKzEhEZATQaCkFClhpEaSPzkzmd3Mo6BAVdJU89wRFWmbc
NGAUCRo3dEydERVF5sskwagR8BUqZEEcU3wlosQFNSkgiaISpxLx3d31KXfJ
kl1yf3xyfZq73+97F7J4+byswRqNZhCd8+n0oDPR2yOq6KICc0hw37LdBgz4
SW5NwNurBjAGnlew3vPCtth+t+uEDybUvnhfKXzuSnlC7TEFPzL/7V6vUNBl
Helo1RtQ3FswVfpZwQgyxzmhWY/+1PuH9qYpiHxu6PnNS4fuG6F3X+uE95TR
8alw8mJf6+R3BFV+Jh+7TthuY0PPvbqpNqFsbYhqbwX3jEGVH2+F8v/7urjQ
zzYzDHQ3Sr1RwTU2vgnHHyt3jvK0KXiwNOplafw47l3FI/InHjNxe3ptDs6M
Ho/mVQ2/j55Ez5NyvCTrlxh05PtXz2gl3Mdzsrf3bhCec1a38fGXBM31Z7cO
+Wc8SH2St8cwgpG72ryy/zQjPHZopTaH4HLTV1XfzZbwZC79IJdgdut2+UOm
pNZvlduFwitZuw4IN64N+szeJqFqRme+v+3/Xfkfp2wt/cEvjKB7UfltyzkJ
hruv1y3VErCyldVJ8C1svFL+ifv3ZyTUvHjflvdMVtePSvhLfyInu11W1ysk
aNOXfO50uNfLJDVf1e71EuEKZ4PPvjjhhTQumg8WPD18cdakOuHVPRGxQ68J
u/YznHC78uNDwOKmaREezuq/R3gJuTd9cJ4FrP1J3gTxa6xHpGQL78cXzPEW
ZND4nEmUEXa7K1UzRY+A9pb+1Gky+hqe1dgnBnPnOV/diRsm7MrrJh23JY6O
01q1v+ky5HCrtkXWYgWNR4FdeAM9TsI6Ydae6m0yYtj3uUHIYjHfLUPDRoYO
h/bSit+Ukczy0BTB63+J5etEpOpOGaMPKMarxWPRzT54KGNn0cb0WwVG9NH2
9byUoT38MDF6ahR3Rtq8yINJUXDQuM71JehgBV1vwvd+tOBGot53h5nnyVW/
oBhYabtTrgsX0OvQ6aFwu/oVoMCBn7qaX0Vzu96bWWZu/19nPvLsG+feP8Gb
3seNkzMjUDJty7IHTUQ9f0cYTEWB7S0Ogm+9AovinKHq+3SSqPc9VXjTlKR6
244QbrV+wahg9btDeL1d/R+jcKf5mE/tLxUeeB9N7L1cIN7LgffzX6K9Lkw=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WNSU4rHjhofff0dgBxt9i/uNQSpap
g3a72M1z1QkOy0DygpYO3NcXF9g6JTg8TVx4zeS9jcNxb/NOR5EEB90JC34Y
sjk4iN489z24O95BH8SXc3SwNY3b5VmC4Nvc9++dnofgf/l7peJlWryD+NQr
nBlSCP4TkPnsCP5jKN9l2+e/VzLiHRyaHh2f8dvBYcnsIwobsuIdNurlLWb8
4uDAH2G55cSxeIf25eGnjEwcHOxB9kckOKg+aZ53dpYNnM/jplrK5GUM53fb
eO5Ke6TskCAAMiDeQX7Xgn2pfRJw8/sjuv0ZJwjB7TcGgWAhuPu+7Pu4Nf2b
IE7+WiEdvvQ4Qbj/wXw7QXj4wPhA24oyOhH8iW9r7E3FEhxiVCNkzslIOYCM
U3NNcNibX/N25lJlh8kSLGF8pQkOb4q3iv721oLH33JQfCUaOKDHLwDRnN+4

         "]]}, {
        Thickness[0.007362685907819171]}, StripOnInput -> False]}, {
     ImageSize -> {135.81710585305106`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {136., 38.}, 
      PlotRange -> {{0., 135.82000000000002`}, {0., 37.86}}, AspectRatio -> 
      Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 21.5}, {-0.2, 3.2}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.8196466029485407`*^9, 3.819646607607594*^9}, {
   3.819646661308956*^9, 3.819646697531715*^9}, {3.819646745341476*^9, 
   3.819646787971656*^9}, {3.819647234016738*^9, 3.819647274208476*^9}, {
   3.819647364401573*^9, 3.819647385023822*^9}, 3.8199077518805513`*^9, {
   3.819962653506589*^9, 3.8199626613184147`*^9}, 3.819962835608424*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"01a9dde7-636a-4b74-b242-0327142a03b4"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"5c420dc0-ad3b-4845-96f6-\
c4f3ffcd5cd0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-conserved transition: radicals", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050594227084*^9}},ExpressionUUID->"7d6da36e-1042-45d4-b7b5-\
f5cf571cf705"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<BeF\>\"", ",", "\"\<BeH\>\"", ",", "\"\<BH2\>\"", ",", "\"\<CH\>\"", 
   ",", "\"\<CH3\>\"", ",", "\"\<C2H3\>\"", ",", "\"\<CN\>\"", ",", 
   "\"\<CNO\>\"", ",", "\"\<CON\>\"", ",", "\"\<CO+\>\"", ",", "\"\<HCO\>\"", 
   ",", "\"\<HOC\>\"", ",", "\"\<NCO\>\"", ",", "\"\<NH2\>\"", ",", 
   "\"\<NO\>\"", ",", "\"\<OH\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
  3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
  3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
  3.8110504964675407`*^9, 3.811050496999817*^9}, {3.81105097773387*^9, 
  3.811050986261614*^9}},ExpressionUUID->"61b34d8b-17fa-4278-b0b6-\
f87c9aa8e262"]
}, Closed]],

Cell[CellGroupData[{

Cell["Spin-flip transition: double excitations", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050630950654*^9}},ExpressionUUID->"4693a1f0-50ab-4b57-bedf-\
6481eb9aebe4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<beryllium\>\"", ",", "\"\<carbon dimer\>\"", ",", "\"\<ethylene\>\"", 
   ",", "\"\<formaldehyde\>\"", ",", "\"\<glyoxal\>\"", ",", 
   "\"\<nitrosomethane\>\"", ",", "\"\<nitroxyl\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
   3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
   3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
   3.8110504964675407`*^9, 3.811050496999817*^9}, 3.811050634393929*^9, {
   3.8110507385251904`*^9, 3.811050754938272*^9}, {3.8110508703939333`*^9, 
   3.811050957809908*^9}},ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-\
8145d745d041"]
}, Closed]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"16509ec9-24a5-4b8b-8f31-7488065bacc8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"a58cb607-f85a-40df-8486-7cb7962fced4"],
Cell[740, 27, 532, 12, 89, "Input",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1309, 44, 154, 3, 72, "Title",ExpressionUUID->"c2471ae6-4a0d-4f45-b446-c80497d2d522"],
Cell[CellGroupData[{
Cell[1488, 51, 152, 3, 54, "Subsection",ExpressionUUID->"97a47048-f511-4d65-8b66-2d519dc18924"],
Cell[1643, 56, 2188, 41, 164, "Input",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[3868, 102, 223, 4, 38, "Subsection",ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-fa9208259819"],
Cell[CellGroupData[{
Cell[4116, 110, 2594, 42, 73, "Input",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],
Cell[6713, 154, 4335, 94, 70, "Output",ExpressionUUID->"d9144c7d-098d-4f14-a7b2-54fb8fd7a764"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11097, 254, 333, 9, 42, "Subsection",ExpressionUUID->"787bec5b-a126-4507-8668-aadd4cf28dce"],
Cell[CellGroupData[{
Cell[11455, 267, 3754, 67, 238, "Input",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],
Cell[15212, 336, 3491, 74, 70, "Output",ExpressionUUID->"b12e9df2-f2d2-47c3-ab6c-4f0b81f283e6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18752, 416, 152, 3, 38, "Subsection",ExpressionUUID->"0bb33906-ab97-42cf-8d51-304b4f05bf1c"],
Cell[18907, 421, 2617, 51, 115, "Input",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],
Cell[CellGroupData[{
Cell[21549, 476, 6181, 155, 262, "Input",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],
Cell[27733, 633, 162095, 2895, 689, "Output",ExpressionUUID->"f41b7550-7e5c-4144-a2ba-159ef18a0831"]
}, Open  ]],
Cell[189843, 3531, 129, 3, 30, "Input",ExpressionUUID->"6c844ecb-b918-4a0e-a374-4156091e743e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[190021, 3540, 208, 4, 98, "Title",ExpressionUUID->"a3c99434-099a-47a2-ae91-43fe2a0bd611"],
Cell[CellGroupData[{
Cell[190254, 3548, 334, 9, 68, "Section",ExpressionUUID->"3582cec0-8cc0-49ee-85c7-af0c9c8802c6"],
Cell[CellGroupData[{
Cell[190613, 3561, 152, 3, 54, "Subsection",ExpressionUUID->"ae713e00-d7b7-4f29-994a-7b982f99f62c"],
Cell[190768, 3566, 1525, 29, 125, "Input",ExpressionUUID->"65b4ca92-5fd9-4a50-aced-2bc20fc7a9f7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192330, 3600, 271, 4, 54, "Subsection",ExpressionUUID->"d3ca108c-cab7-4f9f-8432-94cce9b429dc"],
Cell[CellGroupData[{
Cell[192626, 3608, 2929, 46, 73, "Input",ExpressionUUID->"0bec3fce-e90f-4c21-b2c1-3c7b4c7cf7cb"],
Cell[195558, 3656, 4331, 95, 242, "Output",ExpressionUUID->"b004e96d-7f68-4eed-968c-b2df6067d158"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[199938, 3757, 152, 3, 54, "Subsection",ExpressionUUID->"7f0c8ab8-6064-4aad-839b-aeabb7abaa47"],
Cell[200093, 3762, 2808, 53, 115, "Input",ExpressionUUID->"29710274-cf15-4806-b545-9188daf4d541"],
Cell[CellGroupData[{
Cell[202926, 3819, 8151, 180, 283, "Input",ExpressionUUID->"c7a92e78-4c4f-4ac9-a443-6c996f3e6f37"],
Cell[211080, 4001, 188550, 3354, 800, "Output",ExpressionUUID->"610d2102-e899-42e7-a3b1-478c48322909"]
}, Open  ]],
Cell[399645, 7358, 129, 3, 30, "Input",ExpressionUUID->"30b01a55-6036-4348-b3d7-59a7dbd343c6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[399823, 7367, 383, 10, 68, "Section",ExpressionUUID->"4d381939-f1c2-4239-aebd-1c56ef911004"],
Cell[CellGroupData[{
Cell[400231, 7381, 152, 3, 54, "Subsection",ExpressionUUID->"4173814e-8f40-436f-aa37-fa4e9a83ebf3"],
Cell[400386, 7386, 1664, 32, 125, "Input",ExpressionUUID->"8c4d20d8-cd5c-470d-b1c0-1b195896be2e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402087, 7423, 271, 4, 54, "Subsection",ExpressionUUID->"b92d4152-88fc-4a15-885d-9c53f607c431"],
Cell[CellGroupData[{
Cell[402383, 7431, 2957, 47, 73, "Input",ExpressionUUID->"06693319-f83f-4d2a-87db-bd4127a295f6"],
Cell[405343, 7480, 4395, 97, 242, "Output",ExpressionUUID->"52b58b6c-7c96-4a07-af40-0a6693b1b29c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[409787, 7583, 152, 3, 54, "Subsection",ExpressionUUID->"950ca885-5a84-4caa-83a3-84eb506f39fa"],
Cell[409942, 7588, 2854, 53, 115, "Input",ExpressionUUID->"aeac8ccc-a308-4b9c-a5cb-691a78092e93"],
Cell[CellGroupData[{
Cell[412821, 7645, 8170, 181, 283, "Input",ExpressionUUID->"bc0a04ab-bbe5-40d6-927a-42e602d61c66"],
Cell[420994, 7828, 188431, 3351, 784, "Output",ExpressionUUID->"01a9dde7-636a-4b74-b242-0327142a03b4"]
}, Open  ]],
Cell[609440, 11182, 129, 3, 30, "Input",ExpressionUUID->"5c420dc0-ad3b-4845-96f6-c4f3ffcd5cd0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[609630, 11192, 226, 4, 98, "Title",ExpressionUUID->"7d6da36e-1042-45d4-b7b5-f5cf571cf705"],
Cell[609859, 11198, 757, 13, 30, "Input",ExpressionUUID->"61b34d8b-17fa-4278-b0b6-f87c9aa8e262"]
}, Closed]],
Cell[CellGroupData[{
Cell[610653, 11216, 231, 4, 72, "Title",ExpressionUUID->"4693a1f0-50ab-4b57-bedf-6481eb9aebe4"],
Cell[610887, 11222, 702, 12, 30, "Input",ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-8145d745d041"]
}, Closed]]
}
]
*)

